(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     55588,       1274]
NotebookOptionsPosition[     52545,       1172]
NotebookOutlinePosition[     52977,       1189]
CellTagsIndexPosition[     52934,       1186]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "+", 
  RowBox[{"Sin", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.7492029187464633`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{"-", 
       RowBox[{"x", "^", "2"}]}], ")"}]}], ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SqrtBox["\[Pi]"], " ", 
  RowBox[{"Erf", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.7492029188164673`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"(", 
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81d8bt+d13esSUZGRmWRVcs/5oJJSXymUVEKykoSMIoUkeyaUVRmZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.7492029188394685`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2nk4lN/bAHBmMcYMhRZSEZEtW5aknKOUSiRZylpCtiRFRVQqqVAkRSoh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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-0.8862269254513955, 0.8862269254513955}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.7492029188624697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 FractionBox["1", "3"]], "Output",
 CellChangeTimes->{3.749202918882471*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.749202918913473*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"(", 
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData["0.7468241328124279`"], "Output",
 CellChangeTimes->{3.749202918970476*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"i", ",", "n"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s1", "[", "n_", "]"}], ":=", 
  RowBox[{"N", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}], "/", "n"}], ")"}], "^", "2"}]}], 
        ")"}]}], "/", "n"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"s1", "[", "10", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s1", "[", "100", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s1", "[", "1000", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s1", "[", "10000", "]"}]}], "Input"],

Cell[BoxData["0.7778168240731773`"], "Output",
 CellChangeTimes->{3.7492029190014777`*^9}],

Cell[BoxData["0.7499786042621126`"], "Output",
 CellChangeTimes->{3.7492029190024776`*^9}],

Cell[BoxData["0.7471401317785991`"], "Output",
 CellChangeTimes->{3.749202919003478*^9}],

Cell[BoxData["0.746855738227236`"], "Output",
 CellChangeTimes->{3.749202919069482*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"i", ",", "n"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s2", "[", "n_", "]"}], ":=", 
  RowBox[{"N", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "i"}], "-", "1"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "n"}], ")"}]}], ")"}], "^", "2"}]}], ")"}]}], "/", 
      "n"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"s2", "[", "10", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s2", "[", "100", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s2", "[", "1000", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s2", "[", "10000", "]"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData["0.7471308777479975`"], "Output",
 CellChangeTimes->{3.749202919097483*^9}],

Cell[BoxData["0.7468271984923198`"], "Output",
 CellChangeTimes->{3.749202919098483*^9}],

Cell[BoxData["0.7468241634690489`"], "Output",
 CellChangeTimes->{3.7492029190994835`*^9}],

Cell[BoxData["0.7468241331189933`"], "Output",
 CellChangeTimes->{3.749202919166487*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"s3", "[", "n_", "]"}], ":=", 
  RowBox[{"N", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "/", "n"}], ")"}], "^", "2"}]}], ")"}]}], "/", "n"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"s3", "[", "10", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s3", "[", "100", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s3", "[", "1000", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s3", "[", "10000", "]"}]}], "Input"],

Cell[BoxData["0.7146047681903216`"], "Output",
 CellChangeTimes->{3.7492029191924887`*^9}],

Cell[BoxData["0.7436573986738271`"], "Output",
 CellChangeTimes->{3.7492029191944885`*^9}],

Cell[BoxData["0.7465080112197706`"], "Output",
 CellChangeTimes->{3.749202919195489*^9}],

Cell[BoxData["0.7467925261713533`"], "Output",
 CellChangeTimes->{3.7492029192544923`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"s4", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"N", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{"-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"i", "/", "n"}], ")"}], "^", "2"}]}], ")"}]}], "/", "n"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}], "]"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"E", "^", "0"}], "+", 
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", "n"}], ")"}]}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"s4", "[", "10", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s4", "[", "100", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s4", "[", "1000", "]"}], "\[IndentingNewLine]", 
 RowBox[{"s4", "[", "10000", "]"}]}], "Input"],

Cell[BoxData["0.7462107961317493`"], "Output",
 CellChangeTimes->{3.7492029192804937`*^9}],

Cell[BoxData["0.74681800146797`"], "Output",
 CellChangeTimes->{3.7492029192814937`*^9}],

Cell[BoxData["0.7468240714991847`"], "Output",
 CellChangeTimes->{3.7492029192824936`*^9}],

Cell[BoxData["0.7468241321992947`"], "Output",
 CellChangeTimes->{3.7492029193434973`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "+", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox["x", "2"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "2"],
    SeriesData[$CellContext`x, 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 
    Rational[1, 2]}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.749202919358498*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox["x", "2"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "2"],
    SeriesData[x, 0, {}, 0, 2, 1]]}],
  SeriesData[x, 0, {1, 
    Rational[1, 2]}, 0, 2, 1]]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Normal", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"e", "^", "2"}]}], " ", 
    RowBox[{
     RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"S", "=", 
  RowBox[{"4", "a", "%"}]}], "\n"}], "Input"],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.7492029193855*^9}],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox["e", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "t", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.7492029193875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "8"]}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "4"}], "+", 
    SuperscriptBox["e", "2"]}], ")"}], " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{3.749202919435502*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", "a", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "4"}], "+", 
    SuperscriptBox["e", "2"]}], ")"}], " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{3.749202919437503*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"e", "=", 
  RowBox[{
   RowBox[{"1", "/", "a"}], " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"a", "^", "2"}], "-", 
     RowBox[{"b", "^", "2"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{
    SuperscriptBox["a", "2"], "-", 
    SuperscriptBox["b", "2"]}]], "a"]], "Output",
 CellChangeTimes->{3.749202919457504*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"4", " ", "a", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"e", "^", "2"}]}], "]"}], " ", 
   RowBox[{"Pi", "/", "2"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"6.283185307179586`", " ", "a", " ", 
  SqrtBox[
   RowBox[{"1.`", "\[VeryThinSpace]", "-", 
    FractionBox[
     RowBox[{"1.`", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        RowBox[{"1.`", " ", 
         SuperscriptBox["b", "2"]}]}], ")"}]}], 
     SuperscriptBox["a", "2"]]}]]}]], "Output",
 CellChangeTimes->{3.7492029194745045`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a", ",", "b", ",", "e"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"s", "=", 
  RowBox[{"4", "a", "*", 
   StyleBox[
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"e", "^", "2"}], "*", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "t", "]"}], "^", "2"}], "/", "2"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", 
        RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}],
    FormatType->StandardForm,
    FontFamily->"Times New Roman",
    FontSize->10.5]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", "a", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "4"}], "+", 
    SuperscriptBox["e", "2"]}], ")"}], " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{3.7492029195265074`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", "3"}], ";", 
  RowBox[{"b", "=", "2"}], ";", 
  RowBox[{"e", "=", 
   RowBox[{
    RowBox[{"1", "/", "a"}], " ", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"a", "^", "2"}], "-", 
      RowBox[{"b", "^", "2"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", "s", "]"}]}], "Input"],

Cell[BoxData[
 FractionBox[
  SqrtBox["5"], "3"]], "Output",
 CellChangeTimes->{3.749202919546509*^9}],

Cell[BoxData["16.231562043547264`"], "Output",
 CellChangeTimes->{3.7492029195485086`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", " ", "a", " ", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"e", "^", "2"}], " ", 
       RowBox[{
        RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData["15.865439589290613`"], "Output",
 CellChangeTimes->{3.7492029195675097`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"a", ",", "b", ",", "e"}], "]"}]], "Input"]
},
WindowSize->{1350, 633},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (2013\:5e742\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 141, 4, 31, "Input"],
Cell[723, 28, 197, 6, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[957, 39, 210, 7, 31, "Input"],
Cell[1170, 48, 171, 5, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1378, 58, 519, 17, 52, "Input"],
Cell[1900, 77, 24322, 406, 259, "Output"],
Cell[26225, 485, 14775, 249, 270, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41037, 739, 398, 12, 52, "Input"],
Cell[41438, 753, 90, 2, 46, "Output"],
Cell[41531, 757, 70, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41638, 763, 242, 8, 31, "Input"],
Cell[41883, 773, 88, 1, 31, "Output"]
}, Open  ]],
Cell[41986, 777, 585, 19, 52, "Input"],
Cell[CellGroupData[{
Cell[42596, 800, 235, 4, 92, "Input"],
Cell[42834, 806, 90, 1, 31, "Output"],
Cell[42927, 809, 90, 1, 31, "Output"],
Cell[43020, 812, 88, 1, 31, "Output"],
Cell[43111, 815, 87, 1, 31, "Output"]
}, Open  ]],
Cell[43213, 819, 675, 22, 52, "Input"],
Cell[CellGroupData[{
Cell[43913, 845, 258, 4, 112, "Input"],
Cell[44174, 851, 88, 1, 31, "Output"],
Cell[44265, 854, 88, 1, 31, "Output"],
Cell[44356, 857, 90, 1, 31, "Output"],
Cell[44449, 860, 88, 1, 31, "Output"]
}, Open  ]],
Cell[44552, 864, 431, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[45008, 883, 235, 4, 92, "Input"],
Cell[45246, 889, 90, 1, 31, "Output"],
Cell[45339, 892, 90, 1, 31, "Output"],
Cell[45432, 895, 88, 1, 31, "Output"],
Cell[45523, 898, 90, 1, 31, "Output"]
}, Open  ]],
Cell[45628, 902, 723, 26, 31, "Input"],
Cell[CellGroupData[{
Cell[46376, 932, 235, 4, 92, "Input"],
Cell[46614, 938, 90, 1, 31, "Output"],
Cell[46707, 941, 88, 1, 31, "Output"],
Cell[46798, 944, 90, 1, 31, "Output"],
Cell[46891, 947, 90, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47018, 953, 198, 6, 31, "Input"],
Cell[47219, 961, 382, 12, 44, "Output"],
Cell[47604, 975, 324, 11, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47965, 991, 520, 15, 112, "Input"],
Cell[48488, 1008, 111, 3, 44, "Output"],
Cell[48602, 1013, 227, 7, 46, "Output"],
Cell[48832, 1022, 239, 8, 46, "Output"],
Cell[49074, 1032, 249, 8, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49360, 1045, 205, 7, 31, "Input"],
Cell[49568, 1054, 178, 6, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49783, 1065, 205, 6, 31, "Input"],
Cell[49991, 1073, 404, 12, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50432, 1090, 650, 21, 72, "Input"],
Cell[51085, 1113, 251, 8, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51373, 1126, 347, 11, 52, "Input"],
Cell[51723, 1139, 102, 3, 51, "Output"],
Cell[51828, 1144, 90, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51955, 1150, 387, 12, 31, "Input"],
Cell[52345, 1164, 90, 1, 31, "Output"]
}, Open  ]],
Cell[52450, 1168, 91, 2, 31, "Input"]
}
]
*)

(* End of internal cache information *)
