(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   2787396,      45424]
NotebookOptionsPosition[   2785307,      45358]
NotebookOutlinePosition[   2785775,      45376]
CellTagsIndexPosition[   2785732,      45373]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"y", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", "*", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"u", "*", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"u", "^", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "\n"}], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXuYlsWR9kcchGGQGRU8oAE1o9HoilE8gMSahBxAF+OKMWaTuH6ikSSO
AmHjCQ/BRDa5dLOORrKfh++TBByFRUB3NDrxQdRxN2QT8qpEmRhx5CQgh+Eg
omY2eZ/61Xs9d972n/fitumn+u7q6qrq6uaoy6654Io+NTU11+9XU7PvX36P
emPC4729vRm/e5++75u9vcObvzl90b+3t3wQ+N+P6X1twnOHNz9af9CtLV27
Az/89zdMWH78oc1b5vzzN5vG9wR+5fWDXrh21JDmK8r9bAr8U6c9PWbitgO9
fXfg19Xe/OQ3zjvA8VLgY9Z/deTsiY3NNf5fUc4G2pu29/5N+3d5rLo8Paby
+3hNx+v8mPLjfzblkz/DK+35M78P/uqyc++feUjwDN5ywZ+ywzYdFDyD/3Lv
1NM79zYGz+B9W866ZOyk/YNn8Lvrn5948fABwTN4Pq7+wXNRnn7Bs7aHZ+0f
nqvL02MqPzzreOFZ+YFn5ROe4U/mK3D658/8FvWnJ/DG4V1fntUZ4wr85/ee
8sWzR+4XPIPnetUneAbPx1sTPBe/WxM8a3t41v7hubo8Pabyw7OOF56VH3hW
PuEZnlgv8Awu8xs48vBnftuu6TN29dra4Bn8rAI/3YG3lvVtr8Ez+JwyD7sN
nov976S9aXt41v7hubo8Pabyw7OOF56VH3hWPuEZPrBX8AzO+oJncNGHwJGf
P/P7QHl9vQcPgT9VlnNb8Aye87MxeC72sz541vbwrP3Dc3V5ekzlh2cdLzwr
P/CsfBb1uTv2i6I+d4d9K+pzt6z3nsBFfwIv8tkdeK4/a0Sf6WeV6DPtXxF9
rrQv6nOl/6I+qzw9pvIX9bky3qI+V/gp6nOFzyLPJbU/gbO/FHkuiT3sCZz1
W+S5pPom+CrhueT8vCA8gz8hPFfaF3mu9F/kWeXpMZW/yHNlvEWeK/wUea7w
Cc+MA38JnsHZ3+EZvLgf9QSO/YRn8OJ675b2oZ+CPxE863/wrO3hWfuH5+ry
9Ej7ncGzjheelR94Vj5Fny2hz5bQZ0vosyX02RL6bAl9toQ+W0KfLaHPltBn
S+izJfTZEvpsCX021WfkSthnS9hnS9hnS9hnS9hnS9hnS9hnS9hnS9hnS9hn
S9hnS9hnS9hnS9hnU/vM9xP+hiX8DUv4G5bwNyzhb1jC37CEv2EJf0PXi2n/
4m9Ywt+whL9hCX/DEv6GVfc3eizhP1vCf7aE/2wJ/9kS/rMl/GdL+M+W8J8t
4T/r+rLq8oT/bAn/2RL+syX8Z1P/mf4S8aAl4kFLxIOWiActEQ9aIh60RDxo
iXjQEvGgJeJBXY+m8ks8qPuXKT8SD5rGg/y9RH7DEvkNS+Q3LJHfsER+wxL5
DUvkNyyR37BEfsMS+Q1L5Dd0/ZqOV/IblshvmOY3+P+JfJ0l8nWWyNdZIl9n
iXydJfJ1lsjXWSJfZ4l8nSXydZbI11kiX6fr3ZQfydcFny8cd8uxXe0fZfxe
fcb1h86cXeEffOT1P86WLv+Yy9kV+LhJI96Y34A+LAt8Qvm79eCmuPdj2o//
2RLyWEqenI91HhevM+QBz/VzNbgpjjzaD9/jO8hJO3Dag/N96T/a5/vvH0JO
8Hwf+XW05/+DI7+2px2/+f7yixhX4ruWaq/f9XFZYrym42UelTf4pD36ILxZ
cb5KwsPTyo8hZ3EfZ1z3KD/GeIv7e6V/4ccS/Jjyo/LDg45XeDDlge8U9bkk
431a9cqYX+HBlAfaF/WnZNq/6JuJfpp+V/TEZB2ZjlfWlxXtSSnw3I9dIf4w
331J/OFKe9HD6F/shiXshiXshiXsho4Xe2gJu2oJu2oJu2oJu2oJu2oJuxry
8GfsK/IgP/KqnODf3tH208EdjSEn+Ltv/tvdawcHboojp/Yj8sR3i/7kOs/L
VfIj4Pk+G3bDtH0x7uuK7xbtTynaix5m6FXR/pSyhH5mRf1cFu2L6yv0Nvop
2p+S2j3T7xbtT0nHazreYly2LOYFHor5osr+Vcw7VcZVzDuFnTHFkV/7QX79
bjHeqcgp8pvKD6/wIPNlwrPkl9T+l9TemvYj/Jvyr3KKHprMiyku+m8J/beE
/kd7Wdd/Y3/AE+vaEuvaEuv6b8aldq9n5rqrWrr+nPH7wXuTfzfhucBN8fy7
SzJ+c736gQlugpvi8l1LfDdw5ou/d8NX+9w3b/WwZuk/k/7D3mj74rqYHvLA
E+35M/2BS/von36L/nN9fJe/d2qZ//21/+iHv09/9EM7xks//FnHVfRD4H96
6EGi/5gvkTNTHmS8JuON9ion4z7swUtOGNW3sVnm62/6L87vdJP+/4YH5NX+
lbeifVii7bMUD+C0l/nV8ZqOF/vAPG86566hi88e6Ot3eejD9pn3Nl88fFCs
d/BVH275yWGb1J8vRT+08/6in+K4lmk/YbekH0Mulaf/0rcGtja97+f4+wZO
nuCmZRvqJy/o10w7vkv7Yh5yWbT/6W8PWT2u9cPQ89v3vvuphjvrxD4vtz1z
1myqHdFI/2Hnpf/Apf/Qc/qnX77/udq9S+atrgt54BMcfnI7v9KuuXfhZ2d1
DhJ9K9l19d///YzJg8I+w8fkcj6hb+gDeP3/mbLPTZNrQ54zho6f2DR+b3bh
T741745dfYNP9g36KfJcin74+8hPP8jDPFz3zqGNnXs5P1oZ3y3N+X7bM/fv
13zTUWs6ensrdUTfnXDwTdMGHNr8+hU3dPb2vhfrbv2mr22b33BY4LQf1ZJd
tnfF4ObTHm1c0du7I9qfO3T2IbMnHhw47R+4b++P1g4+sPnocrutlTqxr1x+
69rBgwOn/ZjFP1l75YKG5lXl766P9pvnPP/J2RMPDJz2N447b/Ty4wc2N5Xb
vRntt99497Gj+h4QOO13fXjygbseqmv+RBn/XbSfPPcTv9k4tjFw2s//7Rkt
aweTD2zr0Hqnw/P2VuSzf/Ow/LuB/9D18w+5/LGvbfJxgdP+Bh/X8JwfU97A
aX+W8zYy5z/an+PzAk77+31eXsvnN9qv83kHp/2ZPu8zcv2J9j+sn9O6cewR
gdN+musV+kZ+8bPdd23fOm1w6BV4/z5n/eHaUQeE/oC/dunmD1/cOzD0BHzV
qtt/e9lN/UMfwA+b9vmPd+6tjXkHv/vY4z7YOq1PzC/4+D0nXbR6bU3Mr9ZZ
Mb/anvnV/plH8ENdHuYL/HWXn3kBX+njhX/wfs4PPIN/xvmEZ/K1//rjYybf
P/OA4Bm87cIH7hvXOjB4Bp+y+KCNw4b2C57Bp52w8Jln7u8TPINf9sPXjzx7
5J8NnsG/suXBFXf9xY7DM/jzdy24fdoAzonaOkIePyeCZ20Pz+AXef/wDH6p
ywPP4FNdfngGv9rHC8/gDzs/8Ax+p/MJz+S/F90x57mt0wYFz+BjfrPzjt7e
fsEz+L7Hf6fr1Vl9gmfw+i/U/+PawR8aPIP/y/R/2XdBw67gGTzPP28NnsFf
2efJ0tLl7wTPWmcFz+Ave3t4Bt/j/cMz+O0uDzyD93f54Rl8Hx8vPIOPdn7g
GXyh81nU5+7s7BM++WTtiHrR5+7s19+eMXNwR63oc3d29E/WPvTqrD9bUZ+7
s2NvG/r5hjt3WVGfu7MvlvM874o+d2eneNxX1Ofu7OA9j/7D8de9LvrcnT3i
5/hFfe7OBnv7oj53ZyO8/6I+d2djXZ6iPndnTS5/UZ+7s+E+3qI+d2f/5fwU
9bk7G+N8FnkuZf96zdKltSPqhOdS1v132+97aHEf4bmUnTL0yz995v69wnMp
O2PQj8/c9dB24ecv8bfXkxT5KWUnlXlYJvyUsqPL431V+CllneVxrRF+StlI
/26Rn1I2wuUs8lPKzj955IxZnX2En1L2wra3Fl07qi74IY454Ottz746q3/w
A/7KEUfccPHwCj/gZ+5ouusb570f/IB/ury/bAt+agr/XTUGfkCeKOdJFgU/
4KPK/awIfsBLZXm6gx/w0f5d+AE/zeWEH/CXfVyiJ9bp/Iie2AXOp+iJJfTE
EnpiCT2xhJ5YQk8soSeW0BNL6ImhJ2KXLGGXLGGXLGGXLGGXLGGXLGGXLGGX
LGGXLGGXLGGXLGGXLGGXLGGXLGGXTO0S57qJfdYS+6wl9llL7LOW2Gctsc9a
Yp+1xD5riX3WEvusJfZZS+yzlthnLbHPWvV9tscSfqMl/EZL+I2W8Bst4Tda
wm+0hN9oCb/REn6jJfxGS/iNlvAbLeE3WsJvNPUbqTtIxEGWiIMsEQdZIg6y
RBxkiTjIEnGQJeIgS8RBloiDLBEHWSIOskQcZIk4yDQOIm+k+Q1wzWOAa74C
XPMS4Jp/ANc8A3gin2CJfEK0l3xC9C95A9O8AbjmB8A1DwCu8T64xvXk8273
PIDkkYw8kuSLjHyR5IWM/Ibkf4z8D7xpvRC8gZPPgTdw8kKShzHyMJJvCXkk
r2LkVSR/YuRP4Iff3G+s6CH5yLV3HNs5b/WQ4Oc/bjx339amj7Lh5w4ZPnnB
QcEPeeLdh9z7yzt2HRD8/PHVJeObxv85+46fE8HPlZ6H+f+iVze7PIu/Pbpm
VN+64Odel4f8P/wgz80P33b5iosbgh/k2eXywE+Xy/Pf5f19cPCzw/PW+X59
SPDz3FNf+Hl7y3ueB6jYQ35zv/rA4Gf7gQvfGde6Jzvb9Rl+6jxvOrC8Pw4M
fo5sGXJyV/v72SFlP6cu1umZnhe95KWrf3Pqyn6xTr/00ozvtXTtzd56/KJf
147oF3zO93zLp8UeLnP5H278n0O72vcJPle5/BPK+lMbfCL/zZ7Hhk/kr3f5
4RP5OQeET+SnPpB1er7Lv//SuSfMnF3hue/5j/yopasn+8GQia/PW13Z3z/2
0R8XtLfsyGbeOvHSaQMGBc/85vFLXfA84Suf2zGudWf2ibK/1zd4vrz2uoNb
m3ZlE91PhucZi+eP6mrflT3t9ajwfPclb369afzu7JLul7+7/PjKvrPV8y2P
yv6+n8v/oNddw/Mwlx+/Dp6RP68P3Cd4Rv5jXX54Rn7qXeEZ+Q/f/ObOy25q
DJ7vcfmxD/B8d3kdbc5+9cC1b5/ZtyF4fr68Xt71/Fhd8Jyviy3ZiV/f2Lz4
7NrgmV/0DZ7b7lv14bjWbdmBZTn3hh+1dNygI1ubtmdHP3rO+L/uh/D8h12f
GdvVvt3zEjutuO9scvtQ8Vd/6vLn62hz8PyCy//4UXNG/9WvgWfkz/fxPeFH
IT/12/CM/F+4+Z4fjJ3UN3hG/jtP2fGV9pb64Pk1l599H56PKM/729lVbq/g
+e/L87sm5hee83lcmx1Rnsea4Hm+1zv83zWtX9q7Yk/EBfxOL/uBPcHbNs+f
LJB4apjLk/P2x+BtQkGetcEb8nC/AN6QZ7bLA2+vuzzXuj7DW2433sn+5PYK
3kaV7cPG7Pu+ruHtnLI8r2Rzd105deykOvE/V2aNo5s/GjZ03+BtQLn/131c
H8a8TvZzq0XjSmfPnL0j+Nnu+ZPHJX4/z7/7i3J9V2fws8C/m4/3teCn3r/7
Rnlc64MfvrvAvws/L5b1843s8+X49KOIN1kfn/T1BQ9/Kss5J9N8DueVms+5
uvzdZ7KV5Tiuks/Z6eeeT/s8FvM5/M6IfE7tz/PvLiqvoyXBwx7/brvXw8DD
d/27U8p6WMnn8N0n/bvwsLDMZ2d2l9+ngIcWPzckroGHJpcr99PqJL5eHnEc
PMzN+7d7vH942ODns8rDJs+f/EL0gd88r7U0eLjUv/toeX5fDh7m+Hc3n935
q41j3w4e+G678PCNnDcr+Xwx3tzOvGW3HjXs9JauATHeI/372GHGuzTXK8/D
fBTjvczPXReK/m/2PMZcsQ/P+nePKNvnlZX9y39Hed0R4838uxeU94t3Yrx8
d77of998vUR+gHmf5+fAW8q87Rvznp8LbzT2fXjol9sTe9PtCTwgF/spPLR5
fdTPxH5en9u3uD8FP5d7/uE+2XdOc3m+WvbH1gcv+7k8+/l+hBz8TnH7DD/I
c4/YzxtcnqFu/+Ent4drPH/VN+zn0Nye27d8f4E3308jToe3LN+/jP0L3h7O
9ztjv4M35D1L9vdt+X5qr/l+iv16Lt9/bYnvv+zvrfl+bf2cH3h+l7yE+FEr
Xf55jsPzsy7/MPcf4Bf5B7q/gdz8jpb9fbvLj72FZ+S/0P0feL7L5X/a/aXw
o3L/KuIveL4x98cMfwyeJ+X+W9xXgudzc3/PjhF/FXnZT+E59yt2xDqCZ/ef
XW/fC54f8fzDWRIXtLr8X3P/Fp5vcPmfcn8YnpGfPDP8In+T+Kv8nub+OTwj
/62+ruG51uW/zf1/ePZ4xwZ5vADPXjcS94/geXgej0RdIjz38/qdARJ/bcvj
HZvh8Q48Iy96As8eD9rggxrfX7p8n4gLriA/I/HseS4//g88n+7yf83jO3hG
/sEeD8Iz8veX+Av5R3u8idz8vuzxKTwvdfkf9ngWngecPPTf2lt6bcgzb2xY
1X548EydEXExPK/K42gjjobn573Oa5fkAebncbrN8Dgd3o70vMQeyZPUuTyb
H+n8XHtLQ/CGPEPbh8w7dWVD8IY83/J5hzfk2Sl5gAUuz8c8jwFf93jd1tue
9xB+MvhBT8gbDHN5wL2f8P/Rn3rvZ6uPC5zvrHM/R8abMV7msV7kAfffrMHz
OciDHz7I7TC47y/ZMe7/I8+Z7p//k+93sj9m7I+0P9zji34eX8i+mSX2zYx9
U/yfDP8H/cF//kf3N8Ddr8hWux8Ojp/Z4/4Y+NfcX53u/io88Gvu5/Bn90+y
n7n/H3bA5Wxyf0n8qwz/ivbjPL54yOML+r/K/d4l7k+Cr3Z/u8P9bfHTMvw0
+uf3WfdXxb/N8G9p94rHF0+Kn++/Gf6e+MNZwh/O1B92/zDDPxQ/OcNPRm+X
+bhu9nkH/4Lz9nOPB2UejXmUeTfmvXhesyxrK/PfrjwbPMu8GPNSPN9Zlj3m
9x2ET4NPmRdjXornQcuyB10eib8sEX9ZIv4y4i94O9G/v9btCfizPu9ffOO/
F45r7a/xpo13XNaX6fry9WisR+HZlGf8fNaRrDtj3QnPpjz7OjLWkcT19rjo
ua9TY50K/6b8ex7AEnkAS+QBjDyA8G/wL/kNI79RPLftsg/K++Dv5Ny2y89f
XpJz2y7b7e1lvRjrRdaXsb7E/hv2X/YLY78QO2/Yeck72QKxe76PGPuI5KMs
kY8y8lFyTmEHyL7Gfs0+K/uysS/LPmvss3IeYZxHyH5t7NdyTmHvyH7t5xRx
T0H2ZWNfln3cdB/nvIb6VTnPyjjPknOlLHGuFPXGxXPVddk95fPQ7phHvWdX
PFddl7V6++K5eSlb7nUsos8Z+lw8Ty9lx3k9jOh5hp4X7UkpO9XrakT/M/Qf
eWr8v5VeX8R3wc3rkegf/FmvX5JxGeMS+Q35RU5DTuHZEjxbgmeDZ6kbN51H
PU+kf887ZQ+5/ZS83xjyftLetL3eMyra57/sR35fBr2FzwbPW0o/pv286PiU
6v1n7YV7RhEvZMQL0k+m/eg7q/DMuMa+dOI5Fw8fqHFH9vhxcy8cO6nSnnPM
revu/o/aEftrPZ7dIXWJ3IOg3qBYx7Is23bpSbc8tLiy/7a4X/r9SzY9+Mz9
/SMe+ZPzTJ2b5EtdT7Q+cJlt8f5l3zfmBfwm9x9u8e8yXo+PsnsffnHd/IZ6
zcdmj/n5LPg89+sunTT1n2Z19tc4NyO+pn/ukUx6o/5TTeNrNV7OTj+55/35
DZX2nDOevGfzy7Uj+mpe1M+5auO+D3JRX4EegGM/qVMHp+6Fumpw6o6oAwan
7ou6VXDq7rBf4NQlUk+m7al/qt5/j6k81Jeo/NRDKA/wA3/UmcAPOHURcR/A
cfKK8ANO/RX8gFP/Bj/g1B/CDzj1mdiR4jl7n+BN+4G36t/tMZUz6ntkXPCW
4MeUH/gkL0J9DnyCU08Cn+DUTcEnOHVr8AlO3SB8glO3CZ/g1LXCZ/Hc/P2w
X9oenrV/eK4uT4+p/PCs44XnBG+mvMEzeSbqneAZnHwsPINThwbP4JwfwTM4
5/VRr+84dbBR/+14sU64pqZ4Ph7vv5m2j7pb6R+eq8vTYyo/POt44TnBmylv
8IwfRP0YPINT7xT3nRynrg+ewamrhGdw6lrhGZy6YngGxx+DZ3D8PXjW9vCs
/cNzdXl6TOWPukYZLzwneDPlDZ7x76iXg09w/Af4BKceFT7BqQeO+xiOnyLv
XYAX/fCammIebEXwqe2jrlr6h8/q8vSYyg+fOl74VH7gExx/GD7xi6f7Pcfi
+7FtHfiB8Ex76kWL78e2dej7sbSnjhec9vqubOSHvL4anPb63iztqZMHpz11
8swj7Yk7mMdiPnBRzKO2Zx4T3zX9LvObGJdVH1flPFB4M+UNfUjMS7TXd25p
Tz1q8f3btg59/5b2xE3x7wG4v0k/8e8lOE77eEfeceREH8AZL/MOTr098ws+
WPhXHJ6r99Nj+t1431DkZLz46bK+Amd9MV5wtUvgF4ldivyl2CXwEQW71G2K
M97q/fSYfpfxqpzog44XHsjn3SD7Hfgm2e/AD5X9DvxS2e/Ab5f9DnxsYb+r
3GsZK/tU9X4q9W6Xyj6lcsJDYrym44WfqAcQvwtc/S7w18XvAp8qfhd4f/G7
wJvE7wIfKX5X8dy/4ndp+7j/I/3Dc3V5KnUcU8Xv0vHCc4I3U97gmfPJ+yWO
AD9H4gjwlRJHgF8tcQT4PhJHgA+XOAJ8hMQRxfP9Shyh7eFZ+4fn6vL0mMoP
zzpeeE7wZsobPEedssS/4Osk/gXvJ/Ev+MMS/4KPlvgX/L8k/gU/X+Lf4jl+
vLtr2h6etX94ri5Pj6n8cZ9HxgvPCd5MeYNn8kzcy4BP8M9IvgX8Tsm3gC+U
fAv4GMm3gHNPFj6Lefj+wae2h0/tHz6ry9NjKj986njhU/mBT3Dy/9xDIJ/D
fQTq5sF/6PUz1HmDU+9NXTI45ybU3YJzPvVx9xsiH+V5P+oUwW/xcyXq9sCp
36MuDZx8C3VU4NhD6n7Aqf+hTgWccxPuCZCfuc2/u8zrwsEv8vou6rDBqcem
zhh8m9clHu1+Q6WOO883Uo8ITl0i9Xbg1N1RHwZOnRj1TODUNVHvUsxrHeL4
lsjznOB1StRtg1NPXud1EuDkE6ifA6cOkHovcOrWqE8Cp86K+htw6oIW+LkR
eYb7vO6ROmlw6rSpJwOnLo76J3DquKjviXpnr/OhLoq4m/wzdUiBez0S95GI
F/6fxwvzJR7kvgP3QMC5D8K9BXDuL1CXD845KfXo4JxfU5cMPtdx6neL+CtG
3So49TnUWYJTb/mIxFPFf9fgA4nj+jVTpwXO+Qv3i4gvDva6OO7DgHMvhvsb
4HGPw+1SEf9j1OWDcy5PvTI49TDU6YJTd0RdKTj1pdRBglMPSd0eOH4IdWng
nBNxz4f4gvXFvRRw7qdw7wKc827uG4BTb0CdMTj1tFEX6zj1sdRxglPPSd0h
OPWH2Blw6s24P0NcwD0a7Aw4ddTciwCnLgI7A069LnYGPOpL3c6AUw+JnQGn
3o97KfjVs8XOgC8QO1P0/yt2puj/V+xM3G9wO/OC1znhZ3K/A/sDjv9P3SE4
9YfUMeBHrfH6Q+oOdb+jXgecuh3qS3Qfp+5B73vib+i5WKePCztJnQ/1duDU
BVFvB079FfV2xftK3eCmOPVb2g91SPpdl9NUTuoyyRNSB0JdJnhLwf9ZEzj1
MNQ1ki+i7oW6QNpT1/QdP/cFp37Mz3EDp96MukD6p66JujRt7/2b9k89H/20
e/0YdVcqJ/VqtKdujfoqlWe77EfsU3E/oTpvprxtk/2LfRD9j/o7nxfqeHQe
t8i+Ke+xxH5BveIWkZ/21NvRnro76sB036FuSfcp1hfjpb6I+h5w6oioM6Af
6pwZF7i8JxP7wqhCvVxNTXG8i6Iuk/aPuJ7Ag/ZPfSHtqTOk7k33I+q0dP+i
Lor+NzgP1DHr/sJ4wY+W84jieCvnEdqeuitw6kz8flTsR9SjUocKTj0q9ZTF
+zvdUeen+xp12MRr2GfyCRrHUc8KTp3eU75+wanPpG5Dcer8tB/0LSWPnptQ
14V+UqdEfRU4dVzUr4BT50ndieLUKWo/1Dnpd5FT8/PFd8vJ/+u75eT59d3y
tg7qSJFT8eK75ZV+iu+WV76LPHGfRngD3y28hT8svCmOPNoP8uh32cc1b8/6
Qm875fwUvCTnp9p+g/ApdWJRR+ZZljEbhOeHCvwvCbxY31VTU/RP+ss71W0d
rGvqwDQeeVHaT5H3ovW7xXeqK/3XFP5jXFeNeVHa03/x31WsnDPCZ9TteJ0Y
40LPP+d1aPh7sY97fOF+b+Dveh0a8qMP1LN5vVrg1K3Bf/W6mmUhJ/VpV0hc
TDz4TcE5X3te+G8RfpBn6OeHN573mcq/zwXO+7ReTxbyUFfGex/w8O9en0b8
Qj8jX6r/0caxg+KdYcbL/XHmBZz3A3m3Ajt5i7wvzXcv97o13uMAH+V1ax6/
BH6S162xrhnXplmX3NbbW9e80u2/+vO8w4KcvMey2fUZ/Imy39Kn+XL3D8E5
/4I38jPDPO7gvQ/wT3uccpX77eCv+j1l7leDc896mfvhkUfyOAg9Jz/D+zC8
JwLOuyi8fwHOOx673f6Ac48bO6M495DBuQfN/Vtw7gVT30kcwXs11B2C804L
73GA867II/5+BDjvYHDfGJx4mfu04NyrJT4E5x4o732gn7xbwvsU4Lyzwb1W
8MWef+AeJjjnXLx7gt7y/gnvdIDzXgf3e4t+/mbjPio491K5Pwk+xPNFvPvD
+qWunvcIwB9z/5z3gNTf410b8L/zvOhuXy/q33KfP94Jcz+Z9cI+yPtCrJfA
3T5M9/UCfo37jbwLoH4m9/bVL2W9kGfYJesFvF7WCzj50h5fL+BPyXoB512C
Sb5eNE/CegHn3jrvKKGn5HtZL+Dkh1kv4OSTeW8FnPwz+QRw3ov4uvvn4Lyf
sJ/75+B1rs+sO3Du13MPHJx7vuQNyMOQb2dfiPpr3jXy9QhOPp/1CE7+f4Df
e4z6bj8vuMbjNfApfr5M/Tf4ErfzxPXxzp+fUxCPx/sirg/YAXDuuWMHwLmX
zTtNxBG818S7QuCc1/AODjjnhrzzAs57L7xfAM47Bty3B+fePffDwbknzn1m
8Hl+LsY9UvZT7pNyDxa7x/0m7rtil7ivdLnk88mrc/+T9twv4/4n7cnPcw+z
iD+B/bVi3d1q7GPYSe4Pcp9Nv8t9rcS4TMfFvVzNk3O/VPPqV8q5AOcj3OPV
vDT3kPXeE/c8wbmPNsLlA1/j9v8ElwOcvAr32bQfzkkZ71x/98zPKcI/5D00
9IP2C/1809dD6Mm5ft6HX8Xfa/ho2j0rLq68jwee1+VW3mkEnz75xqYBlzTG
/UrwYyf/5wPXjto/7q+Bn1yuoxgQ99zBj/H22OWo8/f+sWvgU10e1nmcq4r8
jG+q/zsjyA8+rXH84KbxlXvZ4Ese7vetWZ37hfzgJ8r7Cepvozd6rhrnDY4v
9v6jzgY5XZ7iO1TvZVe7/IwXXN9DAN/feWC88JHX/9fGeMGvl3c5wNdNfW5Y
w50fxXoDnzjkd69snVZ5nyTq8L3/qKdx/HR5NyPeefJxIT8484ucjOO9cp3b
+2EXwDddsfu5v55/ICf4xXW11x1/XeXdaXB4QJ6oP3f+kSdw10PaI9cin0fa
gze5PhffLW/rqP5ueVtH9XfLOZ/dJvcB2zqq3wds66h+H7CtY6nnUYvvk7d1
VH+fvK2j+vvkbR3U7RTvx7V1NMi7XtglfcceHP1hvODMF+MFz/3eSl4ePJ/3
V2Jc4BfKvIN/yb8b/o3jU+XdLdbxWtd/5ATf6PqGnOD/UO5/Y/jBcQ/YceQE
X+/9ICd4t38XOcE/Ke8W8p1dvi6QB3yqvNcU72J6e74L/j157w78MdFz8I+7
nvNdvrND1in4O7JOwb8s8wV+hqxT8CmyTsFZp3yX/t4WOwau+gDeInYJfIrb
Jfrh7612PY93FB3HDrM/sT7Yp1g/mr+iPfrI/ku7uJfkcsa6dfwMX7/xbonj
F/h40SfwNc4P30W/2H/5buDOf9yncny0zxfy6L0h5FH7HOcfjrO+0LOoh3G9
Qk707lixt+Ds4/HOj+PXy7tq4Owv8Q6P47qOwHfKOtL8BvKgj7xPizzg68XO
gG8SOwP+Zbcn8AY+Rt61Az9f7A/4BrE/4KwX5Effz3r0juXjWit2ElztOTjz
y7yD/1LeXQHf4PYc+cGPd/uP/OBqN8DPl3UN/pavU8bF90+U9yr5/jGiV+Ds
+7RHLl0vUV8t6wX8TFkvWu8Nb+AXynqJdxllvYBvl/UCT1PFnkR9stsT5AQ/
Xd4lBh8l8msddeSvxd4iv9pn5Af/nrwnDA5vjIt5xq4yLnB91xr8GokLwKdK
XADOPsh4tZ6Z8eq+wHj1HTbGq/0z3sifSFwQeRuXHx7Yfxrl/XNwjY+iXlfi
O/DvSnwH3iTxHfgIj+9Ybxr/wo/Gv/ADfpLEieAflzgx5Jc4EXyKxImR/5H9
V8/p4j0BxxvlnRb4wA4zXvCT3F4V3ydfn+EfFt8feDP7lPAW73O4PQzeHYdn
5OfvZe7ng8P3fzpOP7TX93xoz/u08U6O49jtqF/x8Y2R947AR3s8Eu/kOL7O
x8V3wU8WHsA3CA/g6AnyRN2d84w84L/3uAl5wI+T+QKfIP3o/Vz6AT/R++HP
cV4m8Uu8s+Ljon/+f7PwVvQHKnU8/L32qv9eVVtH9X+vqq2D83Ha099a2X/B
4SfeOff/z75c/He72joOkPdSinap8i4H9mm0+xXg9Me7HPz9kFP0Frkek39n
gf+/52enzh3XOqD5fwFJ6Izv
   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8V9Mbx7/3nnOulFGSUUpDGhpGhGgglVkqSomG9qJSSUkklFkhe+8t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         "]], Polygon3DBox[CompressedData["
1:eJw1mnfgT9X/x++959y3SrRUlJGKJGSLENFGZkM7pGwqEQqVFu1dEg1pUUhb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         "]], Polygon3DBox[CompressedData["
1:eJwt13n8T1Uex/Hf8v0pZCeUJWlSKJMahJJlKrsoihbJTqSFUjSVtSwjhGwZ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         "]], 
        Polygon3DBox[{{1032, 1031, 1433, 812, 813, 1434}, {1185, 699, 829, 
         1442, 1040, 1041}, {1389, 717, 531, 530, 855, 1271}, {1184, 698, 827,
          1440, 1038, 1039}, {1244, 816, 481, 482, 817, 1245}, {1178, 693, 
         924, 1452, 1027, 1028}, {1034, 1033, 1435, 819, 820, 1436}, {1233, 
         804, 466, 467, 805, 1234}, {1393, 729, 546, 545, 871, 
         1283}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0r1PU1EcBuBTEAtC1cGBEKJBUBlQw4IxfLghUQRlAVsK2MGkhg9jKuhu
opFZGmOMixJjZIOBWY2bg2AVBYQ0DKz+BT5Hh7fP+7s9997T29uUmxmaToQQ
Xsi4EvtNH2UuVYZwlKs8wc88xxK7ucd+pqpCaHNORj+mX9ArDoRwx1zQL0mD
+aH5st6iP9HPs8hOLvIKV+L9+ZFJ12q0Pi9r5iz7ZbgihHXzCL/F9Swxze/M
8Aef2t816zf0eX1An5RR3/90bFYflKz5l/m6PqZvxmfBLU5wm7f4mznuxN/l
eietn5Jd8xhvSMHev5pv8wOHucw+vuFFLrDJb+uz/rHerT/Se+WBud18T++R
euvzjnXEP0ZP4497X2WZXVznWX7icX6xbj/u1TlH4vNgq7yXw+Z3TPEt67jI
Wr7mIc65zhm9Jj4j/bRerRf1u/opeSVJx1r4Ug7Gd4i2Hp4n/m01FOmU8Cy+
D7xvaE78f8/+AohfQ1U=
       "]]}, {
      Line3DBox[{941, 1226, 611, 940, 1456, 1141, 942, 1457, 1142, 943, 1458, 
       1143, 944, 1459, 1144, 945, 1431, 1460, 1145, 946, 798, 1353, 1616, 
       1321, 1227, 1337, 1343, 1654, 1146, 1330, 1228, 1352, 1657, 1147, 947, 
       1461, 1148, 948, 1462, 1149, 949, 1463, 1150, 950, 1464, 1151, 951, 
       1617, 1229, 1152, 1230}], 
      Line3DBox[{953, 1354, 1535, 952, 624, 954, 1465, 1153, 955, 1466, 1154, 
       956, 1467, 1155, 957, 1468, 1156, 958, 1469, 1355, 1536, 959, 1336, 
       1356, 1653, 1347, 1346, 1470, 1157, 960, 1471, 1158, 961, 1472, 1159, 
       962, 1473, 1160, 963, 1474, 1161, 964, 1475, 1162, 965}], 
      Line3DBox[{967, 1357, 1537, 966, 1358, 1538, 968, 640, 969, 1476, 1163, 
       970, 1477, 1164, 971, 1478, 1165, 972, 1479, 1359, 1539, 973, 1360, 
       1540, 974, 1361, 1541, 975, 648, 976, 1480, 1166, 977, 1481, 1167, 978,
        1482, 1168, 979, 1483, 1169, 980}], 
      Line3DBox[{982, 1362, 1542, 981, 1363, 1543, 983, 1364, 1544, 984, 656, 
       985, 1484, 1170, 986, 1485, 1171, 987, 1486, 1365, 1545, 988, 1366, 
       1546, 989, 1367, 1547, 990, 1368, 1548, 991, 664, 992, 1487, 1172, 993,
        1488, 1173, 994, 1489, 1174, 995}], 
      Line3DBox[{997, 1369, 1549, 996, 1370, 1550, 998, 1371, 1551, 999, 1372,
        1552, 1000, 672, 1001, 1618, 1231, 1232, 1002, 1619, 1233, 1234, 1639,
        1003, 1235, 1236, 1640, 1004, 1237, 1238, 1620, 1005, 1373, 1553, 
       1006, 1374, 1554, 1007, 1375, 1555, 1008, 1490, 1175, 1009, 1491, 1176,
        1010}], 
      Line3DBox[{1024, 1258, 1257, 1623, 1023, 691, 1022, 1563, 1379, 1021, 
       1562, 1378, 1020, 1441, 1561, 1254, 1019, 1438, 1560, 1250, 1018, 1644,
        1248, 1247, 1017, 1643, 1245, 1244, 1622, 1016, 1243, 814, 1015, 1241,
        1559, 1432, 1014, 1558, 1377, 1013, 1557, 1376, 1012, 1455, 1556, 
       1348, 1011, 1621, 1240, 1239, 1293}], 
      Line3DBox[{1026, 1323, 1324, 1322, 1340, 1651, 1177, 1339, 1338, 1492, 
       1178, 1028, 1493, 1179, 1030, 1494, 1180, 1032, 1434, 1495, 1301, 1181,
        1034, 1436, 1496, 1302, 1182, 1259, 1437, 1497, 1303, 1317, 1325, 696,
        1327, 1318, 1320, 1319, 1304, 1645, 1183, 1261, 1253, 1305, 1646, 
       1184, 1039, 1256, 1306, 1647, 1185, 1041, 1498, 1186, 1043, 1499, 1187,
        1045, 1500, 1188, 1047, 1445, 1501, 1326, 1328, 1189, 1329}], 
      Line3DBox[{1048, 1266, 1265, 1626, 1046, 1572, 1384, 1044, 1571, 1383, 
       1042, 1570, 1382, 1040, 1442, 1569, 1299, 1255, 1038, 1440, 1568, 1298,
        1252, 1037, 1439, 1567, 1297, 1251, 1036, 1624, 1249, 1296, 822, 1035,
        1246, 1295, 1642, 1435, 1033, 1242, 1294, 1641, 1433, 1031, 1566, 
       1381, 1029, 1565, 1380, 1027, 1452, 1564, 1349, 1351, 1350, 1025, 1454,
        1656, 1344, 1331, 1333, 1332, 1300}], 
      Line3DBox[{1050, 1267, 1385, 1627, 1049, 1502, 1190, 1051, 1503, 1191, 
       1052, 1504, 1192, 1053, 1443, 1505, 1307, 1193, 1054, 1444, 1506, 1308,
        1194, 1268, 1628, 1260, 1309, 1386, 1625, 1270, 1262, 1310, 708, 1272,
        1263, 1311, 1648, 1195, 1055, 1264, 1312, 1649, 1196, 1056, 1507, 
       1197, 1057, 1508, 1198, 1058, 1453, 1509, 1199, 1342, 1655, 1276, 1334,
        1335, 1345, 1200, 1341}], 
      Line3DBox[{1060, 1277, 1387, 1632, 1059, 1388, 1573, 1061, 1510, 1201, 
       1062, 1511, 1202, 1063, 1446, 1512, 1203, 1064, 1629, 1269, 1204, 1278,
        1633, 1271, 1389, 1630, 1279, 1273, 1390, 1631, 1280, 1274, 719, 1065,
        1275, 1513, 1205, 1066, 1514, 1206, 1067, 1515, 1207, 1068, 1516, 
       1208, 1069, 1634, 1281, 1209, 1313}], 
      Line3DBox[{1071, 1391, 1574, 1070, 1392, 1575, 1072, 726, 1073, 1517, 
       1210, 1074, 1518, 1211, 1075, 1635, 1282, 1212, 1314, 1650, 1283, 1393,
        1636, 1315, 1284, 1394, 1637, 1316, 1285, 1395, 1638, 1076, 732, 1077,
        1519, 1213, 1078, 1520, 1214, 1079, 1521, 1215, 1080, 1522, 1216, 
       1081}], Line3DBox[{1083, 1396, 1576, 1082, 1397, 1577, 1084, 1398, 
       1578, 1085, 740, 1086, 1523, 1217, 1087, 1524, 1218, 1088, 1525, 1399, 
       1579, 1089, 1400, 1580, 1090, 1401, 1581, 1091, 1402, 1582, 1092, 748, 
       1093, 1526, 1219, 1094, 1527, 1220, 1095, 1528, 1221, 1096}], 
      Line3DBox[{1098, 1403, 1583, 1097, 1404, 1584, 1099, 1405, 1585, 1100, 
       1406, 1586, 1101, 756, 1102, 1529, 1222, 1103, 1530, 1407, 1587, 1104, 
       1408, 1588, 1105, 1409, 1589, 1106, 1410, 1590, 1107, 1411, 1591, 1108,
        764, 1109, 1531, 1223, 1110, 1532, 1224, 1111}], 
      Line3DBox[{1113, 1412, 1592, 1112, 1413, 1593, 1114, 1414, 1594, 1115, 
       1415, 1595, 1116, 1416, 1596, 1117, 772, 1118, 1533, 1417, 1597, 1119, 
       1418, 1598, 1120, 1419, 1599, 1121, 1420, 1600, 1122, 1421, 1601, 1123,
        1422, 1602, 1124, 780, 1125, 1534, 1225, 1126}], 
      Line3DBox[{1140, 1292, 882, 1139, 1615, 1430, 1138, 1614, 1429, 1137, 
       1613, 1428, 1136, 1612, 1427, 1135, 1451, 1611, 1291, 1134, 1450, 1610,
        1290, 1133, 1652, 1289, 1609, 1449, 1132, 1288, 1608, 1448, 1131, 
       1607, 1426, 1130, 1606, 1425, 1129, 1605, 1424, 1128, 1604, 1423, 1127,
        1447, 1603, 1286, 1287}]}, {
      Line3DBox[{405, 612, 1456, 406, 624, 431, 1538, 639, 446, 1543, 654, 
       461, 1550, 669, 476, 1556, 939, 682, 491, 1564, 924, 693, 1492, 503, 
       704, 1502, 514, 1573, 714, 525, 1575, 725, 540, 1577, 738, 555, 1584, 
       753, 570, 1593, 768, 585, 1604, 783, 600}], 
      Line3DBox[{407, 613, 1457, 408, 625, 1465, 432, 640, 447, 1544, 655, 
       462, 1551, 670, 477, 1557, 683, 492, 1565, 694, 1493, 504, 705, 1503, 
       515, 715, 1510, 526, 726, 541, 1578, 739, 556, 1585, 754, 571, 1594, 
       769, 586, 1605, 784, 601}], 
      Line3DBox[{409, 614, 1458, 410, 626, 1466, 433, 641, 1476, 448, 656, 
       463, 1552, 671, 478, 1558, 684, 493, 1566, 695, 1494, 505, 706, 1504, 
       516, 716, 1511, 527, 727, 1517, 542, 740, 557, 1586, 755, 572, 1595, 
       770, 587, 1606, 785, 602}], 
      Line3DBox[{411, 615, 1459, 412, 627, 1467, 434, 642, 1477, 449, 657, 
       1484, 464, 672, 479, 1559, 810, 811, 891, 1641, 812, 813, 1495, 897, 
       832, 833, 1505, 900, 847, 848, 1512, 528, 728, 1518, 543, 741, 1523, 
       558, 756, 573, 1596, 771, 588, 1607, 786, 603}], 
      Line3DBox[{413, 795, 796, 1460, 414, 628, 1468, 435, 643, 1478, 450, 
       658, 1485, 465, 802, 1618, 803, 480, 814, 815, 893, 1642, 819, 820, 
       1496, 898, 835, 836, 1506, 901, 850, 1629, 851, 529, 867, 1635, 868, 
       544, 742, 1524, 559, 757, 1529, 574, 772, 589, 1608, 875, 876, 906}], 
      Line3DBox[{415, 797, 798, 416, 629, 1469, 436, 644, 1479, 451, 659, 
       1486, 466, 804, 1619, 888, 806, 481, 816, 1622, 892, 818, 895, 822, 
       834, 824, 1497, 899, 838, 849, 1628, 839, 902, 853, 862, 1633, 855, 
       530, 869, 903, 1650, 871, 545, 743, 1525, 560, 758, 1530, 575, 773, 
       1533, 590, 1609, 877, 879, 907}], 
      Line3DBox[{420, 619, 1461, 421, 633, 1471, 440, 648, 455, 1548, 663, 
       470, 1553, 676, 485, 1561, 828, 688, 497, 1569, 829, 699, 1647, 509, 
       843, 710, 1649, 520, 859, 720, 1513, 534, 732, 549, 1582, 747, 564, 
       1590, 762, 579, 1600, 777, 594, 1612, 790, 607}], 
      Line3DBox[{422, 620, 1462, 423, 634, 1472, 441, 649, 1480, 456, 664, 
       471, 1554, 677, 486, 1562, 689, 498, 1570, 700, 1498, 510, 711, 1507, 
       521, 721, 1514, 535, 733, 1519, 550, 748, 565, 1591, 763, 580, 1601, 
       778, 595, 1613, 791, 608}], 
      Line3DBox[{424, 621, 1463, 425, 635, 1473, 442, 650, 1481, 457, 665, 
       1487, 472, 1555, 678, 487, 1563, 690, 499, 1571, 701, 1499, 511, 712, 
       1508, 522, 722, 1515, 536, 734, 1520, 551, 749, 1526, 566, 764, 581, 
       1602, 779, 596, 1614, 792, 609}], 
      Line3DBox[{426, 622, 1464, 427, 636, 1474, 443, 651, 1482, 458, 666, 
       1488, 473, 679, 1490, 488, 691, 500, 1572, 702, 1500, 512, 927, 928, 
       1509, 523, 723, 1516, 537, 735, 1521, 552, 750, 1527, 567, 765, 1531, 
       582, 780, 597, 1615, 793, 610}], 
      Line3DBox[{428, 800, 1617, 801, 429, 637, 1475, 444, 652, 1483, 459, 
       667, 1489, 474, 680, 1491, 489, 830, 1623, 831, 501, 844, 1626, 845, 
       1501, 913, 930, 931, 929, 1655, 860, 923, 865, 1634, 866, 538, 736, 
       1522, 553, 751, 1528, 568, 766, 1532, 583, 781, 1534, 598, 882, 883, 
       884}], Line3DBox[{599, 782, 874, 1603, 584, 767, 1592, 569, 752, 1583, 
       554, 737, 1576, 539, 724, 1574, 524, 713, 1632, 861, 513, 703, 1627, 
       846, 502, 1651, 692, 926, 925, 934, 933, 1656, 490, 681, 1621, 809, 
       475, 668, 1549, 460, 653, 1542, 445, 638, 1537, 430, 623, 1535, 404, 
       611, 794, 885}], 
      Line3DBox[{604, 787, 915, 914, 1652, 878, 591, 774, 1597, 576, 759, 
       1587, 561, 744, 1579, 546, 729, 1636, 904, 870, 531, 717, 1630, 863, 
       854, 517, 707, 1625, 852, 910, 912, 909, 506, 696, 916, 908, 837, 1624,
        823, 494, 685, 894, 1643, 817, 482, 673, 889, 1639, 805, 467, 660, 
       1545, 452, 645, 1539, 437, 630, 1536, 417, 616, 1616, 911, 918, 917, 
       919}], Line3DBox[{605, 788, 880, 1610, 592, 775, 1598, 577, 760, 1588, 
       562, 745, 1580, 547, 730, 1637, 905, 872, 532, 718, 1631, 864, 857, 
       518, 708, 856, 841, 507, 1645, 697, 840, 826, 1567, 495, 686, 896, 
       1644, 821, 483, 674, 890, 1640, 807, 468, 661, 1546, 453, 646, 1540, 
       438, 631, 1653, 936, 938, 937, 418, 1654, 617, 932, 920, 922, 921, 
       886}], Line3DBox[{606, 789, 881, 1611, 593, 776, 1599, 578, 761, 1589, 
       563, 746, 1581, 548, 731, 1638, 873, 533, 719, 858, 519, 1648, 709, 
       842, 508, 1646, 698, 827, 1568, 496, 687, 825, 1560, 484, 675, 1620, 
       808, 469, 662, 1547, 454, 647, 1541, 439, 1470, 632, 935, 419, 1657, 
       618, 799, 887}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx1XXVYVs3TxkaxuxC7FRVbdCzEDhSxEMXu7u5CwQS7wC6wEGNEEUEFHro7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    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-2, 2}, {-2, 2}, {0., 7.999997714285877}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6425723582303495`*^9, 
  3.6425724121214323`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJytvXV4lUcTNo4Vp7TQUmgpxSktWqBYyASX4hYsQVPcvcVKKe7uxb24E84S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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnHf8V9Mfxz93fu75VjKzipJkb4qMIjMqInuFEMrMyMoqZRZllRXZeyuU
lVkkpMyyR4lSiN/r2ev0+P1xv/f9Od9zz13nvsfr/XqfVr367ds3rdVqL9dr
tUz70/TnFm2LklrtSrU113aZ2p/S77u0DZI8Qm3rartB8g3at9V2veQbtd9I
2y2SrylqtQfKWu07HTNe2wParlb7EWrfSu0v6feu6nuufj+q9vFqe0K/l5P8
kuSnJC8vuZf2/apabbLkoyWfInmK5Anqc1yo1VaUfJPaN9Z2q+SjtL9d7e9J
Plbyaer/geRjJJ8q+X3uVcceqz4rSH5R8mP637KSJ0o+Qe0rSb5ebetoGy55
T13jCP3vYV3zDG1vartb7bfo/5tpu1NyR+37qt99kneW3EXnelDyTpL3kPyA
5A6SX0vc/2z1HaMxP9TvTmrfXX3uV/t2kl/nWUveXvIbksdIvkr9t1H/b/T7
GrW30jaUdu1baLtc8p3637XazpY8XG1ttA2TfK32a2m7UvL9+v+N2i6UvLvG
3EJjPqjfR0keJXmC5OvUt7W2q9Tn4rxWO1ztDWr/QRPlRW1NJE9S25Pq01J9
emg/Us/tJck9JR+le5ko+UDJN2vc1yQ/of32Oqau4w+iXf1fV/t+ko9Q/5cl
HyL5eMmTJB8q+QTJb0reX/KRkidIPkDy0ZJfkTxU8uraLpV8vvafaPwtJJ8n
+WPJm0u+UPIMydtIPpi5qfO+Ibm97mEdbW2YA7rHtuqzrX6/LPkkydtJHqL+
q2m7RH2u0H5VbRdL3lf7a3U/L0q+R/vH1f8v3pPkDpIXSj5X1/i8+q2iPq+o
bTzHS35Vch9dw2qSX5fcV3Jzya9JPkny6pLflPy4+q8p+Ujtb1P7u5LfUvvT
vHvJb0vurfa1JPfXedvp9wc671OSn5Mc9Jz35rtUn2d515K765oel7yH5H0l
PyG5u+RDJb8g+TDJfSS/JXk3yd0kPyZ5L56xxn2Gb0Hyfmp/UnJXyQdLfk5y
N8mHcM+SL5I8k+cpeZKu6WltIyTfqvbN657bR+j6TlP7KfTXNW7YUKslOseq
Oq4zukD/v1j7XG1Hqc+qvHNtZ+mY1aSf3tH/T5f8rvb9te+lPhur/+TM8iCd
5z31v4z+at+F+aq+q+v/k7W/XO0/aewNtZ1f85yfrv4jEh+7fuVvpNL+Xx27
n+Sf1XcTbRfwTTG/CvcZpv6fVv6uVlf7rugvnaO5zvWB9jepfXO1fabfF3Hv
+n1q4vu6UPe+ge79X827WRpvBW0nM/913ED1OUnyJRp/U/XZSX0OUftFaj9R
7Zeif9S+s9q/0XGraOun9tV0La9qO1v9LlOfdyRfLPkTnX9H9T1dfVZQ20va
+qp9mtq3y33eZdU2XtuJap+q9m1zn+swnbef2vpKPlzyKYnPdZDkPpJPkLy8
jntR28n6/R+6XPJear9A97i+rvMfjfWhxuyQ+74GYy/UZ6DkITrmFm2nSf5V
99G+8Hf9nfattJ0p+Ssdu7uOvULy15L3kDxE8nG6huF8c5xL+2Ha+kjurfbr
JJ8TdcX7OteV0a59IPkqdJrGbqPtLPX5XvvW2vpHvTpVfa5Wn3aSX0hs19pL
HpfY1kzR/kVto9BLPANtB2NrdG1Ha5uo37frGj5NrA9Hqu1Z/Z6q3+ejx6Ou
vlpjflhZd0/R/69gfqh9U82ZjzLLV0hevfD3crL6jE6si25Q++eZn+FJah+V
WP5WbXvr+Vwn+Rcdt3VhPYZd+0znui2xXfhE8g2J7fjnkm+XPEd9ty1s90ep
fYu6bRA2ZSu9x665bdCWkveU/K36rqntDO5F1/Nx5vfIN9sYfS35R/1/fW3n
odNSv2/6HCV5aOI5ib7dQmPupjGPV/v1ah8Qde/mat9V7bM1xkqF5+FA7kXn
64Ae1hzbU31O5/vT+XfhHej4ztrvrO0oyVdl1itnSF5Z17ZnsLyX2rtk1iM7
aL+9tq6Sj6tsq7BTV0adw5hDJT+eeswhkt+U3J33mVnHDJJ8veRPJD8i+XDJ
h2WWO/INZu6/lva5+szl+Ut+RvLLkrtL7pZ5nEO1P0TbQ5JX0fW0Dr7OfdW2
T+a5Mkz7aTr21sT+V+fCc/V07e8pPU8/1/YW9gHdrnF2VL97JTfRsV+ntlkj
gnU6+vyGYPuB7cDH6V7Yb8HO/aDtHcl3qO1Jjb9AvzdVn+t0zB1q30RyB+aS
5E7ab8t8k7yL9jvof2Mlb6P9qzruEcl1XcPM1PYLf+gVbQ+rfSv1eT7xdb6t
/TPa7pG8JdeYeJxDdQ23lfYx19H522ubrrF6asz9td2s9g113mbB8rVRJ/Pc
1mM+o7c1zgaSt5Z8k+QNse/0R8eq/8vqv5z6byB5fW3LSD5I2y6J9dslahuv
Pk31+wUd2zG4/xzJP+nadlCfefr/G9hktXdjnnG82j/QnD5Tfbro95k67g/J
u6t9oY6dx1yWfBlzR8euqz6prnGh2vdW+2nq/4vkjnz7+t+B2g5BN+rYb9Te
TvJvkn+WvCPPTeNswT2o3xXaP5Z6nm8uebPM4/et7HPgb9wR7E/jS98Z7Ivj
h+Nb/KO+M9CHOq4dOl2/e1f2+fD3BqvtdfXbXu0bq33v4Pk5XO1Pp57Pw4L9
ZnzmZdX+TWr/8NZgXw0/bZDaH009/uWSX0l9/dtK3ibz+I9pDrygeyz0v+ew
O8Hv6K7gmIF4YV31bautMfo62NfEzxwd7GviZ07Tu1iv9Ds6vLKfh493Y7CP
i3/7nf4/u25/8gyek36vzbuo2yfDHzsdmyu5teQ2GquRtmbYF7V9W7dfNFbn
aqPfbbFP2CbJG6j9B+2/r1unNWjfrLKfsBq+R2m/pVD7Ih1/qNpLyefp+g7j
W5Y8UPIxks/iXan/epJzyU0r26ZK8oqSj+C7k3y++h8uubnGH6z+gzV+UPtK
zAO1L4PPqz7HSu7PXFCfdSWvpGfZQn2bY8N4xmpfX+3nYlslb4i91v6Tuv3w
ndVvM/QT81Ptn9btq7+g8/bS72Z6d7PwkbAr2D71XYONuV23D43/fHLdPjT+
82V6Bq1LxyN96/ah8Z/71e1b41efwjyS3ELyfep/LM9E/Y+vO4Ykfuxdd8xJ
vHlc3fEhsSExT9CmptoJdceHxIZNiTv0fHozbyU3l3wc9j2xv4mN/lN9/9X/
uqAzJffXM+wm+R/mqfrvI3k+cYP67CF5MbERc07yIsmzdK1dJRd6PgP1+0x8
Ku3nqH1/tf+Nb6z+3SX3wr5lth2r6zybaJug5/mbfn+m7VX1OVB9u+hcT0s+
qLJPjz+fafyNSvvSQyQ/xLkTx+0faRvPc9DYX6SOPYcHx+3E7F01zi516/AF
Ou4fyXvWrMMW1a3H+A6OD/4W8GNXqtumL6d9Cx1/vOTliXUq+5D4tM3q9hPw
XVeu2z+/XPtV6va9M+2bYJuxTbrmzUr72FtIvqa0H3lTcGz5svqk2jdCN9Vq
S17mOfpfz5p156nB+vNHyT/pf9tJ/lXyPMmdJCfaN+jYAyTPUfvv+r2T5LmS
50veWfLvPD+Ns5vkn/V+NtDvI3UNv0o+V3KvxLHOpXFucC/vasxLEvvbrSrr
7YvU983MscZb0dfoIfl9tbXP/V1/gN7L/T2epXOuI5/nm9xxyjPajtExB+jY
4xLPyXPVZ131+U19gv7/rLZj8X90rp1K24D3NOZWufXAG9GX6Sz5S13nbPXZ
Gl2HL5r7fgdozPU05u/6fY7aJ2a2ZW9hR+L8xH49yHzWWO+qfcvcOmqB2h9g
/qt9ffCGzOfqqfP2TvxNbaj2SZnvfeWo84nNO2i/TeJreFPvelxuHXKy+r+U
W29wzTdXtq+vE5vn1kWvRlu0FbZA/Z/PLO+m9r0Sf3cddF8tgvV/j9RxGrr3
bLW11f1+p7H2VfthiXXjAI3zS+5jua/fSj+HfdTn0MQ69mNdw4+5v3fOc3g8
1yrqu3NpP3I7jb9m8Jx5W9e1ee75eYba1tZ5P9XvPdWvR+J5eJf6nK22nG+H
OYSeknyMxrs3M+aAzlxDx66EfyH58sp26Cj1GZS7fx90QN226Xnig9z67TDs
TO72b3Xecant5or4EdoeTo0RPp8aJ7xZ8leSv5fcX/KZ2v5ObAcv1XnLxHq1
ha5neY07mBhOW0O0my0lrKrfK0Q/Cn2+ts4zVr9XVp9ndW3n5tbJ6O2zNGah
PmP0//PUXqATwDP4jtS+d+p4DHvXWfueifVwF7Xvl1gPEJ8+Vtln+llyInn7
mv2rx7GV0R9ro2ubqXO8g+8Ube4GifGhtpKn6uSf59bhH0r+MrcO5NmeU9l+
PAdmkNvWYEfOVnsd31HXs39iPXY32ID66LZrr4GJ5vYH8DEuU/9K/QZg0+u2
ocQ+d6h9E2yfjj1Z27eSv1D73cHXt63Gb5dYX+FH40/j3y6ve+qsY08CbyCu
ImaPeG3nunX/KmrviY4qHPsSA4NPlmrfju+aOEzy3pLPKRwTExuDczY0+HwH
qL1Rg/93SGEsE0wT3GnZBv8+Qe3LNRhTPVHy3+g0jblO9Ot3rOzbVw32//dX
e2iw/9+z8J54AB++rvYd1H8/tTdtMI56nOTFYCxq35SJovYteNeSF1bGsmaq
35+VMTFi9X8q41pfSU6C8cmfJC+ujHF9jR8ejEn+LLlJMEb9r+R/K+NpsyXn
wVjlHMlZMC76i+SGYJztT+a53vMtkjeUPEXyfcSl2Hr12UxyB11nrmtuL3k3
ya+oz2jJHdWnJfG95LUkP6VntY+OOV3zoArGUf9ALwTjqPMlN24wXnF44WcD
1gweSBxGPHa75FeID3LHHVPUb2ru+UOs0VrHv5c7phirMXdHx6r/RtFXOU3X
8EJme/GG9hvn9nmIg+7h+tV/muRhkreS/DI+eW77+wb4ouTNJL+o9ja546Zt
NIe3TmyLJ/G+c/uTu6h9j8T+z/sa82qNubl+r4kfkBg7vVjtd1X2O1/SmOvk
joOmEt+pfcvEsdKtxMOSJxd+B5wLX3RMcFzWUefaKfF3zZg/RD/hXfV/M7ev
/g7zO7dv/3zUj3/VjPeD+4Ojzia2UftiyU0aHOf20nHLNPgdHI2eUN8Z0Qfe
Uf07JdYtr+q4DXL7GNzvr9o2lrxr6vmCfcE2don28W1w99xxyms6dsPcMWOn
1DoRfYjeu7tyHPtWnFvt1b5D6vmF/3aKju2XWbffqP3n+t80yX0kn5BZTvSs
zij87d+i/7+fGE++W+1nFc6DrKm+M2KMv4ba9yiNhaHwTi2sW0bqer6snGca
jQ9VGFu7Wf0mJ8aWmb/gGYzZHj8NbETyaPX5JLG/dxM+TWIcA3+1nZ7vAI01
kvMWzkPlki8sPP8zyecXfke36djpiXMNvB/wCLCLmfG+ORd+7x/aPtbv5jp2
t9Ix7e8aY9fCeZPT9fuexFjlD+A9uXXvGWofmxi3JF82W+Pcq9+/6bhOhXM6
p6nPGLUNxveQ/KjkayX/COaTG5f4Howot94D47w7Mc45T2PsXDjX8wu+ZO7v
ekviVv2+RnKLiBeR97lZ1/Bt5fzcrerzTeZzgSOS7xoo+aOIY3EsubZv1P++
xLh3u8rP835848y4zV5q+71y/PC32nrljqPJG36h9jsSY56bV84nztX1blc4
h3VDaltAfmE0vnblXNsxah+QGKddrL7HF84jXJ/ajmBTwKHPSxxHfM13VTi+
uIyYSHOgsX4fmxp7BXc9ODVeDFb8qa6zU24M+V/161MY8+ylPuckxp+nq0/H
3DjnJRpzI41Zqd/R6nNuYtz4UrVvrPYG3gP6vjLutlDHHpEbT1sAHpg7Frss
9bfPO5qv9kNzx1aXpp5/zL279Gx/ziz/AR6YO+YCP9la5+pXGNObo+1d7BfY
Z268Yo2IQ5JvPUf7xxJjwmBk4NOja8bo7iyd+8PGgrWNrBmv+1XbO9hHjXN4
7phxa2KlzMcOT21L+I6GpdZ3fEf/6Jp6R8yQ+TshzuG/1XZMYZzwmtTfM9/y
Van9DPTAbxr7wNy40Cvoj9w4Bnml23Q9G6vfq2p/ODfmQI5vlNo3UvsKieN7
fOCX1ef23JhMb3zj3Pm+dSQ/gT2QPD6zDUbvjZPcOjduNiHiTPR5Vu1rqn1T
yQ9Jvk5y45pxhgt03lUS5x9vkLw2djm1TW6lPm1S23Ywk+cy22xs3Im6hicz
+5Brp/YpkSfwzHLHy+Qxh2vM1ol9+Dfqvv4BOu5cbQ06blltaeK8+WP4/rnP
C6bRXHNjOXIt+BfBPvmJlf0E/PZR6v+Cjq+0HS/5uMy5iZu0fy61Pzle1zM8
N66ynNryxDjJ8uCg+v1vzTZrZOV8arOIl4JrTdSxd+fGxx7Fl8+dLwZHaqVr
a67f62Qeq6b+K6d+f7y70WpbNvd9NVX7fzXn6H9Q23ml4yhwpyt03pUljyP2
z40LzZfcrXDunhz9D/j06vOH2vYunBMnF/kjMYPaF6htn8IchgtSfwMjo/75
uXL+kjzIT5KflDxH19YzN/6Mnn426uoLU/uj6OSFGu/Awrp6rvofkBvHvii1
b4wt+FP/71GYR7FI+4Mjbn91ap8Ze/orOHbu7wVdjT+MTfxLfQ8rnIfCbm5f
Occ6Q21/5o4pDuS9JtaBn6p9fu7Y52GNeYPkJthT7GJurOwZta8heZOa8bTz
NWYz3ofGWSkx/gauuJbeXQv1e1D9r9K+Uc243Jpqb5YbzxyiY1dN/N5aJn53
a6T2z/DNTlWfiyrjhy9x37kxuhHRT0A3ral9q8Rz5hG136Q+y8RjJ9SNDYI3
DtU4qyfG+i6UvFriWOnKyhjiMsG8kf8kz0+NrRBrE1+D3eBTva6xPyjs8+AP
7ZQa238rd1yH7zcpd7yHPwa+sF3qeP9Vtb9feBx8ynapfdfxuX1o/OdPcvvW
+NX4mtunlpm7q6b+vhrpWkYU9j0eSB1bgF2DP2+rZztM/3s7t3/M+A+mjifg
tDTWsTcWzjM+lDrmgPdypfo/kPm7IM75NTF34v7UMQ14Pn7z1qnjX/zy9qn9
ZLBGMB3wHPCa3VNjU/j9nVP7/OCUxADIkyVPK+zzg/vskfrYD3PjIPio70v+
qLDfTuzdNTX2tSjG2MTXX+Wex8zhr3P7r/iuz0p+r3C88Hxuf72T5Hdy+/dc
8xO5/XJ88s8kTy+MmXyR+xtg/hOH7Jx6zBlq/6Qw3gJm2EHP+XpsFBhDcG4u
V58TmQfqsy3Yps41TnKqthNy50oeA8vNjJd+EbEQ+uALEVPjF20PFheMo+Ij
g7PiJ8MXujfirpX2Qwv7umNTx5HwMdZU+56l9fKZ+HSZ9fBp2GT1x5V+VPun
wSAk35M6TiWvcXpufYoubRWxGvJ9T2i8uwuP/6DkqwtfT0vJXUrHMeQEt9Ez
GRz9mQMq5+AWa5xjcud6yKdsrz63Fc7dbCd5lOQC28OcqDmXWud703kztfXJ
nVfi/hbEeyQXs4OOvVPH7g9OWTlfSV6p1P/mJbYxrVPbwVJjnMx8qjlfA6j1
o/7/r67t2Nx5W3Dvv7R9kXjMRZUx8TJ1/D29Zjz8b21fJs57ttc1XI7tSo0B
TFKfw9AflXOf/2n83rnzU8tlzlthi7H9a6W2d5fmtn/IB2jMB/SO/6g5rgHX
ODJzXpf8Lu3EJTeV9qXJkR2sbV7NMdDtpXU++cyesf3D1DI5TXLNR2ibX7MP
D4+L3+ScyT3/XjNf5Tpt++n3FG3tcuflyXuT//6lZj7Gv7rWXcAVMvedW7P/
zzjEAHBehpXmvXyc+vrJ5RE37JXbx4OTw5jkqQ/Al9P2W833lOnZ3qjj79K5
dtG5vq8Zu+1XOubdSW07B+cpJ6bOTZKXJD+J/K367EeeuW75RO0/ggeoMTYC
c9A2q2ZMuC/YdWZfC07XVpl9rtVz+1rk9HeL9w6PAo7fQZnz6QfF59YmOH9J
7pK+i4LzMeQiGe+7mu0JnAPweq6/M994zT4kOVf8yEGl82t763erYP4B3AM4
Tpdo213tj+XGEcAQ7smNcYNvT8jtm+KXTszts+Kv3pgbKwQnxCdum1q+KzdW
Ak7ySG4sABwA/3id1D7zqNw+GbYVG9kitT29Te2PZ/aZHyBGyex73y/5qcx+
LHjKeqlxyNG5/U58Tuz9aql9Cezx6qlt+s25bTzy+Zlzh83BQnJj9ODz4Jjr
ppafzO2L4IfAqeiq7deauTHwHsjdwzMh19Mjc06/R5xjV2d+xnP4prTfMx4L
7k2eccPMPBCe988188suLY3z42e3Su17w63YN44Dn2WH3HyVtXiHpTHxp3LH
BsQFT+f27/Ht4eoMKX3d5J3p+3XNnI7u8ZtaMTPWjdp6P3U7fA84PkNL54lW
C+YTwCUg394odc79LJ3rzsx4OBwm4k9iz0aF+VLEquQh4dgxTlqYHwZfi5wT
/C3kJoU5TxzbojA/DB4OHDs4Otwv/Cdib+Lu9dRnZubcHJyhE1Ln5uCWwQ+D
k7N8YT4ZXDJyUful1jNw0eD6MD48J+JwYvC2hWNv4u6mhflYnOu/3FwfxlxX
+xmZ84bkrvZPnQuDy0V8zv2uUTg+JzaHc4p9wjah08ektgWD1N6ktN6+UnLT
0vbxCrCC0noeO3FX6mOX59sP5l6Qi1ghdz4CLsw/MbbFHtybmg+D7bkvtT8A
HgufErtGTHx56v5gfPj0+POhMHeKax6u/bKlbeJIycuX9v1ukLxcaT/tJskr
lPb3vk+dh2Fe/aTr+rxwTupbyTML5/K+l/xZ4TwUmMspqTEWOF79UvO7uhTm
ioEJEHNcnDqmIBYfmDoeAYufG/EZuEWLYpwCvg8mRYwDnwwi+aWSt8IHycw3
21LyF5m5auBcZ6bGpjqqfVZmvGvHwnw+MDEw7r9iXAMmdVZqmwje1D81tgaO
D9aGDFZ4amocaYfCHEEwt734FjLHemAMl6S2oeCt4GK3S162MMcRfuPi3PxL
5i3cR7AhcKGFubEkYii4kvAy4S7CcYSLybHLFeY10j5P/b8onJ/9Q/KXhXOa
4A2r5cYTFmj/VeH8LJzRE1PbU2LUc1PHreQ5wPiIJclzgCESM8JP7ZM6D07s
OiB13Epcel7qWJKcwYIYz5Ln+DPGmMSx56eOE8/TeG20NdbvkNmvXFgzrrNv
bmyHXFr31HnbszPz1bLUc/CRwvOQOCNJHWswXhPwiNQ41I2p8SL8LLg5+Fr4
1adX5iScojHK0pgY/GIwJvqDN41MjY9doPaG0rjuRYVjJOKj8ySH0hhXK+33
Ko1lnFnYh8Z/BncbkdqHPE3t9dKYMDktMDjGJ+dUlMYPwXNHpcYq71L74+jE
mrlPHeW3PFA4n7diak4IObkVUudM8UPgfINdnKz9EXXrBHKzcFvIt5J/XSl1
XpWc6PKpc4JDwLoyx9fPgwsVflatM+cM4ETBy2qsQRYTd5IkxK7X7JfuU3fc
Qc6yW+oYCu5TJ13zQ4X5fWA/9G+k405BR8TrbBRsWxqr7VT0Rc28rx117H2F
MdxbU48P5x08l+dD3g4MHdyPHP66ufP4v6XmFODXkWNvlTvP/kfqXPePNef2
N8md31+cmiu9xM9U+/a5+a5/puZqYqPhTXfOzZ2mSAWsHR8YPLtLblyamOzI
3DEXOYGDcmP1K4P/B3Mr/0rNz8QfWFFtmwZzy4L69iU+VHvjzHEPuRue8XHx
OTfNPL/+qZljvnVunjmxxJ2p5/PFhePwiTVj2Fekxq7JR4Ipj6kZKx2UGrsm
hwqWjQzmNCR1bAWGNDQ1vkReFvwI7IhcJrkK8FVyt+BQ9Ckz51IW1IyFD059
LupRwFLBUcm/kmsBXyX/R84GfAmM+drU8Sm41JWpz0VOF6wZnPlY4svSuDRY
9XWp2w9S+3+Fx6eOB/yaPvAQ4Fltkpk/yR5/GPz1+NKx2z1qO6T0dwT+Bw6o
oWsDo176qma/Cf8J7gF8hCNKfztto1+F7UN/0R+dczG+amyflfqd8b7IdZDz
YP7A/YSXzxwjboN3SD5udpT51mgnrmM+8M7XzoyRXpD5WrnOC6Mf25R5krgd
LBSfDh5DFWX8PHih+LtL/F7JG8C5q3tegc2D0TOHibOSzHEH1/lval4TsR7z
fl7s81/q3A3+8N+pfdSpsT8+8HtxrjPPqX2AOwhvED9zcfzWJsdjaefYf+K5
Lop6fmrNuh4ZDIS8X8vM3xT4HPk8bARYApjCuPg8l4nPEJ1MzQ8yNRHwtBgf
3gscKfA3cGLwYnyqtfRMGtX9TcGzpsYD/fBj6jgKu3mf/r9VMN+aeIu466ea
c1s9S8ej1FnsX/qZEYfdXvfc49l8EJ/P1vBqgucDuYBupWPNn1NfE/2Xi9fH
tRG/vRKvYU5qmbjvl9S8IvQbMQnjM6+IUxmP+JR4lJqpWTVzWrpis1JzidnP
VvtGupZVg89FrDw1Xifx/YdR18GJ2lfb26mfFTzwpe9wcpwDxNzE3sSzC1LL
PE9ioPfifODZrZpZV/P8fk/9LrgnuFbcI7zdVTLfF3NsUZwncOnfjjp5Yer3
xLmYj8xL5jA4ATJzmJiZb4/nTGxMf94pc3xa7EONw37l/2Og9+P85JxT4vMk
DpsS7xHO2D746qmvf36cA1zXn/HaqI27Mti3bCl5vcq+5RqS163sH1J3snbl
/CZzY2qc/9TJXRXso1Lv1aay77pxYfwEjuf65Ocr5wioEbwm2GeDnzg42DeD
tzgoOD6Cz3h5cNwE/7F15ViG2rIrgv3ktSVvWtkP36UwRkKtXhKfJ9879XxX
B/u026jvJpXxlgsT+6z4q9TDDQn2w6ndHBrs58PbfbHu+P0t7cfVjYHA2z05
GBOYJvm1uuPZqZJfrTsGh0d8YjAOAM8Kfip474favxJ5CB9J7hcc/76QG3uh
xm7XxPgy2PJ0tb1TN44BdxFeLFgx/Dr4rGDCa3JdlfMpcJnerptP8ikxcTDu
0ZzzBH97cDk+L32dcEu+KH391CLBk8YXotYJnjR+LNxFOJ1LMGEdX2XGY9Fp
1CHAT5gZ5T/Vp0XpmlXyp+iXLDNeB0ZKvR84Kjo8z9yHGoSOlWX8Luor/o56
Epn+X6b2M/Ax+EYXxu/onSjDxaUODm4uMnwJavy4NvgG1G0yH7h+uLmLoo1j
rjwYz9songvcmNpR7vHT1L4CfgL3WMT7vSN1buAVtY/B5ynNW6duC444sSQ1
evDCj5S8ovYtK/MN4JdixHtGnfBuvH74ysT/R9fMO4W7TC4Ash54F/Vv9F0Q
+69AXqkyDkBNHDx14lby7HDQiafwqai/hRuAzz6wsN9Ofh8eNvEU/HXwC7CL
lQvjMPBu/476BD1Gjh4ON3EZtXLw5sET9lD7vXX7qHBg0ZXoSWp24MX+ILl3
5jou8qQnZubEwAvBrwSrQscSS5FDJZ46NTM/8vs4x0bEeXVS5j7kWJkbN8d5
cmzmPuS/8OlGxvf1iK7rwOB3ja4Gf8QGLfWxltqrS6OvBb5MTRGc8E0z15CA
o4J7gX+BPYJv9Ai2Qdh5bD/1SF2Ca43Ab8HLLok+DL40WDbznzkP7gzmTO4A
3jj3BA8EHiHPhjnWJz4fuEJ94r1zH4/WfS9dg7kH1MuRPzkqd6zBszkpPkP8
Jvwt6g3w9fARiTOXYrXYGbA2nv+gaIfBBLGhS/FB7DOYONcMjk3MAcY9N347
w6LftVdwvRC4OnHG8Oh3gV0jg3WDu1wc/cwdg2tOqDfB3+NZYevhcW+aO1+G
bcJ2Ui/GPGI+Mb+oA0NmXsGhXi93PpF6Nfpjy+DUUdPWQb/317nuqbv/rpJ3
C54D1KPtlHnewseGc95Jv19LXZ9D7Uwn9f0s+Nvmnd9W93tHh1JLAzca7t5a
ufUtvObzS3OVqaXD38LO9tSx99ctw38mF8+54YdTx7Rd5toi9sSAcMb7l+ak
gZ+DueMLENtdFe+R44fG54MvA4Y7J+pD+qMbwfEHxXu5u+5nwXMAg+dbwEcj
piM3gN9FLuvh0vks4s6h8fnwHAfH+x2rcXYPrvdD5vtfEp+mrgOkNgqfk3vm
fqmx6BW/R57vkPge0au94rdG7HtFvPelz6Jr1Pl94/cOV7dv1P9wpg7OHX/B
ZztQ22fxu+H74XvBp8a3Jh4ZEGViFrDoHUrHGt11jQ/X/b3ge/4a/c9mpevb
4c8XcUx8+GnRp0fG1s2I56K+Dd90dtQ52wb3gweIvVmqf/CDGXNi1GvEAt3U
98G6dQIcoQPK/z8b9jy3NDP3iP58C3NT8+2R50UdS20CtVi0kyMaU/fz5L1v
EeyfknfCHqOLHok2GP8Tbn/30nOfd0zfJTx/9Ezd38vv0XfEF+X8b0Q9f0bm
uJGYEXvOmNwLfvpPqZ8JHHjqjppEfUvMANcFn+Tzup8JNThv1t1ODAtWi64g
DmANhVlR/i71OCuVrgdrG3XID7GduhHy7ugQYkY4PLOjz8K7IOYi7iQuhYsD
dkQd3DmZ9TmYHXEcnNOzMs8ZOD/8n3uE18l7XRR9IWTsVAP5uNy5BuxP7zjn
4XKOLc3XeijmrI+L7/OYaLNoZy4yD5nH8IqwlfCVBsRrQOczV3i2cNtYBwO7
B8etR26eG9xRalc5N/bw2Gg7sAXkkIi7sQXgmGAFfBOM3xB9H3wg4mue5fj4
zJfGXehq9PSGUVd/H20wz5P8/kHl/79X9nyn/eOY2Gj8uK+iDGYwO36PcK/P
iM+WvDo5APB/6iE4nv6MsUTGvpdeq4F3s34wNwteVgJOkhs/xC84NR5Lvp56
26VrtJwWdQj/X73B61A0DV7nBEJAd7XdG3yeh3Lz6MgBXli6Non5dVZpThV8
KjiwCyrzXy8o7avhp11eug4Nn+7K0rHQklq30j4W/tVVZawhlHx96Vos6rDg
MsCJJ89/X+l1T+DUwmn6vjIfcXjpmId455bS663APaWO56u6uTY3l671pRbg
bGL93HW0cId/q8wPZj5SwwaP4o7S9c9whcH/VokYILzvD+vm6cBD/6huzss2
UX8yZ1n/AD4KMRU1VfBg8GWpDd08WLdsGX1FbEX7qPf4Dk4tbUOpTb2sME+A
HFSbiDkQZ1JfAm8GvJYa/RmV+bZwsX+pm39EbQqKHY4M/PRZdfOG4Ll/UHdM
RR3Vn3XrCPj1c+vmtrAuwkeV10QYKvn+zBwtuMOzKvOPTymdc6d2F/+L9V/g
aL4eXBP6d24O796RxwvfGYwPjPyJ4FjvDjgcwevt3Kv/vRO8vsqthXmvnSP3
dVxwTL2R2l8Ijs03KMwt3TXySz9U2w7BtUfwWMEuySGQf1sh5uAOLb0eDXWZ
R5euHQVbHx8cF7cjB1Y6hiF+Ad9dKWK8J5SOS4lJ4fWQIwTX6lO6LhTOKDwR
8hDkAJ8Pjp3X1u9ng+P0lpInBdfD1rm+4LVZxkp+I7j2tpT8WnBN7l9wQIJr
A6fn5o+AoZMzfDW4DnGu2l8Jrg+dDdYcvDbOLer3VvC6OtdJfjN4LRfm1DPB
OMOqkp8OxhmaoW+CcYYVJT8XjAOsJfnFYIxiG+LY4Nr2nQpzYXpGPsyE4FrI
d3UNLwfX8nctzEejdgWeGTmfZYOx1s2iPcV//KoyHjImzmewDHCMGRGjYG7P
rIxvjI7fPusF3IE+rFyDD1f+msqYQ6s4h8FuwG2Ys1vHeftxZTyHtSHQHx2i
DqF24dvS+AD1NOAM8G5vqowhwK+Fe4IfTx0APFwwC/CKqyrjGHAT+W7Wjd8O
vOBP45jfVV7HAC4zNTfgJHB8+aZYL4AcKNwQfFzqOL+S/F7dnI5xpe0pNvBL
nnHdvIzZwboIHsE3wboIHgF6bGy0rT8E60A4IJdUXv8HDu6sYD0AV+JryVPq
5r7BYX+zMq/9mdJ2BPvzdGl7hI3C/+zWYP/40dIxV7+oB7C/xGKMQ0xOPI4u
hYOE/4sOx18lnhtRuY6bGjPO2TKe963KsTzr1LxdGe8aGPU83KH9o73CbsGb
wx4RKxFnoOfhQcGNwqbAu4CLQVwGhwlOEvOQ9bzIP2KP4EvArcDuwF2Cc0QM
tVeDYxjmMGtITai5NhpMGEwZO0LMRRy2efQz0e3YNTgh8EfgYIDN4q+hc5by
jNAz5CPwl9Et5DXgKHWKsRUxN3YTnhUcqx2jfiM/gR4j90EeA45W1wZzp9oG
2yFs0N5qGxvMG+JaWAvgqJrrk6hP7iR5csQwh0TbRP0qPvOUyrgl66pMq4yn
USPSX8fekbluFH9jvWB/lxw93+2oaK9Zy4n8KbaVtcnIGa0RbPOwd/CXWgZj
yvgMrBVFTmq3BrezDtOuDba54Ge7NFgPE4vs3uDzksO8uPIaYvDXnwzG9/BT
eG+8P3wQsHzWKFuC5xeubYELAC+bWj9y2tSjdI7t5P3RL+gE+N1wNciTs+8W
ZfQaPHDy7XC6qWckf36Mzl80uGYGOwCHEFtwlNr/CV57CHvAGkHwYrCH1Flg
E+EYUF8HJxvbxlo3cGTgrqDL0CfwZ1gv5/r4bbJ2GOupwIVAj6DfyMdRG0aN
BzkN1sojzuE7ZU09ajOH5a5BoO7g+tz8fLhXI3LzuuE/Y5upfYDTRE0VNY9w
JeB3ofvQXdTiUGMIN4T1q6iRhI9wuO51RnDNw2HafxrMC8cn2napX5S4JhMe
PHlDaj6p2YBDQs0nXHbqiqhbhMdBTpO6TXjw+BasNwWfghwiPHn4JthL1oaC
W8F6SNSBwhWCh4YuRp/D82F9IOY29ph1h+ABYQtZ/wreU4/Sa2UwP7F5rCUF
54W1iPimjq7ZXrKOEHwoeFDUBlFfBH+J9bTQV+QlWFuAnATcKmp6qPOBt0Pd
D3VB+AHUBMFvwvazvhb4IxwY1knC3vXSOZMG12utoXv6K7g2Cc4Vaxrx/ZLb
YR0GsCL8GNZrglMDd4t10Vg/AE4U64Sx9hb8B2raqHmDx4K+Rvdi+1lDDE4W
uWbqYKnDgf/A94yfvKeuYcUG1+wRo7eLcTpcC75n/H9yvtTpwF3qof4rNxhv
3UdyswbXzpELpnaRmiXyztT0UpeFz8GaXXDT8DOoa4P7czS+Q4Nr4eDbsB4Y
a4rBn2FtM+wF666h5+HD4ANSM4UfiO/IWm3wX8CBqRmmRgsOCfVP1Ptdm7sG
BE79ETrXF8H1POTcWGuF+A//hrpUOOw/aj78ElzDSZ0oNhRuI3XV2G44idQb
Ya/hV8JdR/9Sb7lvcF0NcRy8d+piqUf9BmwsuPaSmphJdXOWwSTWi7jEdHCI
4FrWjyV/G1z7Sh3DS3VzJ6+vvHYKta/kJ1mfEFyHWgN8HeozHym9BhP86T/U
d25wve53kn8OrkedCXYSvFbCjZXXV6FOFAwALIC89mPB+R2eH9xkuMrgx+Rw
4NmCve3RYF4u/jL2CrtFrPZA8JqZA7FzDcbTiCnBIMEJwcnuC15v8xxikeB1
O88nHg1eC/Hq3P4Ifgn3BH4MPgyGTP59VIypWcPg2bp5NNSOsGYp+fRHgtdC
HKBxHg5eUxFd+FDwmoroy0eD1yG5MHddyMS6ea/UbL1eN3ebNcRY74K4kutj
bQHq9DmG+n34PqxdwJoK8Hru17NvkpszA4eHeibql7gO1iuA43Nw8HpEYMbU
YlA3Qy0Nz4I1HFjHAP+QdRtZVwk/jfWM4EsdyvsMrukijqO2ZsXEz4u6G2pz
bkcXMY9qtu+sr5Cp/YzctV9JYr4o6yvgNx6k8d4Prq06BB8yuC6L98f6A/Cb
RmvMem5ePVxX1tgBx4LPxpofrC2CP7AgeK2TUs9wfvA6F3AOWSeDNTIaE58G
1x3Bi2MNEtb4WEbtC4PrlIitl6xtkjgWWrK2ieTHg/OS2DfqOFiDgbUbiKNY
H4P6EmJo1hUhjn5Y19wUe00+QvIykj+vub6D9TNYO4P4inVO4LXBk2TdlEPj
s7ot8/q3f2suzAte02Gx5N+D13QYWHlNTuqZOjc4JgW34xuhXpu48unKa/iw
bgjxJTUjxJi91LZag+tziI2pWaAOghiP+gjqGt6ovB7OgPj8qZ+gfv+1ymsN
YWter7zWEDZoTOX1aqjlvrPymlHUqN9eeY0p6safrLxGEPf4VOV1h3gvcNuo
sYCXB9bVIeJd91de04Z1SliHgLVu9oxzjNoO1hBg7QHWv0L/3Ft5nRz03qTK
a/hQW/tc5TVzeNfzKq+FS70LOA1r4U6Oc2Bc5Zpd5s/T8bn9EYx7UPfzazAe
Qs3TnGB8g1of5tULlWvb8E+I34jd+F7wKfEn8ZlZ3w8fHt3IvXFfI2NMSzz7
WzB+Qm3Wy5XXxcIe8d4frbyGCN8I7573PrfyOr3YGq69abx+rqVJvJ7nK681
xDcyofI6WtjriZXX8sKOM8ceqbz2x7RgnUa9CFxfao+o++L/rKdEH7jB1H5R
r0UNEDw3cozU6MBPg68G/xEOG/py99IcTvCuKcHrGID3sAYq/DpyldTfw5Ej
x0j9Ojw68l1Hqu/ODebbsQ4rPDdyNeDurI0Dns66NfD3yKt0Ks3xA2PBf/4u
xsj4zNNi3AFmwDrM4Ab4QuAFY6I/QPxP7D85eN0S8LOOpbmyYD7oz50azL3G
d5oU5xhrF8E5JN+CveMbYP7jn7CWB+t4wBViXR3yuLxP1uPinYLBULcFDjO/
8jq3+FEPV16PCz1DLLZqg9dchh9O/RP1VA9VXtsKfQIuQx0TvG/45MROS+qZ
Kq+1Oz36WvPi/AcngnsJ3xIdBZ+UmkRyLNSFkWdBV7BuyJzod7FGCbn5g0uv
n0y8BrcUXBd8mJov4mGeLfYIzibrkIDHwedcHHUjPFAwYfT/GZW5avg/6BF0
CO+dNRLJi/avvP42dmRwZd4INmtQZd4INg6/An8CX+LHYHyS2pTzKq91jJ3C
t8GPwYf5PNgXoq6F+AKsB5wHXwgcAQzhzMprgCfRj0KXocc+Cbb11JHMDLbX
1Ljg44HvgO18HOw7URMzoPLay9jo6cG2nloTfBLWaAL35hmw7jfPgboA6r2o
9fof+KcFUw==
         "]], Polygon3DBox[CompressedData["
1:eJwtnHUcFcUXxXff293ZfWKQinRIKCiICoi0CAKKgYmdqNjdoNiJiiIqiIII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         "]], Polygon3DBox[CompressedData["
1:eJwt1gmQVcUZxfGLzpt5TwEXmAmogICSsEgwYZFIFNCgZQVMlDISFyIIJDrD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         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{927, 1140, 1041, 2588, 928, 1141, 2515, 1048, 945, 1182, 
       2523, 1055, 952, 1205, 2532, 1062, 959, 1228, 2543, 1069, 966, 1251, 
       1076, 973, 2501, 1274, 1083, 980, 1297, 1090, 2608, 987, 1320, 1097, 
       994, 1343, 2562, 1104, 1001, 1366, 2569, 1111, 1008, 1389, 2579, 1118, 
       1015, 1412, 1125, 1022, 2507, 1435, 1132, 1029}], 
      Line3DBox[{929, 1142, 1042, 2589, 930, 1143, 1049, 2592, 946, 1183, 
       1056, 953, 1206, 2533, 1063, 960, 2497, 1229, 1070, 967, 2499, 1252, 
       1077, 974, 2502, 1275, 1084, 981, 1298, 1091, 2609, 988, 1321, 1098, 
       2612, 995, 1344, 1105, 1002, 1367, 2570, 1112, 1009, 1390, 1119, 1016, 
       2505, 1413, 1126, 1023, 2508, 1436, 1133, 1030}], 
      Line3DBox[{931, 1144, 1145, 2473, 1464, 1146, 1147, 2479, 1472, 1184, 
       1185, 2483, 1479, 1207, 2534, 1208, 1486, 2595, 1230, 1231, 1493, 2598,
        1253, 1254, 1500, 2602, 1276, 1277, 1507, 1299, 1300, 2485, 1514, 
       1322, 1323, 2491, 1521, 1345, 1346, 2495, 1528, 1368, 1369, 1535, 2614,
        1391, 1392, 1542, 2616, 1414, 1415, 1549, 2620, 1437, 1438, 1031}], 
      Line3DBox[{932, 1148, 1149, 2474, 1465, 1150, 1151, 2480, 1473, 1186, 
       2524, 1187, 1480, 1209, 2535, 1210, 1487, 1232, 1233, 1494, 2599, 1255,
        1256, 1501, 2603, 1278, 1279, 1508, 1301, 1302, 2486, 1515, 1324, 
       1325, 2492, 1522, 1347, 1348, 1529, 1370, 2571, 1371, 1536, 1393, 1394,
        1543, 2617, 1416, 1417, 1550, 2621, 1439, 1440, 1032}], 
      Line3DBox[{933, 1152, 1153, 2475, 1466, 1155, 2517, 1156, 1474, 1189, 
       2526, 1190, 1481, 1212, 2536, 1213, 1488, 1235, 2544, 1236, 1495, 1258,
        2549, 1259, 1502, 2604, 1281, 1282, 1509, 1304, 1305, 2487, 1516, 
       1327, 2557, 1328, 1523, 1350, 2564, 1351, 1530, 1373, 2572, 1374, 1537,
        1396, 2580, 1397, 1544, 1419, 1420, 1551, 2622, 1442, 1443, 1458}], 
      Line3DBox[CompressedData["
1:eJwVzzlKQ1EUgOEjiYJuwMLKDaRwDxZiQLB1xMKh8EWImsKhcAKjiEPhUDiA
RgsHgtHCFG5BROxcgIV78LvFz/8f7ruXd7onSoNZS0QMo5aLGGrTWMtHjPJX
e8QIb5nHeBzXeop/nE3ynXmaZ9DUGc/iXZd4Dh++/TQv6Hl860Xu74io8K95
mZfwp1e46GyVozViPf0T8nqDN9Gpq7yNLr3DuyjoA95Hjz7kI/TqE85595j7
zKd8lnbWF3yedtSXfIWyrvENKvo27YuqfuB77OlHHvDuU7pnbvBzuqdf+BV1
3eQ3NPQ/JI80Vw==
       "]], 
      Line3DBox[{938, 1163, 1046, 2591, 939, 1164, 1053, 2594, 950, 1195, 
       1060, 957, 1218, 2538, 1067, 964, 2498, 1241, 1074, 971, 2500, 1264, 
       1081, 978, 2504, 1287, 1088, 985, 1310, 1095, 2611, 992, 1333, 1102, 
       2613, 999, 1356, 1109, 1006, 1379, 2574, 1116, 1013, 1402, 1123, 1020, 
       2506, 1425, 1130, 1027, 2510, 1448, 1137, 1036}], 
      Line3DBox[{940, 1165, 1166, 2476, 1468, 1167, 1168, 2481, 1475, 1196, 
       1197, 2484, 1482, 1219, 1220, 1489, 2596, 1242, 1243, 1496, 2600, 1265,
        1266, 1503, 2605, 1288, 1289, 1510, 1311, 1312, 2488, 1517, 1334, 
       1335, 2493, 1524, 1357, 1358, 2496, 1531, 1380, 1381, 1538, 2615, 1403,
        1404, 1545, 2618, 1426, 1427, 1552, 2623, 1449, 1450, 1037}], 
      Line3DBox[{941, 1169, 1170, 2477, 1469, 1171, 1172, 2482, 1476, 1198, 
       2528, 1199, 1483, 1221, 2539, 1222, 1490, 2597, 1244, 1245, 1497, 2601,
        1267, 1268, 1504, 2606, 1290, 1291, 1511, 1313, 1314, 2489, 1518, 
       1336, 1337, 2494, 1525, 1359, 1360, 1532, 1382, 2575, 1383, 1539, 1405,
        1406, 1546, 2619, 1428, 1429, 1553, 2624, 1451, 1452, 1038}], 
      Line3DBox[{942, 1173, 1174, 2478, 1470, 1175, 2519, 1176, 1477, 1200, 
       2529, 1201, 1484, 1223, 2540, 1224, 1491, 1246, 2546, 1247, 1498, 1269,
        2551, 1270, 1505, 2607, 1292, 1293, 1512, 1315, 1316, 2490, 1519, 
       1338, 2559, 1339, 1526, 1361, 2566, 1362, 1533, 1384, 2576, 1385, 1540,
        1407, 2582, 1408, 1547, 1430, 1431, 1554, 2625, 1453, 1454, 1039}], 
      Line3DBox[{943, 1177, 2520, 1178, 1471, 1179, 2521, 1180, 1478, 1202, 
       2530, 1203, 1485, 1225, 2541, 1226, 1492, 1248, 2547, 1249, 1499, 1271,
        2552, 1272, 1506, 1294, 2554, 1295, 1513, 1317, 2555, 1318, 1520, 
       1340, 2560, 1341, 1527, 1363, 2567, 1364, 1534, 1386, 2577, 1387, 1541,
        1409, 2583, 1410, 1548, 1432, 2586, 1433, 1555, 1455, 1456, 1462}], 
      Line3DBox[{1028, 1131, 1434, 1021, 1124, 2584, 1411, 1014, 1117, 2578, 
       1388, 1007, 1110, 2568, 1365, 1000, 1103, 2561, 1342, 993, 1096, 2556, 
       1319, 986, 1089, 1296, 979, 1082, 1273, 972, 1075, 2548, 1250, 965, 
       1068, 2542, 1227, 958, 1061, 2531, 1204, 951, 1054, 2522, 1181, 944, 
       1047, 2514, 1139, 926, 1040, 2513, 1138, 1463}], 
      Line3DBox[CompressedData["
1:eJwV0SdPg1EYhuFDGEmx7E3Ze+892lI2lFkMBIMrDoFH8i9I+AE4BAkOhwKH
w4FCkOC4PnHnft/zPCfnaxo/v8zk8kII14gVhJDDRlEIcTwUhjDLJ0gXhzDD
QX6BdXMj7nSmOYsp/OWHcCZfMzfgVj7JVe4f8wR+dLI6q+Z6XOmM8xHG8CXP
yNPmlHt1fKozyocYwafOus6KuTb6PvkwH2AIH/KEfNn9lL0GgzqDvI8BvOvM
6iTN1RHyft7Dint9/KozppOIfgPydXo5gx68yPujd8yV+DZ3828shF3uwrNO
h/MlcwXezJ28gw48yuPOFs1J75bzk72dt9EW/Rc61c4WzAmdMr63t/IWWqJd
pyR6Rz5vL8WNvZk30YQ5/AOsHSts
       "]], Line3DBox[CompressedData["
1:eJwVzyEshHEcxvHfjbO5rJ1C02zCNU1ww4ym2N2x3TA3lKOgoHAFBQUzR8EY
RjBNItE0zRSJYD5vePY8v+f77tn/bStWhqZTETFKmcaICt03RVylI275DQ1m
IlL6Ml27j7ALntWf89+GiAJ2JtewU35C3/oRfV2u6g/5AX3qh/X7ckG/x3fp
Q9+nH7C7485j23yL3rG/5ogefNPdhdX4Br1h3fp1uVW/xlep384LlsNW3Gls
mf/YWeJPWCe2KH/xBT5Pj/oOdzXZ5nk7c/Is3WHtuhn52c6DPCVP0iWWdff6
fsJdl8f5GB1jr75v0ZWSHW8pJv+fvFX3DwpENcU=
       "]], 
      Line3DBox[{1035, 1136, 1447, 2509, 1026, 1129, 1424, 1019, 1122, 2581, 
       1401, 1012, 1115, 2573, 1378, 1005, 1108, 2565, 1355, 998, 1101, 1332, 
       991, 2610, 1094, 1309, 984, 1087, 1286, 2503, 977, 1080, 1263, 970, 
       1073, 2545, 1240, 963, 1066, 2537, 1217, 956, 1059, 2527, 1194, 949, 
       2593, 1052, 1162, 937, 2590, 1045, 1160, 1161}]}, {
      Line3DBox[CompressedData["
1:eJwVz8suQ2EYheHPRDEzrKBxAW6hGmMjM4aStlq1S6JoHW+HHpKmEUFKT2rc
RMTleAzerLXe/e9/Z28cVHeTuYjYwft8RDcVcbYQsbcYMUOf63E1bnUpoqB/
cE/ynFvjivqAyzv/gAv+kBtyRfsRl1yJG3Elu4k6V+ae8W1nsYUXe1nuY9v9
mzKNFbx5lpM/ONIb7niVV3Ld2Yo+9o2+vOYy3LE+4creaeGGT7hPrmK3cctV
uSmX2B3ccSfcF/drD/R77vT/3/AHGKsrjw==
       "]], Line3DBox[CompressedData["
1:eJwVzTlOAgEUgOFng0upJQ3jAfQMCo2NhZRaURgSoyQq4FKJK8od9AYiIcbC
aGKD4I4hxsK7+FH8ee99k5lJCqWljZGIWFQ3FdEajTgYi1gej+jrmbVZja24
v9Vjt+yQZSYiNu0vbNWzax3xLfbKiu6mjtk2e2MD9539hJXNjv7YnC7teXNS
M5pSzj+6PG2f1ZU9Z84rqwXPe+xep76ZuCv2d/96MM/YNKvaP9iad25U5zvs
k627Wzpnu+yL/bgf7Rdsz+yzX/Zkb7D94ff0D2DhL20=
       "]], 
      Line3DBox[{1748, 1987, 2189, 2397, 2522, 1747, 1988, 2191, 2398, 2523, 
       1749, 1989, 2193, 1056, 1750, 2415, 2483, 2195, 1916, 1751, 2524, 1990,
        2197, 1917, 1752, 2526, 1992, 2199, 1918, 2011, 1646, 1953, 2388, 
       2324, 2352, 2325, 2629, 2014, 2332, 2353, 1954, 2375, 2374, 2511, 2469,
        2015, 1995, 2201, 2399, 2527, 1753, 1996, 2203, 1060, 1754, 2416, 
       2484, 2205, 1919, 1755, 2528, 1997, 2207, 1920, 1756, 2529, 1998, 2209,
        1921, 1757, 2530, 2000, 2211, 1922, 2025}], Line3DBox[CompressedData["
1:eJwVz01KAnEcx+FfEGXeoUXLtrls3SZcCV6gA+RNIkREIiJKvYgXUCt7IfN1
nPGlztAziz+f7/8ZmcGTq1rlei8iys7mIGJ7GNEu2Pp7FLFmmf3EUt2xjK3s
R5bolqVsaT+w3r7n7hu+YPdsrglbs5l9x6a6ZF12WVT3qt3Rkh47586p35xp
m1/os/bze/5+z8buLe/71ozN2ZfdZJ+a5t9kH3aDveuKTVmiI/c6f9NJ/j/Y
q33LXvSHLdjQvmED/XP+AUj5PQI=
       "]], Line3DBox[CompressedData["
1:eJwVzklOAlEUheFLYmxYhMaoO4AZC4DoyIELYAEaQSbsh95uC7oC9yFQVRSN
2BC/Gpz85/7v3Vd12ry7vi1FxJVs9iN2BxGvhxF/mB9FrLlf/YX7wQW34r71
Z+6iHNHhltyWe+LOuQcu59r4Lo/8V7HPZeaNPuHWmHFdGes3zkZYxROpFf8g
x1KRobMGDrCOl76V2l2Zx95bYsonXK6PuI+9iLl5YR6az+y03Jlx9/hWvMdn
zqdcYk71PpfgJzcv7us9bool/AcVhDqM
       "]], 
      Line3DBox[{1796, 2063, 2236, 2062, 2552, 1795, 2061, 2235, 2060, 2551, 
       1794, 2059, 2234, 2601, 2427, 1793, 2058, 2233, 2600, 2426, 1792, 2425,
        2500, 2232, 2057, 1791, 1263, 2231, 2056, 1790, 2553, 839, 908, 716, 
       794, 1618, 715, 836, 835, 2636, 1789, 2055, 2230, 2054, 2549, 1788, 
       2053, 2229, 2599, 2424, 1787, 2052, 2228, 2598, 2423, 1786, 2422, 2499,
        2227, 2051, 1785, 1251, 2226, 2050, 1784, 2548, 2048, 2225, 2047, 
       2065}], Line3DBox[{106, 602, 979, 107, 603, 980, 108, 604, 981, 109, 
       1507, 605, 110, 1508, 606, 111, 1509, 607, 112, 1307, 391, 982, 113, 
       393, 983, 114, 608, 984, 115, 609, 985, 116, 1510, 610, 117, 1511, 611,
        118, 1512, 612, 119, 1513, 613, 120}], 
      Line3DBox[{1810, 2079, 2248, 2078, 2554, 1809, 2077, 2247, 2607, 2437, 
       1808, 2076, 2246, 2606, 2436, 1807, 2075, 2245, 2605, 2435, 1806, 2434,
        2504, 2244, 2074, 1805, 2433, 2503, 2243, 2073, 1804, 2471, 2637, 
       2379, 2072, 2339, 2338, 1803, 2631, 2336, 2337, 2071, 2378, 1668, 1802,
        2070, 2242, 2604, 2432, 1801, 2069, 2241, 2603, 2431, 1800, 2068, 
       2240, 2602, 2430, 1799, 2429, 2502, 2239, 2067, 1798, 2428, 2501, 2238,
        2066, 1797, 1273, 2237, 2064, 2081}], 
      Line3DBox[{1812, 2080, 2249, 1089, 1811, 2082, 2250, 2608, 1923, 1813, 
       2083, 2251, 2609, 1924, 1814, 2438, 2485, 2252, 1925, 1815, 2439, 2486,
        2253, 1926, 1816, 2440, 2487, 2254, 1927, 2090, 1680, 2380, 2092, 
       2326, 2400, 2627, 2358, 2340, 2341, 2094, 2381, 2558, 1928, 2093, 2084,
        2255, 2610, 1929, 1817, 2085, 2256, 2611, 1930, 1818, 2441, 2488, 
       2257, 1931, 1819, 2442, 2489, 2258, 1932, 1820, 2443, 2490, 2259, 1933,
        1821, 2555, 2086, 2260, 1934, 2098}], 
      Line3DBox[{1823, 2087, 2261, 2401, 2556, 1822, 2088, 2262, 1097, 1824, 
       2089, 2263, 2612, 1935, 1825, 2444, 2491, 2264, 1936, 1826, 2445, 2492,
        2265, 1937, 1827, 2557, 2091, 2266, 1938, 2103, 2563, 858, 915, 694, 
       1607, 767, 726, 862, 861, 2638, 2105, 2095, 2267, 1101, 1828, 2096, 
       2268, 2613, 1939, 1829, 2446, 2493, 2269, 1940, 1830, 2447, 2494, 2270,
        1941, 1831, 2559, 2097, 2271, 1942, 1832, 2560, 2099, 2272, 1943, 
       2109}], Line3DBox[{1834, 2100, 2273, 2402, 2561, 1833, 2101, 2274, 
       2403, 2562, 1835, 2102, 2275, 1105, 1836, 2448, 2495, 2276, 1944, 1837,
        1348, 2277, 1945, 1838, 2564, 2104, 2278, 1946, 2111, 1695, 1963, 
       2391, 2327, 2359, 2328, 2630, 2112, 2342, 2360, 1964, 2383, 2382, 1698,
        2113, 2106, 2279, 2404, 2565, 1839, 2107, 2280, 1109, 1840, 2449, 
       2496, 2281, 1947, 1841, 1360, 2282, 1948, 1842, 2566, 2108, 2283, 1949,
        1843, 2567, 2110, 2284, 1950, 2114}], 
      Line3DBox[{459, 439, 2568, 1844, 441, 2569, 1845, 442, 2570, 1846}], 
      Line3DBox[{475, 457, 2577, 1853, 455, 2576, 1852, 454, 2575, 1851, 
       453}], Line3DBox[{1866, 2132, 2296, 2131, 2583, 1865, 2130, 2295, 2129,
        2582, 1864, 2128, 2294, 1405, 1863, 2127, 2293, 2615, 2451, 1862, 
       1402, 2292, 2126, 1861, 2581, 2125, 2291, 2124, 1860, 1707, 1968, 2392,
        1967, 2362, 2344, 2365, 2585, 2343, 2361, 1966, 2384, 1965, 1704, 
       1859, 2123, 2290, 2122, 2580, 1858, 2121, 2289, 1393, 1857, 2120, 2288,
        2614, 2450, 1856, 1390, 2287, 2119, 1855, 2579, 2118, 2286, 2117, 
       1854, 2578, 2116, 2285, 2115, 2135}], 
      Line3DBox[{1879, 2147, 2308, 2146, 2586, 1878, 2145, 2307, 1430, 1877, 
       2144, 2306, 2619, 2457, 1876, 2143, 2305, 2618, 2456, 1875, 2455, 2506,
        2304, 2142, 1874, 1424, 2303, 2141, 1873, 2587, 881, 922, 737, 801, 
       1625, 736, 878, 877, 2639, 1872, 2140, 2302, 1419, 1871, 2139, 2301, 
       2617, 2454, 1870, 2138, 2300, 2616, 2453, 1869, 2452, 2505, 2299, 2137,
        1868, 1412, 2298, 2136, 1867, 2584, 2134, 2297, 2133, 2149}], 
      Line3DBox[{1893, 2162, 2320, 1455, 1892, 2161, 2319, 2625, 2467, 1891, 
       2160, 2318, 2624, 2466, 1890, 2159, 2317, 2623, 2465, 1889, 2464, 2510,
        2316, 2158, 1888, 2463, 2509, 2315, 2157, 1887, 2472, 2640, 2386, 
       2156, 2348, 2347, 1886, 2632, 2345, 2346, 2155, 2385, 1717, 1885, 2154,
        2314, 2622, 2462, 1884, 2153, 2313, 2621, 2461, 1883, 2152, 2312, 
       2620, 2460, 1882, 2459, 2508, 2311, 2151, 1881, 2458, 2507, 2310, 2150,
        1880, 1434, 2309, 2148, 2163}], 
      Line3DBox[{446, 464, 1395, 246, 774, 1398}], 
      Line3DBox[{466, 775, 247, 1400, 468, 451, 2573, 1849, 452, 2574, 1850}],
       Line3DBox[{443, 1847, 2571, 444, 1848, 2572, 446}]}}},
   VertexNormals->CompressedData["
1:eJzsvfVflVsTN4xiYh4V9NiFHVgoBmMXGGCLCXZgt9iJhViIotgKdmAhSwUL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    "]],
  Axes->True,
  PlotRange->{{-1.9999997142857142`, 
   1.9999997142857142`}, {-1.9999997142856638`, 1.9999997142856638`}, {0., 
   3.9999988571429386`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6425723582303495`*^9, 3.642572412203437*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  StyleBox[
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", "+", " ", 
       RowBox[{"y", "^", "2"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", " ", 
       RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", 
     RowBox[{"ViewPoint", "->", 
      RowBox[{"{", 
       RowBox[{"1.4", ",", " ", 
        RowBox[{"-", "4.2"}], ",", " ", "0.6"}], "}"}]}]}], "]"}],
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", "*", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"u", "*", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", "u"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "\n"}], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyFnXl8VtXRxwOIL4svVZHigoCKVCuVRUWslgmuoIC4FatoFQQ34gaCC2pU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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1mnccTtUfx+99zj0qKruFQiUNGcnIKns0zEgyImkvRUZDIVJZkYyIaEgy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         "]], Polygon3DBox[CompressedData["
1:eJwtmgf8T9Ufxu8959wKkaaWjFRoSKRFWppaaKtoFyVtqX9GKGmgoYWU0aSl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         "]], Polygon3DBox[CompressedData["
1:eJwt13mgVdMaAPBzb+eWIlPq0SBpQCiEPEPzoFHzPFAKoZQUeYQk0UBzKUWj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         "]], 
        Polygon3DBox[{{925, 924, 1296, 759, 760, 1297}, {1084, 636, 754, 1292,
          931, 932}, {1246, 670, 475, 474, 782, 1160}, {1083, 635, 752, 1290, 
         929, 930}, {1130, 742, 391, 392, 743, 1131}, {923, 922, 1293, 755, 
         756, 1294}, {1242, 657, 460, 459, 775, 1156}, {1136, 747, 406, 407, 
         748, 1137}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0ksrKHEYB+C/+/3OOe7yAVjYuJezcoRESUgiKRYspNiKKKtTB5+ADVk5
JVtkz3G/ZyE7+QI8k8VvnvfXNPNOM1M5Ot0zFRNCWJIGQzTXOLxGPS6EbP5m
BftYzXE2c5YdXOQg/3JNJs27nOcBV3jCDf7nFl/4jx884mp8CCn2tsiZXsdy
yY51jZ7Dc+bygnm8ZD6vWMBr/uBPuTEX8pZFvGMx71nCB5bykWV8iu7pWdLs
/CXPej0rJMOzneqfzh/ynXt85iZPuc5jLnOfc9zhtkyY/3CAC2znDJs4xir2
spwTdr2x0d4s1kb7ZUQy9eGoc4jpHGQa+5kafSOmRPdjMnvYLUnmLiaykwls
p3WhjdaHVsZG71RJj/n+H74AO+I3uQ==
       "]]}, {
      Line3DBox[{826, 1127, 542, 825, 1302, 1038, 827, 1303, 1039, 828, 1304, 
       1040, 829, 1305, 1041, 830, 1306, 1042, 831, 1307, 1201, 1391, 832, 
       1308, 1043, 833, 1309, 1044, 834, 1310, 1045, 835, 1311, 1046, 836, 
       1312, 1047, 837, 1313, 1048, 838, 1482, 1128, 1049, 1129}], 
      Line3DBox[{840, 1202, 1392, 839, 557, 841, 1314, 1050, 842, 1315, 1051, 
       843, 1316, 1052, 844, 1317, 1053, 845, 1318, 1203, 1393, 846, 1204, 
       1394, 847, 1319, 1054, 848, 1320, 1055, 849, 1321, 1056, 850, 1322, 
       1057, 851, 1323, 1058, 852, 1324, 1059, 853}], 
      Line3DBox[{855, 1205, 1395, 854, 1206, 1396, 856, 573, 857, 1325, 1060, 
       858, 1326, 1061, 859, 1327, 1062, 860, 1328, 1207, 1397, 861, 1208, 
       1398, 862, 1209, 1399, 863, 581, 864, 1329, 1063, 865, 1330, 1064, 866,
        1331, 1065, 867, 1332, 1066, 868}], 
      Line3DBox[{870, 1210, 1400, 869, 1211, 1401, 871, 1212, 1402, 872, 589, 
       873, 1333, 1067, 874, 1334, 1068, 875, 1335, 1213, 1403, 876, 1214, 
       1404, 877, 1215, 1405, 878, 1216, 1406, 879, 597, 880, 1336, 1069, 881,
        1337, 1070, 882, 1338, 1071, 883}], 
      Line3DBox[{885, 1217, 1407, 884, 1218, 1408, 886, 1219, 1409, 887, 1220,
        1410, 888, 605, 889, 1339, 1072, 890, 1483, 1130, 1131, 1494, 891, 
       1132, 1133, 1495, 892, 1134, 1135, 1484, 893, 1221, 1411, 894, 1222, 
       1412, 895, 1223, 1413, 896, 1340, 1073, 897, 1341, 1074, 898}], 
      Line3DBox[{900, 1224, 1414, 899, 1225, 1415, 901, 1226, 1416, 902, 1227,
        1417, 903, 1228, 1418, 904, 620, 905, 1485, 1136, 1137, 1496, 906, 
       1138, 1139, 1497, 907, 1140, 1419, 1289, 908, 1144, 1420, 1291, 909, 
       1229, 1421, 910, 1230, 1422, 911, 627, 912, 1342, 1075, 913}], 
      Line3DBox[{917, 1343, 1076, 915, 1344, 1077, 919, 1345, 1078, 921, 1346,
        1079, 923, 1294, 1347, 1167, 1080, 925, 1297, 1348, 1168, 1081, 1189, 
       1301, 1501, 1199, 1190, 1149, 1177, 1184, 633, 1180, 1178, 1181, 1179, 
       1151, 1185, 1196, 1504, 1082, 1150, 1143, 1169, 1498, 1083, 930, 1146, 
       1170, 1499, 1084, 932, 1349, 1085, 934, 1350, 1086, 936, 1351, 1087, 
       938, 1353, 1089, 940}], 
      Line3DBox[{939, 1088, 1352, 937, 1434, 1237, 935, 1433, 1236, 933, 1432,
        1235, 931, 1292, 1431, 1166, 1145, 929, 1290, 1430, 1165, 1142, 928, 
       1288, 1429, 1141, 1183, 1182, 927, 1503, 1194, 1195, 1188, 1198, 821, 
       926, 1148, 1428, 1296, 924, 1147, 1427, 1293, 922, 1426, 1234, 920, 
       1425, 1233, 918, 1424, 1232, 914, 1423, 1231, 916}], 
      Line3DBox[{942, 1238, 1435, 941, 1354, 1090, 943, 1355, 1091, 944, 1356,
        1092, 945, 1295, 1357, 1171, 1093, 946, 1298, 1358, 1172, 1094, 1154, 
       1486, 1126, 1173, 1191, 1239, 1502, 1200, 1192, 1193, 1187, 1197, 646, 
       1186, 1152, 1359, 1095, 947, 1153, 1360, 1096, 948, 1361, 1097, 949, 
       1362, 1098, 950, 1363, 1099, 951, 1364, 1100, 952}], 
      Line3DBox[{954, 1240, 1436, 953, 1241, 1437, 955, 1365, 1101, 956, 1366,
        1102, 957, 1299, 1367, 1103, 958, 1487, 1155, 1104, 1157, 1489, 1156, 
       1242, 1488, 1174, 1158, 1243, 1490, 959, 659, 960, 1368, 1105, 961, 
       1369, 1106, 962, 1370, 1107, 963, 1371, 1108, 964, 1372, 1109, 965}], 
      Line3DBox[{967, 1244, 1438, 966, 1245, 1439, 968, 667, 969, 1373, 1110, 
       970, 1374, 1111, 971, 1491, 1159, 1112, 1175, 1500, 1160, 1246, 1492, 
       1176, 1161, 1247, 1493, 972, 1248, 1440, 973, 673, 974, 1375, 1113, 
       975, 1376, 1114, 976, 1377, 1115, 977, 1378, 1116, 978}], 
      Line3DBox[{980, 1249, 1441, 979, 1250, 1442, 981, 1251, 1443, 982, 681, 
       983, 1379, 1117, 984, 1380, 1118, 985, 1381, 1252, 1444, 986, 1253, 
       1445, 987, 1254, 1446, 988, 1255, 1447, 989, 689, 990, 1382, 1119, 991,
        1383, 1120, 992, 1384, 1121, 993}], 
      Line3DBox[{995, 1256, 1448, 994, 1257, 1449, 996, 1258, 1450, 997, 1259,
        1451, 998, 697, 999, 1385, 1122, 1000, 1386, 1260, 1452, 1001, 1261, 
       1453, 1002, 1262, 1454, 1003, 1263, 1455, 1004, 1264, 1456, 1005, 705, 
       1006, 1387, 1123, 1007, 1388, 1124, 1008}], 
      Line3DBox[{1010, 1265, 1457, 1009, 1266, 1458, 1011, 1267, 1459, 1012, 
       1268, 1460, 1013, 1269, 1461, 1014, 713, 1015, 1389, 1270, 1462, 1016, 
       1271, 1463, 1017, 1272, 1464, 1018, 1273, 1465, 1019, 1274, 1466, 1020,
        1275, 1467, 1021, 721, 1022, 1390, 1125, 1023}], 
      Line3DBox[{1037, 1164, 785, 1036, 1481, 1287, 1035, 1480, 1286, 1034, 
       1479, 1285, 1033, 1478, 1284, 1032, 1477, 1283, 1031, 1476, 1282, 1030,
        1475, 1474, 1281, 1029, 1473, 1280, 1028, 1472, 1279, 1027, 1471, 
       1278, 1026, 1470, 1277, 1025, 1469, 1276, 1024, 1300, 1468, 1162, 
       1163}]}, {
      Line3DBox[{327, 543, 1302, 328, 557, 356, 1396, 572, 371, 1401, 587, 
       386, 1408, 602, 401, 1415, 616, 416, 1424, 630, 1344, 430, 642, 1354, 
       442, 1437, 654, 454, 1439, 666, 469, 1442, 679, 484, 1449, 694, 499, 
       1458, 709, 514, 1469, 724, 529}], 
      Line3DBox[{329, 544, 1303, 330, 558, 1314, 357, 573, 372, 1402, 588, 
       387, 1409, 603, 402, 1416, 617, 417, 1425, 631, 1345, 431, 643, 1355, 
       443, 655, 1365, 455, 667, 470, 1443, 680, 485, 1450, 695, 500, 1459, 
       710, 515, 1470, 725, 530}], 
      Line3DBox[{331, 545, 1304, 332, 559, 1315, 358, 574, 1325, 373, 589, 
       388, 1410, 604, 403, 1417, 618, 418, 1426, 632, 1346, 432, 644, 1356, 
       444, 656, 1366, 456, 668, 1373, 471, 681, 486, 1451, 696, 501, 1460, 
       711, 516, 1471, 726, 531}], 
      Line3DBox[{333, 546, 1305, 334, 560, 1316, 359, 575, 1326, 374, 590, 
       1333, 389, 605, 404, 1418, 619, 419, 1427, 755, 756, 1347, 793, 757, 
       758, 1357, 795, 767, 768, 1367, 457, 669, 1374, 472, 682, 1379, 487, 
       697, 502, 1461, 712, 517, 1472, 727, 532}], 
      Line3DBox[{335, 547, 1306, 336, 561, 1317, 360, 576, 1327, 375, 591, 
       1334, 390, 606, 1339, 405, 620, 420, 1428, 759, 760, 1348, 794, 761, 
       762, 1358, 796, 770, 1487, 771, 458, 778, 1491, 779, 473, 683, 1380, 
       488, 698, 1385, 503, 713, 518, 1473, 728, 533}], 
      Line3DBox[{337, 548, 1307, 339, 562, 1318, 361, 577, 1328, 376, 592, 
       1335, 391, 742, 1483, 744, 406, 747, 1485, 749, 808, 821, 822, 809, 
       811, 810, 1501, 823, 812, 813, 769, 1486, 738, 797, 773, 776, 1489, 
       775, 459, 780, 799, 1500, 782, 474, 684, 1381, 489, 699, 1386, 504, 
       714, 1389, 519, 1474, 729, 534}], 
      Line3DBox[{341, 550, 1308, 342, 1394, 564, 363, 1398, 579, 378, 1404, 
       594, 393, 745, 1495, 790, 608, 408, 750, 1497, 792, 622, 422, 1429, 
       737, 764, 805, 634, 1504, 434, 818, 819, 807, 820, 646, 446, 777, 1490,
        658, 461, 783, 1493, 671, 476, 1445, 686, 491, 1453, 701, 506, 1463, 
       716, 521, 1476, 731, 536}], 
      Line3DBox[{343, 551, 1309, 344, 565, 1319, 364, 1399, 580, 379, 1405, 
       595, 394, 746, 1484, 609, 409, 1419, 751, 623, 423, 1430, 752, 635, 
       1498, 435, 765, 647, 1359, 447, 659, 462, 1440, 672, 477, 1446, 687, 
       492, 1454, 702, 507, 1464, 717, 522, 1477, 732, 537}], 
      Line3DBox[{345, 552, 1310, 346, 566, 1320, 365, 581, 380, 1406, 596, 
       395, 1411, 610, 410, 1420, 753, 624, 424, 1431, 754, 636, 1499, 436, 
       766, 648, 1360, 448, 660, 1368, 463, 673, 478, 1447, 688, 493, 1455, 
       703, 508, 1465, 718, 523, 1478, 733, 538}], 
      Line3DBox[{347, 553, 1311, 348, 567, 1321, 366, 582, 1329, 381, 597, 
       396, 1412, 611, 411, 1421, 625, 425, 1432, 637, 1349, 437, 649, 1361, 
       449, 661, 1369, 464, 674, 1375, 479, 689, 494, 1456, 704, 509, 1466, 
       719, 524, 1479, 734, 539}], 
      Line3DBox[{349, 554, 1312, 350, 568, 1322, 367, 583, 1330, 382, 598, 
       1336, 397, 1413, 612, 412, 1422, 626, 426, 1433, 638, 1350, 438, 650, 
       1362, 450, 662, 1370, 465, 675, 1376, 480, 690, 1382, 495, 705, 510, 
       1467, 720, 525, 1480, 735, 540}], 
      Line3DBox[{351, 555, 1313, 352, 569, 1323, 368, 584, 1331, 383, 599, 
       1337, 398, 613, 1340, 413, 627, 427, 1434, 639, 1351, 439, 651, 1363, 
       451, 663, 1371, 466, 676, 1377, 481, 691, 1383, 496, 706, 1387, 511, 
       721, 526, 1481, 736, 541}], 
      Line3DBox[{353, 740, 1482, 741, 354, 570, 1324, 369, 585, 1332, 384, 
       600, 1338, 399, 614, 1341, 414, 628, 1342, 428, 640, 1352, 1353, 440, 
       652, 1364, 452, 664, 1372, 467, 677, 1378, 482, 692, 1384, 497, 707, 
       1388, 512, 722, 1390, 527, 785, 786, 787}], 
      Line3DBox[{528, 723, 784, 1468, 513, 708, 1457, 498, 693, 1448, 483, 
       678, 1441, 468, 665, 1438, 453, 653, 1436, 441, 641, 1435, 429, 1343, 
       629, 1423, 415, 615, 1414, 400, 601, 1407, 385, 586, 1400, 370, 571, 
       1395, 355, 556, 1392, 326, 542, 739, 788}], 
      Line3DBox[{535, 730, 1475, 520, 715, 1462, 505, 700, 1452, 490, 685, 
       1444, 475, 670, 1492, 800, 781, 460, 657, 1488, 798, 774, 445, 645, 
       1502, 824, 814, 772, 803, 806, 802, 433, 633, 804, 801, 763, 816, 817, 
       1503, 815, 421, 621, 791, 1496, 748, 407, 607, 789, 1494, 743, 392, 
       593, 1403, 377, 578, 1397, 362, 563, 1393, 340, 549, 1391, 
       338}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzNfHdYVcnyLYo55zQmzFkx4Yha5uyYMOecs2POOWHEhAlzRlQUE5aIAQRE
lJzPAY46BlRMM6a3j921+Z1i+nL93vcC//hN3769q2tXV61avfaxGT6lx6iM
VlZW8ZmtrKyt6C8e6N8A+8Wj97uYoIfdkZ1bZ8RA8oMyywvXMoC/HO+8yr6n
T5dIyBgb/eToOKM+37rxx1oJM0Lh9vSivqOPJujzj+Y6l+vYkyAomjjragv/
RH1+dpcRbSbE+EC2Gh7Rnl5J+vjun39XYfTPP5O+jjR0Cf03m498vlwf+frS
HuT2SPuR2y/3i3y/0j/I/SP9iNyfNI/8SvMzyHn0L417PJ3VwO1zNDzp066n
9fDU9UvM6j6sV4kI2F7sW7ZbT4z6eJ4O7YcXbBoMeX/+m7qvsFd4t+IBfxj+
rqvDwNlJ+vz2vY7cHHPbEz7Bl4cB3dV+ZvORz5frI19f2oPcHmk/cvvlfpHv
V/oFuX+kP5H7k94TxSk9l9Ylv7L3lSb+D/V5s7lpm2i423DHvLanU+1xsN7f
cGP7MJh2dnlNmzGpcRK9aprtsYePwOlZgGfXjKl+cHpm71LilhdcM3Zsb1Mn
fT/L+cjny/WRry/tQW6PtB+5/ar4lP5B7h/pT+T+pHNC557m03ulOKVxsoP8
mp7/Nxf6Ma9C5SjIOeJH92Il0sZ5HhlXNJ7vJIw5lXJX/puUrp/lfOTzKW75
+tIe5Pao/Cn3i3y/0j/I/SP9idyflKcoj9L6dK7IHzROcUBxSuuQ3eRXlf9p
/DeWZ2j9CJlPRsjzHpCOn+V85PN/Y3kgQOFPZj9y++V+ke9X+ge5f6Q/kfuT
6gTVJRqnvEZ5NPWcinNI594yflLfCz8X5NcAhf8DLOMwTZyr/KyKW1V8Uhxy
e/Iwv7H9It+v9A9y/0h/Ivcn1Wmq8zSf6grVJRqnPEh51PL8JunnnsYpzihO
A9J5Lyr/q/ys8qfKb9Ie5PZI+5HbL/eLfL/SP8j9I/2J3J88XgIU46r5/7fG
rf717w3NR8U6/8/HFfGMinhG9n71Oq+IZ32cxTMq4hkt/anHMyrimc9HPp/F
M7cHuT0snvl+ke+XxbM+zuJZH2f5GRX5WZ/P8rM+rvIby8+oyM+oyM+oiG/2
XD0/p+t/lp/TfS8sP+vjLD9zfyL3J8MbqMAbqMAb+voMbyjjU4E3UIE30o1n
hjdQgTf4+0VuD8Mb+jjDG/o4wxvcn8j9yfBzmjikPkmBn9M97ww/8zhME7cM
P6cbzww/pxvnDD+nG/8MP3P/IPcPw8/6OOsH9fVZP5iuP1k/qM9n/aA+zvrB
/3FOLfrBdP3M+kG+PvL1WT+oj7N+MF3/s36Q+xO5Pxm/oc9n/IY+zvgNfZzx
G2nils6Zgt/Q5zN+I10/M35DH2f8Rpo45/YwfoPvF/l+Gb+hjzN+I934ZHyd
Pp/xdfp8xtfp8xlfp89nfJ0+zvg6pZ8VfJ0+n/F1+nzG13H7kdvP+DruH+T+
UcU/87OyP00PJ/zq+rZ98xT1c4qHgg0hSx2/2HT7Djkf+XwV76Til1Q8kqrf
V/X13M70+lNVf6Tq61X9kapPVOFtVZ+owtssnpV9FsOZafpBVX+hwtUq/KzC
Xf9tX5BePlThrnRwWhrcpaqPqjqoqneq88XOS7rnmubRufG3HNfX8//3+en2
tyqeVjVfxYOp+BkVD5PecxTj/3X/q+qnVH3Tr/ZHKrykms/elz7O8qEqfv4P
5XNlfkjjT26PKs8r+hrdTtX7VeVVlT/5flXnSJHf0sX/Kj5TxcullD6806dD
PJTeee3y1XFxvF7813lblcdU+Uo+D+n5/pbjZBcyO5H+f4r5fF/I9/WrvLqq
XqjijfmT24l8X6r3ropbVRyq4s3n76e2kyrFg1fyyKhb5+Jg8Mb+Do4HTeC4
ZkDIneJRMLX/uOIzSxoh7MWjlp6HTNCr/1n36Z4xMKdcO5c6OQ1wp2zZ0xHa
eP25mau0eh4G1TOdn5lsmwAdHVrsK3LEBNd/9KvYYmskfMw3sfnvnY2Qrd38
3gu08b6JH/b/XTkYokufP5Fbi7vn2dpM7XvUBH6G2c7dzodCzwOnK4BjAlyt
Fx1vd8wENT+5WdseDoR7RwIGjq6ZBF1tJqbk0cbHh9ZoPjP7Y9joOL9t7auJ
8MXma+6Zx00QOGthxQqxd8F696JJ/slJUL3l6JGntfWfe5WoXsDOF94tGDC3
n3sSOG1w3tRWmz/y8+1kx3GX4aRz2Y8hU01wLIdbuYeHyW+bm5C/6P3Omlfr
W/6812BRA9shL4aYoGXA9BzJR6iPcGoSwOYPFOsjX3+iWAf5On7CfiT7q0n7
k4T9mCLt3y7tryL8g+SfP6R/xgr/IPdPL+F/5P73Ff5H8v816f964v2i4v3i
J/l+s8v3u17ED06T8RMq48dBxA/OZfHTddea9TkexGCOIYe2Fc5mgL3vVzbN
pcXhfRGfeJvFZ8bibT2OLjdA//khT6cciYYvPzr1WqyNLyvwcGmp/vEQFPol
uHmLOH39Zdej9191iwE7vzbzauYxgMe2HRPumf2caXadPg8joNuMAs8dNxoh
/9AqTytp/hnbDBzCjMHg2Lpo9x/ZEqHI82TnzidNcCBy8tyX5wOg9Jpxy3r1
ToJnsYl5r2jjueZPzHikGMKxge5zobUJ8i1a4XX/GMXDrjTxYCXmI83PL+c7
i/WxDFt/tLAHuT2+wn7k9i8V+0W+36XCP8j9I/2J3J/fvzU9u/21EZy2zl3d
7144XLFquHewNv7hWrVE608GcBz2YcP3BVHgMKxGj5PaOsYch5q0PxwPDz8f
L7DjQKz+3OWnt/5TfF8M1A4a7bqugAG6P6704plm50HHWXU77AmHPIaFocPf
GKH9BeOU3adN8OB8YuK6j0HwfNeODNsuJ8LGwXkL7Dprglptp29p0dQbGset
v7+igAkW+fi7FT9FfnZJ4+fKYj7S/IVy/n2xPv7F1j8g7EFuzzJhP9oy++V+
MZDtV/oHNzL/fBP+xO3Mn/MXrfeb1TURPCAy+7A3T8A4IHZgNW18x90Tflb7
E6D6knut2q0OhVWTBuRrpK1TLGeJeu92G2HJ1I1Jdzwi4D0kXf5dey7ZJ+3V
7aznUS8g//wY8OyQq9iw4gaY/rWdS7i23w+X2w49Ny8Ubnnfj2uonfcWD8pP
i7hoAu8Bf+3sUcoX1m9yrljyTBL81av3vrdu5Ocjafx8VczHDXL+Czn/rVgf
vdj6tsIevMnsqSPsxxXMfrlfXMr2K/2DNZh/pD/xCvNnht1bWr1dkgR94dyF
LpX9wTcq9t1fmv01zwYkTS+bBB3r9/i6ofYjsC1ef+BGbf4n+0x/VVubCBs6
flh68MNjMDb0z/7JnMdkfnwg6xXlyRIpUXHXHmrnzSapxNFbUfq+OrT581L3
ejHgEJvp0uQKBshaffEitxva+u+q5g8PDAL7518mlj+RCK0vbIrtf5v8fCKN
n9+I+diEzW8j1sdebP3iwh68yuzpIexHP2a/3C86sv1K/2An6Z+60j/Sn8j9
6ff72+WzHLT/fbhPl/FNPWHs2JE93LXx/XGrRj1pZIKg9+F9d2bzgsw7lria
tPFX+5z2Fslpgoddjh7NPOwOZCiZtdwIbf2IF7cXbPJIgrx3jNsfdPKFAW0P
nr+l2ePUaG6ziKxJcHZgp7UHHR/pda1yvUYzdrdJgLJWF302dQyDbNIPGX/6
80aaOt5K+q038xv5x5/5h/uB4iRc2IkFpJ0DpZ1yXxjI9iX9gI+ZH6TfMCPz
G8OhVmnqyf/meJaf/xXbxMri7w3NR8U6/9+Ms3hDRbyhIt5QEW9I8cbiBxXx
gxQ/lUQcYgURh0hxKOMWz4m4RYpbFj+oiB9UxA8q4kf3A8t7qMh7qMh7qMh7
qMh7qMh7qMh7qMh7qMh7qMh7qMh7qMh7qMh7qMh7qMh7uj9ZHUdFHUdFHUdF
HUdFHUdFHUdFHUdFHUdFHUdFHUdFHUdFHUdFHUdFHUdFHdf9yXApKnApKnAp
KnApKnApKnApKnApKnCp7meGS1GBS1GBS1GBS1GBS1GBS1GBS3V/sj4LFX0W
KvosVPRZqOizUNFnoaLPQkWflcoHWvZZqOizUNFnoaLPQkWfhYo+CxV9lu5P
xsMg9bmMb9HXYbwKEq/C+BMk/oTxJHrdYXwIEh/C+A1U8Bu6nxmPoc9nfAUS
X8F4Cd0exj/o+ZnxDEg8A+MTdP8w3kD3ZzfBM4DkGZB4BsZ3IfFdjNdC4j0Y
f4XEnzCeComnYnwUEh/FeCdU8E66nxmPpM9nfBESX8R4ISReiPE/uv2M59H3
y/gcJD5H9d1E+8uXcswrGgPbGkKFAr0McOXWpYentfFHf3VfmWVjBCT3jfVu
fsYIpaq+uvVZG4+cELNjTb8QWJF1y7lG7xLAw/NE/HXtvWS7VKRAyPJHMDZx
xSTnPEl6PzLaql/egGH3YIIh6UPp50kwKP9wu2JH1DxeBulPjoNV/Ftcpwa7
bNx98IhxCKy7rj0XxqeM0vJA8d0RLff2DcIBBQu4bYhIBL/Qk6HtzmjnvZ/9
sWXLQjDBa9ajQ5EJMCefbV5vbTxHt2T7+m/Dsd7yPP2fBBth73uXB4W1vN0n
Mn7/WO8oPN6sX5Z8IQYYl2y7PfMJE2w0Ftq9foABAgstXFckWww8K7+30bH/
cG+SjJOGuK+JhqWhW1o922SAUuudK3pp46MOl6zeo244lAh8brApnQCuVbs2
n6r5k/pYwnfkz7bG2z1sX/pCTPYD7ltOJsGWF0tLBx35dZ5TxWt9Gp7ZddB3
f3ziVnJQ7uFJUP/LhU71tbo2f4FL4Xl/P0HbVuHhbvaJkDPjH18iNLzRNtPQ
iX/2CEcf73Lvz2dIgBEdku1va+OE5whvzpB4o2auUuErZsfiNqsdbaqdi4em
LW2ur9Pe18vtkRu6dYvHJxUnz3PrGqfbP+fK8psH7hmhzPkzAe+aR0BoWPXN
Pma/lU35I+duA2S/YazedHo0HGy7pu61/+D/hSc3+R+4HAWVw7skfTQaIKZR
uUhzPIf65ujYoFIofI9zhBJXE2BX+Jg1+zU/l6/f7uzxqw9h77YRsQ6tksCt
dny089Ff5w9VvNZWbFRkz8wgrOL0xnamXyK0lDjNZ8KlbiUHh2Hfq3MyFdP6
49tj3lmVuKKdr6UfK4XejMIO5/Pt33rHAAPOJBQceNkEIzxvdpiZMQ677mzS
OsfIePgxu0ZVOK+tbz3S7+aNePx2cMHS6w6xEP7ntFW2Wjz/U66NYzNXAxab
ealFlVrRsPyD7T+LtH2VPHGvqGO1RDiYr4rT4BXB0N36VtvftDic7Rsa9rBl
ArjUnVXyqGcYBAZ53LfXxq/O+C3a/40BXJfZ24VsjYJFLXzqpvwH/2esscOw
cUQk3M/qvmbzUCO4b/PNekpbp9yzw2Xt7z2GrxHDftu7WfNDwUiXwsd+nT9U
8VqeQ8913O8WgvG1sjYc4pEAfw7bu2XFLRPYXRpx3tsrCr/2u3mi8QUDBHus
HX3XW8urtQKmrgyNwwbiX5j4dVLWAE8TTIi6Edm4twGnVrvVv1BINASOOzL8
u7t2Ljb0jl/Wz4juKbs+23ePhAWBMdkva/lkjHPk0fZFE3DkqwJ5qtuFQ6U2
kP2l5ucRHh/8MoxIAvvq64w7lwZAFvs/91zW/LB6z9Zj1x4nwhrvpduunA6C
RI86kYu0OHzSvMfqPa8ToJfV+P5tRoTo8Vkw39ByIbONYHhdYWuWcpFwWeZh
nufJPzF5Ro2f8TQM1ifkjTxsm6DnDRV/tYnFJ/URqjhstGL146AD8XjhQfF7
GQrHwt99qy1yDNFw+LeAeKcmRjzRx/NseIdIeFjlao3y97S8KuIb/US863Ee
Mb+k1d6PCfigglfeoUVCdL4387Z9czdPT8Septb+T9s9gcIjcg/KrcVJz/eh
GR600OrMyvIHapS7Bf22R7U6qvnnQsS6HpmzmCDlY+S2k/Pv6Ps9W9/56W8H
kqDhzO+F1vR/AD+sxi6K1NbZ5e//Pjk+EQ7cvFEysVOQzmdOtB0fcGNIAth+
W1LQu3MYuGXNWi32qDrOhT/d0/izUZ8cNx5HRmFSnbreS9cZoPTmMt8eRab6
5yTzD/nBj/kh6vdk9/LrEtHU4MGDwjUeQ/Hx22+19jNB10KPjq/Kk4T2kd28
aud8BA2avTOc0/z5WORx/C7yup7Pvdr1+lDaOQmjzw75Gn/qAdS/ltz4hrav
wWN7lFy11wSDml9bXH/fWjgu63LJmtbfOjqZYHdMSpsK/vv0Oph1ZrVcW5ab
ICj+0+Ir507peb5h4e3fNmp1qPiitk+9sl3W4yTTT/+ENKF/hf/eQNcTf1xY
X8eEjRvU+eD88AYESj/QeGU2/qIztDzT24S+xSaM2X3mGkTI/Ebzbdj8mgW7
Oq5ob8LMYYe6dVx7XT+/tI43W4fw8TxZV6keUX2dKfEIjct14LpYB2kd+Vz4
J/Tnc/GhfG53YSfkFnYivXcRP95p8CTXPdK4jFvcK+JW7ysvivjH1yL+cbOM
fzvxXjCHeC9I70W+R/QS7xHpPcr3jovFe0d67zJOsI6IE6Q4uS3iCiJFXGED
GVeEJ/6R+ILiUMYt2Im4xfoybmNEnINBxDlSnLPzpfuhjKgj+E3UEaQ6Is9n
Gv3JJHGusbY410jnWuVPV5E3sL7IG0h5Q+YZfCP9THlG5iUcKfISUl7KIvIY
yDyGlMfkeQcfcd51PoFwAOECypP+Im/AEZE39PhpLPIwnBV5GD/LPKzi65oL
PIkST+r2R4l6gbJeoGW9SBuHBUQ9wjhRj5D6Alm/0EHUL6T6JesdynqHVO9k
fcTfRX1Eqo+ynsJwUU+R6ukCUX/hgqi/SPV3oqjXMFnUa6TzTnWd6jzV98YC
D8A/Ag8g4YHbAj9AnMAPSPjhV/k6FY9UlsVtKxm3Ei+hxEtIeEnlf4nHUOIx
JDwm8RseEPgNCb9JvIcS72E3ife+CHwIRQU+RMKHEk/CF4EnkfDkKIE/4Q+B
P5HwZw6BE6CdwAl6nqF6T/Wf4tlJ4A2oLPCGzlv+Kl+n4pHKCDyPEs8j4fkQ
gf9R4n89PmW/gLJfQOoXVPlE9iOYTfQj6CL7Edm/oOxfkPqXV6Lfgcei39Hr
SG3RH4Hsj5D6I7oXJL6c+NuOov8C2X/hcNl/LRT9GtQR/RpSv0Y4gHAB5eFf
5etUPFIrRT5ZL/l64u+pn5X9L8r+F6n/lf0yyn4ZqV9W+V/24yj7caR+vN7t
m24Pi8VCdq/fQ7wS4nGl5Kv7ir4eZF+PY2Vdyyl4AKgreADcJ3mAFYI3AMkb
4GzJG5QUPAP0FzwDEs+QJHgJkLwEEi+h4uusZJ/+3/JIwwWvgpJXQeJVsgoe
BiUPo/s5XPA2KHkbPT9Lngclz4PE80heCCUvhMQLMf+nq/9k/gfyvxxHGqd7
BNXvV7SXvEc04z1U/ctOy3yi99es3unrsDjUeZjyiv5UhfNbCpwPBobzGT5h
66TuV4Hr9H6E5XO9H2d4DwjvUR/0kfVBLyVePc9wLxvXcSxbRz/X1DcdZHYS
vs0gcTjhEzau4xa2jo67hF/uNfFjfq4o720rMf0A6xdQ0S/o+4qUuOsuw12M
99DrZhWpWyjN7osDJB47yPCY6lywfaEifpDiR4V7WXzquPej4p6R9aH6+rlk
vW7L6jXxk8VZfmbnC+l8qXAmO796/DCeQbdT9R2c6vsvlk/0e0mmV9TvEdj9
gq5jVOYThd5PlQeSFXqqX9V70L1/B3bvT/f7vux+vJO8x+/J7tlV8XNIcX+n
eo/iN7BC9PMYKP9lff0NsYs3fD4GprPObpn39sh80kPmAdU6LA/o55H5QdcL
sfOr5w3KS6/rW+YrykuHFflNzk+Txw7/ax5T9fXeafROvzrO+BM97zF/IvnT
V/JOrjJfBf57vtLXfyjz2z7GU6niVrVf0q/TPSrd99E5pHNJ55F0rnS/Tfew
pHMlfQHdg5Muk/QdpEMg3Rvpa0gHQro30iWRDkd1Pkm3xOeTvoSvT/oSbg/p
Ibj9dN/M90v3zdxvpO+n+2e6V6XvAei+lO5JSU9MugCaT/pg0mWQ3oD0rKSL
obxK+kvKT5SXSC9Iei7SO6n8SXovPp90Tnx90uVwe0hHwu2ne32+X7qnV/gN
ud/ouwi6z6d7fNLZ0/0z3cOSnpt0FqQ3IL016VxonPTBpDMivY3qHpD0l6SP
I72Zys+kn+PzN1j2Zfr6pHPi9pAuh9tPugq+X9I9KPyG3G/0PQPpI0gXQd8/
0H0+3YOTnp50K6T3IP36cqZPJr0114eTPtiBfU9BelbSG5LOUOVn0iPy+aTD
4+ur9Oqkc+L2k66F77cn0wkzvyH3G31nQnoT0nXQdymkjyBdBH3PQDog0tuQ
/p50WKR3Iv066eCIryC9Nd0L0zjpg0kvTPao/NxBkR882L0zrU86PG4P6bS4
/aQr4vslHYzCb8j9Rt8vkX6HdDv0vRDpTUhnQt+rkK6K8Bh9X0G6NupT6HsA
0hUSziT9Ouk6Cf+Q3pr014R/VH72VcQt6UT5+tRvcHtIh8ftJ9zJ90s6J4Xf
kPuN7mVmsfsaSzySqoMg3QnpUIhXsfwOL1WHQvf9xJMRP2a5fur9P91bE39J
vKXl/NR7bPp+g3hl4pMt56d+z0HfIZA+l3S2lvNT+xjCwZ3Y+1K9d+of+HzS
ASuei/y5xI8r9oV8X8TzKvyG3G/EVyreC/L3QrybIk5QESeoiBPkcUJxOJHd
D1K8EZ9H61BcEW9NfDXFD90b0H0B6RtI70A6B/rOhPTX9F5Ih83HSTfM1yH/
8+eSn7md5E/FfpHvl76HJL3hdpYPSR9Hujjqt0kHSvmBvgcjHS7lE+q3SQdN
+Ye+tyEdOsUz6f7pOwDKh6RT5/NJV83XJx0wt4d0q9x+0lkq/IDcD1SvSY/J
6zXpB/9g9Zp0srxek06Z6h1930U6caqPqnsH+i6CvpMge0j3xeeT7pyvT/WX
20P1l9tP9VfhB+R+6KngSQhPkr6S40nSERO+Uun86fu3OkzXTTisB9PH0ndH
9B3JwH/Hk6n3qhJP8vn0XQRfn3T83B7SnXP7CU/y/RKeVPgNud8+WfZHuu6X
+iPSq/L+iHTZ1C8EWvZHqTpty/5I/x7B0bI/0u87Ai37I1T0R7qfAy37I32+
o+Leaqllf6TbE2jZHyHvj/h+P1n2R9xvyP1G32OTnpr6Vvp+m/S/oazfJ507
zd9o2e/r3xfUsOz3dR61k2W/r39f89iy30dFv6/7+bFlv6/P72SJ5/X1a1j2
+7o9Gy37feT9Pt8v6c4VfkPuN/qOnfTpxLcwPkr/LoC+E6bvM4jPuWLJR6GC
j9K/S8poyUehgo/S/ZnRko9CBR+lr3/Fko/S7aHvSbj9jI/S90t6fe4f4tmJ
dycer6tzrk1mnfSb36rtNOumu5Xd//N+dq3T6PopzSOgYJ6Ve8w639BcG37e
j5d6U7vhsBXBYL82acyGaokQbHDvaNYn3Kw57/ippQFQ/J8NxaxGJIFPr+Hn
fupD5k8+36vcLTjmt/nF/RYmePnl4QKz3ma6QjdeoUcBr8WnHmAfP4ctFZ2T
oHbOsEKeWh5zT5ncdVu7J+g3s9z+Q9MT4VTp5x/NdaTx9SstAxuG4+YLo7aP
KJoAofNMMa+0+U+HzXofXTMaYzK4b+3vaoDZD+etWqKNdzi2qtKSrnFo/2pj
79Hd4mHaY59cb7Tn0v0E3YvSfWi/1kktzTrmsDnObcy65ne3t/zUD+RtM7Xx
cc8wyPFlVy3zfVSXwft9zfdQda607nLvdBBkmTr9uMfjRDhpU+a1WT9jU2Xy
tx/z78Aljylvf2Q2wZAhtWab71m+KHTdHpku7gsvHIL9h/4Y5/kxAdpPrljB
WRt/XHpM5Opukbh+kVMS9jPCb/dP/XXFrGvdlieyvEMsdrU5U8HKMx6+r61h
VV+r16O7P3L5xzUeF7+LXfdsdixYT7DuvEGr11mfhy3+EmzAuasCKu/xjoK7
e9a1yHJCe4/v9h4y64YzOrheMOuIR1f+66deZYl3ikfXESHQd0ULj12vE+Ds
oWObzHqM9aOrh1kPeAB1YlrWKXAgCTKu9r1j1l/VNlW42CU4GsPPJcWt622A
F2d69bW6pOXncqfCj4+Ix1Xr8x9sZh0HcLRE6RbnTTC5YYY+CzRcsrFzyoYW
XlHwY3fFmAhtvy8eVflyJVjLw3atvy99Gw5tYyL+KKLtq3eE6Xu2cpEwPfv9
tsGzjTDXQ9yb55/Wv5lN5yAoP29Pp4T4RFh/ucTPejrc93bx1ne0uvvlbOsD
GAUBVWv/vEertepju9lmfcbioEc1eoZDm28Tfuo0sKHblLWRCRjiPq5v/LIQ
6H8o/09dwZlw3+xRncMg+tz8q5eGJMDAH53ymPVphk/fem+2T8R1LoYlGf/R
8sqXU2/DtXUytnq5dH5EIrrtynzibd8gsDlwsYtZh+B4sN6z5deTMOfLnTWX
u/uAzZiPw8w6BMs+cUua+yvVdwMqnbtKl626T+P3Zv4W/Zc3ny/HLyrG06yf
pq+0HN+rGE+/T7Ts+1L9M6bCub9baX3ctyVzGuwtiljh0t5vPlp8FqltXLFD
6+OuDasXfMDeGw+6xm4tbdb/b96Wd4DWx30fNGXV22K+aP2tUi5rLT5Jb033
otRfkG6Y7m/p3tbn1eYuJzcnanW06tzvdx9jrb8b2BXRnlu4d8CtnSeT8MW0
5/ujXvgi5YGaDk0KOWv93Zn9q7520ux55XrUsYxmzwDnegvaa/3d+/X5H24r
gmjfsFfjB9o6czJNz5Ns1sGmHBuSN881pDxW7UpQtTCtv3uyyqVXda2/c2pe
Yba5v+vjbeNyRLPfefOLHXtnBOGBbdu/x2j2u+RYNLXmlQQ45Jo7cMDZECzU
cN6pXbe0PCl15KQrp3tn0kOTPprum2Z2GJf5tIaLstut3jLgaRjGXHzVy7wv
8kMW5oe2k/oOGtIqCfN23/i5xtWH+OD3w+P2aOeokPTPS+afS3kix9o8T8Lx
w5Z0PjLsHgY/GzjIrKv5MCxXwWcXDLDyRWz9jxiFVuuGN/XzNsGEAfucVheP
hYP1Rs85tS8eNwyEgQdDNHwudduk46Z+MNfWIaO2DDXixAyDZm0YEYnn4bfs
Zl1fSO5uJUtdTcAsm6f+U61SKJ6Ree+s54JMtTTc2TioWfw2DYc+mOBd0Iw/
Px9M+H1vniQ8FHvZy2/5I6ybMjWfeXzFtL41znaKhCj7cVle2hux0OviVc1+
a/ay8P7xtR9D93Uvs43R1vNbbONh1tPufByS55PRgL5OfYaZ9W6npM7t3ts7
G8qVTkC3SeXzdqsbju0qinv/660+Dv/9XQI+rfDn55X9QpDy4fM7Q7PVyfUI
Vj/O3LmvZleT3B13n71iAt9arzub9Vv3a0xrb9Zzvfbf/lPH9bpxgadmvVGz
PXGlzfqjJ0UCfuqOHBZXq2TWG8Vmr5zFrD+6N8n9f+qO0ugoSD/E66lKR0T4
hN8zVlDUzQtSH0O6GNKNkD6Gj8t1kK9D+hLSm1A85Bf1HXl9L6CoL1/l/XQ3
ef+s68blvW93Ni7XQb4O6VRIt0LzSddShfHDpEchfQrlH8v8mZrPSUdCuhI6
16QXIf1IS0tdRJp8TvotPp/0VdweP4v6ci9NfaHfh6BxP4vnps4nfQzPt6RT
4fmZfpekFeOLVHGb2/L94jr5XvwVvAHpmeien+7r81niQ6T4KWUZz3p+I/0T
6aEobtk50vssupfneJ7hWH0+8f8fGf9PPP8hxvP/Kk5QxZsqfog/3Mn4N+IJ
kxmPR3qyiowPVPVfvC+meyjVfIpP0rMw/cwN/l0MxSefT+tb/h6Mej7pVHh+
IJ0K6VZ0/kphpwqn0e+q8PgnXQ73J+lveJ6hPM3PqaX+K/W5pBMinQvpWxor
zgvpYPj8VzKvkn8CLf0D3D8qP5CehvQ1tI6um2H5VrUvVfwc3mPbpbPLWpg8
wW3Tyr0m2CZxl6ybIOsmUN2s7lL8W71H+6DFio+f2zuZ9P4rf/9SwQfPanju
fK+qJ7T6dXL7yIt1Tut1GWRdBqrLPqKOg6zjkCzreO8nuTPHXzwFI7+P67h+
uQm6F503w9xPVS8yveu2Dddxb0e/v/9sr/XhF8ve+uqu4wRcI3ACEE64JnAF
SFyh91kSh8B5gUOAcIjELSBxCxBu6XA0R8qlXJfhwuKc4xdr/X6fJaL/8raz
Wrk47AaOeHt3ySDt/VZ5WfInLvpd4CLsIXAREC5aInAUxggcBQUljpK4Cw4L
3AWEu1wFToMmAqeBr8RpEtdBNoHrgHBdboEDYbLAgeAmceBogSfxsMCTQHgy
ReBPXCfwJ/xYK/AnfUfhz76jdBc4FiYJHAuEYyXuhTcC9+r4ROJkKChwMhBO
lrgasglcDTUlrp4hcDjkFDgcCIcfEDgfjwucD4Tze4u+APeLvgCoL5B9BESL
PgKoj5B9BywXfYfOn8g+Baw2/OxTgPoU2deAu+hrgPqaLaLPwqyDf/ZZQH2W
7MvQS/RlQH2Z7OMwx9KffRxQH0f80SR2z0XfK/I8s1H03ZBZ9N1YTvbdxL98
Zt/BVWDrUH7IbYnfdJxgLfp9OCf6faR+3yj4AVgt+AEkfsDHEsfq3++UssSr
Ok44LfgHjBH8AxL/cEvwFRAs+AokvqK24DdgiOA3kPiNkYIPgS6CD0F/yYcE
i/MIw8V5xMryPNqJ84sXxflFOr95FX6Q/AxKfkbvR14KPgeuCj4Hic+ZIvgf
cBT8D1o5C/5nmeCLYIXgi5D4IskvQZjgl5D4pYYiv8Eekd+Q8lt7kQ9xlMiH
SPlwreCvUPJXSPzVYsF3oeS7kPguyY+h5MeQ+LFsgk+D2YJPQ8rnYwT/BosE
/4bEv40VfB38Ifg6JL7uieD3YJ3g97CE5PeuCT4Q+gk+EIkPLCnqBch6gSdk
vSgk6gs2F/VFt6eMIq5qC94SJW+JxFvmteyDdBwreVGUvCgSLyr5VWgs+FWc
KvPDc8HHguRjkfjYJoK/BcnfYojkby8Jvhck34vE91YR/DBIfhiJH16g+H5n
hajLOEXUZZ0PGSV4aZS8NBIv7Sl4bCwheGwkHruk4L1R8t5IvLfkyVHy5Eg8
ueTVUfLqSLw69RvUf1jiirS/l35f8ifZWZ4nHoDXX+KX3rE6QvWFxofKcRXO
l+sA8VQ0n+oOt8dynVQ+kOYTD0bz70v8wHkM1fcFKjzWq7fjlUPjY6Bl3ehO
9nUMMLrjuqhEbZ3JDs3HB9hHQiWbXXmnTjTCkp1HcLP23svXGP/93IBQMJZx
z3/3WAJsKlKwxwQtfnaMfepw73oQlO5xrMnGB4ngfStyYKxm575232tMuukD
mXPPOtrPMwnCL14+9EEbP/O8fkO/tVehZiu/Q2OHa3Vr962d4UfUv4ezvVXX
7vs++OCmTAER7z2SYPan7EP7aedx+5RB3lsfBmFIneTfct9JhDEDsoVV1PJD
fe9RC8NHheKVNn8X9XdJgNHTs98oos2/aHfrXB+IxPVuzS8kjjHCumH12jTR
7JlczhdfjotB3+s33nataYDCb+dCH+25+3vFjIl8EQ3TGzpVTBlpgM4NWkyY
bf6dirNWzQtniAD7Tn2+PQs1wsoGo/7+W5s/L1PtR61LB8PlqHYtvjRJhPK+
56puMfPnRTbd9Z/qD7/lm1f4zPQkqB6Xo9plzZ7zLyvbLTnhCdljryYO76z5
wbiz0ELNns+Ke43sRxpvHdMuGMMHBa5/XS0Rar95umihqwlGbL/t+C1fBA7s
/lfrLT5GCLxkM2yhlvdCylZYuPtFNAadneP8ZYAB1v2wHTVJ88/SOS0rTP4U
h8s2n2nj8SkOcvg9bb1Ve+5u1+w5mtc04LRzma0KaHEx+04bO7Mf4j827NHO
Nhqan/+Ub9k5A6zdGHB0rRYPa25M3detfBjULlMyMvf4BHCwWvb5uPn3JTZs
aH711CPYcg/CWn5PBPdMW4pYa3k128mjl7xPeEFn260wpYqGP0oZRnXS7Oll
5d6yi100zho1sKrLLgM8/Og4c46Go+ynTlkY/lKzs/fB0pNfxcGxM/M/vNT8
cNjRdYqflhdmHtm9O/fLaHjt8rKZeV/NSq/M+miMEW8f2pV3K0TC8rwlK5vf
b/iWTzWyZ4qCg10v9dxR1gi+ccYD5u+sb7WuWjImUzA09JpS87j2voqe7h88
X1u/Usvc20Z734W9D7qUqv1M67O/uRw6ovn56L3chUfuMuCmmq8rJ9pFw98h
P2zMdkbtePH7CB8jutj5VV6bPwImzwlLXqD5/+MXbzcPlwScHfq+mM3oUBhr
VXy2OQ79Os0c3/phOEwMepfDN8YIHcPef7XTnltjfOWEJ1p+dJ1Q/2Rwu2B4
+8+ZRwu05x6eMf7wd+9E7NU6eUn4wyAo59pptDnOa1xdWTzZIwkPj/cLSPng
A/MGJr3ue4J/v5D2HkSM/8vvJ/38+5ffC//5l/YexErBb1ixPEb9nhhPe38h
xtPeX3B70tO58X1trb7mfn+tTzuZqWNrjyE3cfiGV/tOavEQ07v9wvY2JnCc
7mL4o9ZtzHjjnLur5s95wRlir0UkwXCHh1uu7riHEdUCc585p+FYr1LeHtq5
ndEor33Tqf44vsCNwebzW21ZKetHWtx023I5pGWmYNwcUnPKXPPvmYw2tFpf
IhE7Per6wKlHMD5xajVr1TUNf757ZldIq4v2e7bUj3ntj6byL+uZ50/wv+nv
8CwJ90y073/y1l2s9Lhqu1Pae/9QvcaYhVVM2K3JpD6Tj3vhpsOjav2h2Xm6
UmDrsZ1N6HnrWNOWxz1xZK/qnRaZ8wY26Dp+uAkLZ7ufu/faq1h+4m2rCPPv
WzpFGGcnJEKGgev7lM8chFd61hz88YIJLrhU2rcybyJg5rqdnacH45I/lvYv
7KmNx/TY+9XXCO+H52/QslgEBh3ruLWL9tyqdmUav48x4rn5ecKCA8Kxg1Wj
rXU1+6sKP6CD9MMW6YdSE+u+7P89EWuOrn6ixalHuD/T0jsZT+v+xLnSnxOk
P52XrI4f5JmEriM7t6x90webdx4dYK4XroVXngxMMUCBgs2sOtpEYdXC1tl8
tf7L9PH7pxZ346Dvnk8TU7zi8Gu1uIrWWp/b4PmsjC5ljXijYcqYd9ZR6Lm3
1qkX2nmv5nSp+G/jE/DAyJc7K5cPwyHWA4ua89XOf6zDMzVNxB6Bbd+UKR2M
gZWX+GzWxuMvFji09UEinn41q/yF60E4Zui+dua61nLY0P0nykXB4MbPKndN
MeD18Z0T72r2jNhnXFTuz2C488l1+us8iej3pGdKNs2fAcdnu/V0vge7gy+F
bYhIwiaDb/+zX4urZ3uP5lt5zoAXTvfd1Nw2GudseD/WnFe7dXOc8SrUiEVn
bPfNliECz5YLvmiuL0N2VX9//1gChtoEDTo2IBQ7Xtpqa66/026P+PYis1Z/
bY8W7pmQiIOLNdv/Tnu/rXI/e3qu9m2Ir+B4urGNCZ/daLT4lPYeRxTrUPX9
SAO2r9+5RrhWH5yTm/c317X9VW17TZtoxO3ThxR6YB+Jp8tmdzXX/Uf7+lXf
M/QmlO65ukQfrS8I8rH584TmB/u6l3douAGzVBpbRMMR2GzasLBEHYek/b07
OR/kfLCcnzYf3RHPRflceCyfK+0EaSeQnXJfIPcFtC/V/W4T4R+U/gHyzxTh
Tywl/AnkT+l/CBP+B/K/fF9QTLwvoPcl3y9cFO8X6P2q7pW9RZygjBOgOBks
4grvirgCiisQcYhDRBzCDRmHMm7hjIhboLjdIeIceoo4B4pzeS7gkDgXMFSe
C3mO4KY4R0DnKF6cOxwgzh18kefujDinWEScU6BzquJz5HmHC+K8A513yrcL
RH4AyrclRT6B2iKfAOUTmX+gj8g/sEnmnyoiX8F5ka+A8tX3H+a/OHlvktpH
uIm8h19E3gPKe24iT+I9kSdhqcyT20VexcwirwLlVZmHobTIw0B5WOZtuCvy
NlDefi/yPPQWeR4oz8u6AAdFXYCKsi6cEnUEWoo6Ak9lHYkQdQf+EHUHqO78
LfdrzfZbRebt/tJvVL8oPy9l/p8j6iNOFPURImV9lPUUnUQ9Baqnsv7iZVF/
YYSsvyreSeIZ2C/wDBKeUfFLEheBg8BFaCNxUU2Bo+CswFH4TuIoX4G7UOIu
JNz1SeA0mClwGhJOixa4DvYLXIeE644JHAiOAgci4UDV7+SUEXgS9wk8iYQn
PQX+RDuBP5Hwp8SrKPEqEl4FgW/hlsC3SPhW4mGYIfAwJks83FTgZ1gi8DMS
fu4t8DbMFHgbAyXeVv3+TEaB21HidiTcPk7gfNwqcD5elDh/tegLUPYFSH1B
nOgjsIXoI5D6CGfRd8BU0Xcg9R3LRZ8CS0WfgtllnxIq+hp4JPoapL5mtOiD
QPZB+FD2QTlF3wRhom9C6ptUvwNzTPRlKPsypL5ssOjjUPZxSH3cXNH3oez7
kPq+AqJPRNknIvWJsq9E2Vci9ZWq/n2q6E/BR/SnSP2pu+hnYZ3oZ5H62Uai
/4Wrov/FUbL/3Sn6ZQgW/TKOlv2ys+ivQfbXSP31r/4O82HR16Ps65H6+l2C
B8BMggdA4gGcBG+AkjdA4g1sBM+AkmdA4hkkL4EVBS+BxEtIHgNbCR4DicdQ
6SUGXS7zOSbZHxpaNyzyRcsrc3cfmLRAOxdOrk0fDNXwrntDt67JGv7d1vqI
TTfNP426PIup4xAMWTr3vGKl5dfxSxrEHblG94jx8FnmV/28yPGvbFz1ewXe
sg9twPJAffFczCqei/Tc3cJOuCjsRLJT9fsGvcV+0U7sF2m/qvvp/jLOSzK+
QvW7ENcs8xgUk/Zb9mWqfjD1+WMkT1KCnS/L79dS+atf/f0BS51b6jr/C1YQ
+TI=
    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-2, 2}, {-2, 2}, {0., 2.8284267206851723`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{1.4, -4.2, 0.6}]], "Output",
 CellChangeTimes->{3.642572358460363*^9, 3.64257241942085*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJytvXd4VcUTN46KdERBESxIFVBAFJEWMnQB6b2Fjoj0Ik2aigLSu4AgvUvv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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnAn8F9P3xj9zZ+YzM2Qv7ZQlUpFsZYlS2SpFQtaUfSeUtexLluxCKrIT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         "]], Polygon3DBox[CompressedData["
1:eJw1nAnYVtPbxc95zvj4G8osGRIlUyQ0oZRUKFEqY5MyFhWKlFQUjaIiFZUG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         "]], Polygon3DBox[CompressedData["
1:eJwt1wv8z9Udx/Ef/+/////FX2nogtVcIilNoaLG3Lq4xh5EiXIpm2vl0uJR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         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{818, 1073, 934, 2430, 819, 1074, 2375, 941, 837, 1112, 2380, 
       948, 844, 1133, 2386, 955, 851, 1154, 2396, 962, 858, 1175, 969, 865, 
       2341, 1196, 976, 872, 1217, 983, 2450, 879, 1238, 990, 886, 1259, 2411,
        997, 893, 1280, 2415, 1004, 900, 1301, 2423, 1011, 907, 1322, 1018, 
       914, 2348, 1343, 1025, 921}], 
      Line3DBox[{820, 1075, 935, 2431, 821, 1076, 942, 2434, 838, 1113, 949, 
       845, 1134, 2387, 956, 852, 2337, 1155, 963, 859, 2339, 1176, 970, 866, 
       2342, 1197, 977, 873, 1218, 984, 2451, 880, 1239, 991, 2454, 887, 1260,
        998, 894, 1281, 2416, 1005, 901, 1302, 1012, 908, 2346, 1323, 1019, 
       915, 2349, 1344, 1026, 922}], 
      Line3DBox[{822, 1077, 1078, 2313, 1366, 1079, 1080, 2319, 1373, 1114, 
       1115, 2323, 1380, 1135, 2388, 1136, 1387, 2437, 1156, 1157, 1394, 2440,
        1177, 1178, 1401, 2444, 1198, 1199, 1408, 1219, 1220, 2325, 1415, 
       1240, 1241, 2331, 1422, 1261, 1262, 2335, 1429, 1282, 1283, 1436, 2456,
        1303, 1304, 1443, 2458, 1324, 1325, 1450, 2462, 1345, 1346, 923}], 
      Line3DBox[{823, 1081, 1082, 2314, 1367, 1083, 1084, 2320, 1374, 1116, 
       2381, 1117, 1381, 1137, 2389, 1138, 1388, 1158, 1159, 1395, 2441, 1179,
        1180, 1402, 2445, 1200, 1201, 1409, 1221, 1222, 2326, 1416, 1242, 
       1243, 2332, 1423, 1263, 1264, 1430, 1284, 2417, 1285, 1437, 1305, 1306,
        1444, 2459, 1326, 1327, 1451, 2463, 1347, 1348, 924}], 
      Line3DBox[{824, 1085, 1086, 2315, 1368, 1087, 2376, 1088, 1375, 1118, 
       2382, 1119, 1382, 1139, 2390, 1140, 1389, 1160, 2397, 1161, 1396, 1181,
        2401, 1182, 1403, 2446, 1202, 1203, 1410, 1223, 1224, 2327, 1417, 
       1244, 2407, 1245, 1424, 1265, 2412, 1266, 1431, 1286, 2418, 1287, 1438,
        1307, 2424, 1308, 1445, 1328, 1329, 1452, 2464, 1349, 1350, 925}], 
      Line3DBox[{825, 1560, 1561, 1559, 1565, 2486, 1564, 1090, 1032, 2353, 
       1033, 1121, 1035, 2355, 1036, 1142, 1038, 2357, 1039, 1163, 1041, 2359,
        1042, 1184, 1044, 2361, 1045, 1205, 1047, 1048, 1226, 1050, 1051, 
       1247, 1053, 2363, 1054, 1268, 1056, 2365, 1057, 1289, 1059, 2367, 1060,
        1310, 1062, 2369, 1063, 1331, 1065, 2371, 1066, 1352, 1068, 1069, 
       1550}], Line3DBox[{828, 1091, 938, 2432, 829, 1092, 945, 2435, 841, 
       1122, 2383, 952, 848, 1143, 2391, 959, 855, 1164, 2398, 966, 862, 1185,
        973, 869, 2344, 1206, 980, 876, 1227, 987, 2452, 883, 1248, 994, 890, 
       1269, 2413, 1001, 897, 1290, 2419, 1008, 904, 1311, 2425, 1015, 911, 
       1332, 1022, 918, 2351, 1353, 1029, 928}], 
      Line3DBox[{830, 1093, 939, 2433, 831, 1094, 946, 2436, 842, 1123, 953, 
       849, 1144, 2392, 960, 856, 2338, 1165, 967, 863, 2340, 1186, 974, 870, 
       2345, 1207, 981, 877, 1228, 988, 2453, 884, 1249, 995, 2455, 891, 1270,
        1002, 898, 1291, 2420, 1009, 905, 1312, 1016, 912, 2347, 1333, 1023, 
       919, 2352, 1354, 1030, 929}], 
      Line3DBox[{832, 1095, 1096, 2316, 1369, 1097, 1098, 2321, 1376, 1124, 
       1125, 2324, 1383, 1145, 1146, 1390, 2438, 1166, 1167, 1397, 2442, 1187,
        1188, 1404, 2447, 1208, 1209, 1411, 1229, 1230, 2328, 1418, 1250, 
       1251, 2333, 1425, 1271, 1272, 2336, 1432, 1292, 1293, 1439, 2457, 1313,
        1314, 1446, 2460, 1334, 1335, 1453, 2465, 1355, 1356, 930}], 
      Line3DBox[{833, 1099, 1100, 2317, 1370, 1101, 1102, 2322, 1377, 1126, 
       2384, 1127, 1384, 1147, 2393, 1148, 1391, 2439, 1168, 1169, 1398, 2443,
        1189, 1190, 1405, 2448, 1210, 1211, 1412, 1231, 1232, 2329, 1419, 
       1252, 1253, 2334, 1426, 1273, 1274, 1433, 1294, 2421, 1295, 1440, 1315,
        1316, 1447, 2461, 1336, 1337, 1454, 2466, 1357, 1358, 931}], 
      Line3DBox[{834, 1103, 1104, 2318, 1371, 1105, 2378, 1106, 1378, 1128, 
       2385, 1129, 1385, 1149, 2394, 1150, 1392, 1170, 2399, 1171, 1399, 1191,
        2403, 1192, 1406, 2449, 1212, 1213, 1413, 1233, 1234, 2330, 1420, 
       1254, 2409, 1255, 1427, 1275, 2414, 1276, 1434, 1296, 2422, 1297, 1441,
        1317, 2426, 1318, 1448, 1338, 1339, 1455, 2467, 1359, 1360, 932}], 
      Line3DBox[{835, 1107, 1458, 2468, 1108, 1372, 1109, 1460, 2469, 1110, 
       1379, 1130, 1462, 2470, 1131, 1386, 1151, 2395, 1464, 1152, 1393, 1172,
        2400, 1466, 1173, 1400, 1193, 2404, 1468, 1194, 1407, 1214, 2405, 
       1470, 1215, 1414, 1235, 1472, 2474, 1236, 1421, 1256, 1474, 2475, 1257,
        1428, 1277, 1476, 2476, 1278, 1435, 1298, 1478, 1299, 1442, 1319, 
       2427, 1480, 1320, 1449, 1340, 2429, 1482, 1341, 1456, 1361, 1484, 1362,
        1364}], 
      Line3DBox[{920, 1024, 1483, 1342, 913, 1017, 1481, 2478, 1321, 906, 
       1010, 1479, 2477, 1300, 899, 1003, 1477, 1279, 892, 996, 2410, 1475, 
       1258, 885, 989, 2406, 1473, 1237, 878, 982, 1471, 1216, 871, 975, 1469,
        1195, 864, 968, 1467, 2473, 1174, 857, 961, 1465, 2472, 1153, 850, 
       954, 1463, 2471, 1132, 843, 947, 2379, 1461, 1111, 836, 940, 2374, 
       1459, 1072, 817, 933, 2373, 1457, 1071, 1365}], 
      Line3DBox[CompressedData["
1:eJwV0KdLhlEAhfGrn3sgzmbwXzDaTDaDYjPIZzMoBkFQsBkEm1mrzW2zWUTc
e++99x6/Nzycc9/nXLi8JfGmqsaEEEIbemMhxJJCKEgJoQiFqE4O4QnZ+lh6
CI96j903gm8bzhV4QJbzvezmXvCnr6MUd2h3P9PmVu/kb/Grr6EYN8jgr2UH
d4YffcS9VZmGK6TbXMpWfj96i74SvdPbL6Idfy6buQ0Muv/lvIxdmzOZanMq
G/hFfOpLmOJPZAo/6t6xXs9P40NfxKjNkUy2OZS13CTe9QX08Qcy7n6Szb5e
w0/gTZ9Hl82ejPG7spIbx6s+7N6cbLHZkYk229F/5geif6sP2czKOpstmWCz
Kcv4/mjHPzvPoNwmj89HLnLwDynhUCE=
       "]], 
      Line3DBox[{927, 1028, 1563, 1562, 1070, 2350, 917, 1021, 2372, 1067, 
       910, 1014, 2370, 1064, 903, 1007, 2368, 1061, 896, 1000, 2366, 1058, 
       889, 993, 2364, 1055, 882, 2408, 986, 1052, 875, 979, 1049, 2343, 868, 
       972, 2362, 1046, 861, 965, 2360, 1043, 854, 958, 2358, 1040, 847, 951, 
       2356, 1037, 840, 944, 2354, 1034, 827, 2377, 937, 1031, 1552}]}, {
      Line3DBox[{1566, 1814, 2016, 2232, 2373, 2172, 1816, 2017, 2430, 1734, 
       1567, 1818, 2018, 2431, 1735, 1568, 2250, 2313, 2019, 1736, 1569, 2252,
        2314, 2020, 1737, 1570, 2254, 2315, 2021, 1738, 2229, 2486, 2230, 
       2231, 1821, 2184, 2233, 2479, 2212, 2192, 2193, 1822, 2377, 1739, 1571,
        1823, 2022, 2432, 1740, 1572, 1825, 2023, 2433, 1741, 1573, 2255, 
       2316, 2024, 1742, 1574, 2257, 2317, 2025, 1743, 1575, 2259, 2318, 2026,
        1744, 2173, 2468, 1828, 2027, 1745, 1829}], Line3DBox[CompressedData["
1:eJwVzk0uQ2EUgOHTCTrSdiINA9qkUdri2gPSdNQlWAA7IMGEYffAvFPsQCRy
/bTYAurfUJ87ePOd9/3uyXcXtne7O7mI6GBxImJmMuIF51MRG/mIPWeZv+LC
vKnVfTfL33DAU76EK/fTfKTf8mVcawXtXbvjDWzxOf6Be97EmvafzdqxnVOc
oK83tJ75DGFu4dKcuGvZmeefOOQPfAUV/oUjbcBXcWOnyL/1YfYmUq2k/WiP
PEGbV/kvnvh+9j9ajf/hWVt3jgEU6Spy
       "]], 
      Line3DBox[{1587, 1831, 2040, 2237, 2379, 2176, 1832, 2042, 2238, 2380, 
       1588, 1833, 2044, 949, 1589, 2260, 2323, 2046, 1756, 1590, 2381, 1834, 
       2048, 1757, 1591, 2382, 1835, 2050, 1758, 1592, 2355, 1793, 1858, 2187,
        2215, 2188, 2482, 1857, 2195, 2216, 1794, 1860, 2239, 2356, 1593, 
       1839, 2052, 2240, 2383, 1594, 1840, 2054, 953, 1595, 2261, 2324, 2056, 
       1759, 1596, 2384, 1841, 2058, 1760, 1597, 2385, 1842, 2060, 1761, 2177,
        2470, 1844, 2062, 1762, 1871}], 
      Line3DBox[{1610, 1873, 2063, 1872, 2395, 1609, 1870, 2061, 1869, 2394, 
       1608, 1868, 2059, 1867, 2393, 1607, 1866, 2057, 1145, 1606, 2392, 1865,
        2055, 1864, 1605, 2391, 1863, 2053, 1862, 1604, 2358, 1798, 1861, 
       1797, 2218, 2196, 2226, 1503, 2217, 1796, 1859, 1795, 2357, 1603, 1856,
        2051, 1855, 2390, 1602, 1854, 2049, 1853, 2389, 1601, 1852, 2047, 
       1851, 2388, 1600, 2387, 1850, 2045, 1849, 1599, 2386, 1848, 2043, 1847,
        1598, 2471, 1846, 2041, 1845, 1876}], 
      Line3DBox[{1623, 1894, 2075, 1893, 2400, 1622, 1892, 2074, 1891, 2399, 
       1621, 1890, 2073, 2439, 2266, 1620, 1889, 2072, 2438, 2265, 1619, 2264,
        2338, 2071, 1888, 1618, 2398, 1887, 2070, 1886, 1617, 2360, 1802, 
       1885, 1801, 2220, 2198, 2227, 2402, 2197, 2219, 1800, 1884, 1799, 2359,
        1616, 1883, 2069, 1882, 2397, 1615, 1881, 2068, 1158, 1614, 1880, 
       2067, 2437, 2263, 1613, 2262, 2337, 2066, 1879, 1612, 2396, 1878, 2065,
        1877, 1611, 2472, 1875, 2064, 1874, 1897}], 
      Line3DBox[{1636, 1913, 2087, 1912, 2404, 1635, 1911, 2086, 1910, 2403, 
       1634, 1909, 2085, 2443, 2272, 1633, 1908, 2084, 2442, 2271, 1632, 2270,
        2340, 2083, 1907, 1631, 1185, 2082, 1906, 1630, 2362, 1804, 1905, 705,
        773, 1541, 704, 1904, 1803, 2361, 1629, 1903, 2081, 1902, 2401, 1628, 
       1901, 2080, 2441, 2269, 1627, 1900, 2079, 2440, 2268, 1626, 2267, 2339,
        2078, 1899, 1625, 1175, 2077, 1898, 1624, 2473, 1896, 2076, 1895, 
       1915}], Line3DBox[{106, 566, 871, 107, 567, 872, 108, 568, 873, 109, 
       1408, 569, 110, 1409, 570, 111, 1410, 571, 112, 1226, 376, 874, 113, 
       377, 875, 114, 572, 876, 115, 573, 877, 116, 1411, 574, 117, 1412, 575,
        118, 1413, 576, 119, 1414, 577, 120}], 
      Line3DBox[{1650, 1929, 2099, 1928, 2405, 1649, 1927, 2098, 2449, 2282, 
       1648, 1926, 2097, 2448, 2281, 1647, 1925, 2096, 2447, 2280, 1646, 2279,
        2345, 2095, 1924, 1645, 2278, 2344, 2094, 1923, 1644, 2248, 2343, 
       1922, 2202, 2201, 1643, 2484, 2199, 2200, 1921, 1047, 1642, 1920, 2093,
        2446, 2277, 1641, 1919, 2092, 2445, 2276, 1640, 1918, 2091, 2444, 
       2275, 1639, 2274, 2342, 2090, 1917, 1638, 2273, 2341, 2089, 1916, 1637,
        1195, 2088, 1914, 1931}], 
      Line3DBox[{1651, 1930, 2100, 982, 2178, 1932, 2101, 2450, 1763, 1652, 
       1933, 2102, 2451, 1764, 1653, 2283, 2325, 2103, 1765, 1654, 2284, 2326,
        2104, 1766, 1655, 2285, 2327, 2105, 1767, 1656, 1051, 1941, 2189, 
       2241, 2480, 2221, 2203, 2204, 1942, 2408, 1768, 1657, 1934, 2106, 2452,
        1769, 1658, 1935, 2107, 2453, 1770, 1659, 2286, 2328, 2108, 1771, 
       1660, 2287, 2329, 2109, 1772, 1661, 2288, 2330, 2110, 1773, 2179, 2474,
        1936, 2111, 1774, 1946}], 
      Line3DBox[{1662, 1937, 2112, 2242, 2406, 2180, 1938, 2113, 990, 1663, 
       1939, 2114, 2454, 1775, 1664, 2289, 2331, 2115, 1776, 1665, 2290, 2332,
        2116, 1777, 1666, 2407, 1940, 2117, 1778, 1667, 2363, 1805, 1952, 686,
        1532, 752, 715, 1953, 2243, 2364, 1668, 1943, 2118, 994, 1669, 1944, 
       2119, 2455, 1779, 1670, 2291, 2333, 2120, 1780, 1671, 2292, 2334, 2121,
        1781, 1672, 2409, 1945, 2122, 1782, 2181, 2475, 1947, 2123, 1783, 
       1957}], Line3DBox[{1673, 1948, 2124, 2244, 2410, 2182, 1949, 2125, 
       2245, 2411, 1674, 1950, 2126, 998, 1675, 2293, 2335, 2127, 1784, 1676, 
       1264, 2128, 1785, 1677, 2412, 1951, 2129, 1786, 1678, 2365, 1806, 1960,
        2190, 2222, 2191, 2483, 1959, 2205, 2223, 1807, 1961, 2246, 2366, 
       1679, 1954, 2130, 2247, 2413, 1680, 1955, 2131, 1002, 1681, 2294, 2336,
        2132, 1787, 1682, 1274, 2133, 1788, 1683, 2414, 1956, 2134, 1789, 
       2183, 2476, 1958, 2135, 1790, 1962}], 
      Line3DBox[{437, 419, 1477, 670, 421, 2415, 1684, 422, 2416, 1685}], 
      Line3DBox[{451, 435, 1478, 671, 433, 2422, 1693, 432, 2421, 1692, 431}],
       Line3DBox[{1706, 1982, 2147, 1981, 2427, 1705, 1980, 2146, 1979, 2426, 
       1704, 1978, 2145, 1315, 1703, 1977, 2144, 2457, 2296, 1702, 1312, 2143,
        1976, 1701, 2425, 1975, 2142, 1974, 1700, 2370, 1811, 1973, 1810, 
       2225, 2207, 2228, 2428, 2206, 2224, 1809, 1972, 1808, 2369, 1699, 1971,
        2141, 1970, 2424, 1698, 1969, 2140, 1305, 1697, 1968, 2139, 2456, 
       2295, 1696, 1302, 2138, 1967, 1695, 2423, 1966, 2137, 1965, 1694, 2477,
        1964, 2136, 1963, 1985}], 
      Line3DBox[{1719, 1999, 2159, 1998, 2429, 1718, 1997, 2158, 1338, 1717, 
       1996, 2157, 2461, 2302, 1716, 1995, 2156, 2460, 2301, 1715, 2300, 2347,
        2155, 1994, 1714, 1332, 2154, 1993, 1713, 2372, 1813, 1992, 726, 780, 
       1548, 725, 1991, 1812, 2371, 1712, 1990, 2153, 1328, 1711, 1989, 2152, 
       2459, 2299, 1710, 1988, 2151, 2458, 2298, 1709, 2297, 2346, 2150, 1987,
        1708, 1322, 2149, 1986, 1707, 2478, 1984, 2148, 1983, 2001}], 
      Line3DBox[{1733, 2014, 2171, 1361, 1732, 2013, 2170, 2467, 2312, 1731, 
       2012, 2169, 2466, 2311, 1730, 2011, 2168, 2465, 2310, 1729, 2309, 2352,
        2167, 2010, 1728, 2308, 2351, 2166, 2009, 1727, 2249, 2350, 2008, 
       2211, 2210, 1726, 2485, 2208, 2209, 2007, 1068, 1725, 2006, 2165, 2464,
        2307, 1724, 2005, 2164, 2463, 2306, 1723, 2004, 2163, 2462, 2305, 
       1722, 2304, 2349, 2162, 2003, 1721, 2303, 2348, 2161, 2002, 1720, 1342,
        2160, 2000, 2015}], 
      Line3DBox[{443, 760, 247, 2368, 1689, 429, 2419, 1690, 430, 2420, 
       1691}], Line3DBox[{246, 759, 1309}], 
      Line3DBox[{246, 2367, 1688, 425, 2418, 1687, 424, 2417, 1686, 423}]}}},
   VertexNormals->CompressedData["
1:eJztfXmcjmUX/yBrQqg3yZLskexLk4uxjV32fS1baKEIr6ylBSlLUd7KWuEt
sgxjLlvWeYZBEYoYY9+ypKh+z+P+nmvmOs+c7uce4/39/vj55/k8X2fOfe5z
bWe7zvNozxdaPpc+LCxsZdawsAz+z8bVX+8959NEtfiNJsvTN5leM/ap2981
x30MX5JKeo5L9BwPw783749qs3zfRT2444M/qYZriF6DPgb0yg1fkkr62BDp
FzP6dhUGHPqtZ4Lq+3Szlxd8vleR3toD7wfcx/C+DJf4pBV+5vnem7fsOaon
ft8ke665Z9SkGhU7dR20heTXoNfsve4Yb89wH8P7MVziU33U8gb1qx5WvRvV
a3Pw61+M3gjvw/BqjD7WBZf4e+VT8eGGGS53/Fo3WXh+fL+Jp5Tunr/ukpcS
FOg16M17SXh1hvtc6N349GF8JP7No8r8euqxzer01Np7e+ZMNHpoAfwMw5sx
etID8Tkl4F7pOZ75w9hzTVte0IceW3nlSJ+9avjBX+t+fySK5NegN3pww0+H
SN9MoId+NPTD9WnoCf/46Iy3z/rxDnnbL0n+Xp8A7wSc9Ez0HRn+CcNjU0kv
4Xvmzq9aNnILPhPNJ+gV6I0eJPxjhvvukL4Tw4m+A+Mzv+MjLRv45/mTj9x7
9sdk63qBgHP6WBc8rfg83z9O5115Xk1cW7P3T5v3KzoXQa9Az98rCF/AcJ8L
/Z3yITxiXPtiN/z7du6tTdT8ZOca4XkZXht4HuCx/yM867YN+Y82/lmHZz/a
pFymc/qpvX0aLg9frUCvQG/0cLdx6EdBP1yfKjfD6T1+mJwh5tNrH4bTd9Lr
fuD0XaK/2/jmP+f2u1hwm27RNN+91TKeV873AyS/An10rP1edw0n/UE/0T4X
epq3uezx0nWA32+Pi5bo7zZe+fy/4uqPjdcFjnxx6ubcC+rXxEJ9u7ZfRfQq
lz3/1d3GoR91v73eRfqF2A/L2fuJXiTgnD7WBV/gkV7CS8589pVXDxzXvVYM
Kz5590l18PKnE9et30X0qpy9nysJX+CRXsIXMdwn0BO+xLY3jD5DxUkPi4G3
D5GPRC/hD24eElMzx1ldRTccNuzBX8w5CHrV3rZnlIQvse0Bz/SxLnwkvIJt
Jxu9VQR+1rYDtURfgdFz3Cs9x38MX77/0IvnteMH/oDPLUSvz9r2tnLDz9wh
fUVG73OhLwX/a4Dtv+gSHvGSAk78B4ZIL+Ht/iqT67dpZ02co2iB9fXGVj9K
9HqA7W8qCYc8emCI9CU84qUEvCXiCaNtf1y74a8z/Jk0opfwH8/r74r957By
Ps+ZfQP0erQdD1ESDnn063dI39KFnuMUH6u4aGfy+JLmOI+nSfQVXOg5LtFz
3NHqJaNf+kfxMdBTfE+54RVTSR8bIh9Ov65Vr1mBfeSjX3f+cM6/L9J7AdfA
k/zKDBdWBM7RCVta7A+cq8a/dnAN3Njz9bPFzp/nH9eMXzZrFLB3iB64Bm7o
X6hX3C/fhJgytj2qgdcsY9vZaudY34GA/delU8+w5PyBK+CGfmvFkoUD+9FT
50/G1k8mP3AF3NCv29tkfUAPY3w9ap7x64fogSvghj4G9CNtXANXI20+ahvk
qWo/VwNXVW05lQ/v29l+Lw1cdbb1oLrN/ejbZPo09MBrMj2ryhivLBgXmg/A
NXCzH07HfJhhj7sGrmfY80StxXxbi3lF9MA1cMXn52w2P2kejgd/Nm/VLJuP
jhZwPp/d+Lg9907lnM3oYwV6zp/Lnyfzjk1RH5xTzudifD/sFicPijPTPjAr
5X3ArHefQE988F56PNsfiH62wH98iPwl+mgXekl+Lo/X5/J9z20+SPT1/nn/
DKJ32W+DcDqvHvnvnsi+9+7SzudFtzh/UFxd2s9DxUlv9TzSu+g/iJ7Ol7K0
n7roU6IfxM4pTs9xTh/rwh/2mxkf2HFueYGg+Dydm2XpnAA+SDhP+Tkr0ftc
+LvoP4h+BzvH3fTGz32il/hst8/NID4c38Fw296jf0l2n0seISiev8M+r40e
djKc6LcL+A5m53A+HJfGXeLD7SU3PUv0hNdI2e4yONFvCZGe72M5G0b2zPP0
Pj1j4IA8n3S64JZ3CIrzkx1Yg9mBWwSc0/tc+HA70xea/oPoyS4dzexSSW8x
zI6NY/hY4D4XXLKHOX8+LtwfdclTBOUFYgR728UOV5Df6M0NJz5xLuNOzx0t
2P8jbP5B+uG4RD8iZT8iiH5diPSE2/lLk8804yDkNYLyAqS3EcyvWSfgnJ7r
3yv9GGEcOT35WVXsdSTqh/tlPoZXE3BOv1V4rsSH7C/YY+Z8ccmDBOURyH+s
Zu+rZj+pwnDub3Kc85HopXHcJjw3jvmzbvqR6F384lTTx1rjckS3yTCnyuTI
kwrfg/I1RC/lKSQ/PVTc50IfJ9BL4yjRU9yA2WmiPrsK9Dz+4IZ3FeIV3QX+
jZ9fvH7wrxfUrqofXB5Q2Kedz3VueZagfAf4k11q8K5CnITHT3wueFeBvzS+
3QT6KvBTsrL4jKQ3ib6ygEv0XnEeD4W97JaXCcqPgL/OyuJOXvHKHumlcZfo
p7E4mKQfFh9TMxk9j6cRzvnHuuAS/6EZTw4d/ecmVWHiweW1bp3H973KJY8T
lAeh+N5MO45BegiK+0k4jxO68ef6l/iz+I9aZ8dzRL1RfDKa0XP8Tul5/JPZ
yZrsZJe8T1DeRIqjEh7tgvtSSS+NL8Xf1jF6yqdUYvkUSZ+kn+KrXs/3556L
qvDuhKf/E7tGS/JQvqNSynmQoLrrdkJ9soTzumUWRw2qZ05lnXPI9cOc3ifQ
xzJ6Xm8s1XtL9FK9sVsdcp87rDd2qX8OuU7Yjb6Px/phjkv1w81Z/XAcwyV6
jrvVGwt4UL2uVMcr1eu64VSPEedCH2pdbpyAE73EJ5V4UJ2tV5zH/SQ8zoXP
XNu/MOM4T8Cl+t5QceIj1fHeaT2tRE/4PNtvMnzmCngEiyORnDy+RLgbfe60
qbP1XAebW6iDzcPqXTkfnws9vd8PrA5WwqX4j1d6r3EkCfcx3JdKegnncRU+
T6S61px3t641zepRcwq4Wz0q4QvtfcDoYZEL7lanKuF8/xHwVNeL0ntJ9aKL
7H2J6yEIl+o8lzKczq+0qjt1oXetz4wVcIme8KUMj3Oh5/4+yVnRpW4zrepF
BVysz7zTOsyKIdZ/Eh/ud5OcUr1laQH3Wv8p8ZfqKr3WSZYW+IRat0l64/WQ
JCevt+Q4r59MLb2Ai/WNbnWPvjSiJ1yqC3Kp2wmqF5LqYRogfpWJ1UUA15mE
+goWNxPr96Q8u5Qfd8kvB+VJtZDH1EIeULP6PU4/kuWVtgt5iu3/HG8Pip+7
xeF5XFeq33OJ0wbFLWcIccIZQvzNJa4VFC+KyHFPlcmdTqhWPUbUXZvgM/Mh
R/FGjf/++4j640zHjmFhRw0+uP+Hr6/y03VvMODtwN8R/uwqHfNu3W91l2nn
i1QYmcyfndqm1Oo8B3S7S6fTrS95PInP+PBy/u+66pbcH63KY+5Z6Y3Nhpbx
/72u0n1ivrfrfmvwQ283HOR/ns7Yr/qG1Qk+o4d3mxUs6JdPv9pz0ya/vOZ9
8/Q+mH6Nn66Yr3jLwN8ZPWR+Zsibfr6nM6erEngO4d/+vitLQI43/jWlc0Au
wot1mrlP++Uu0enDqMB7GDvQ0ZuG3sx6eRz0eRx6Iz9wncfmo6BnDT0bfDPk
GePIY9YFcA3crAuMi8a4GD5X8L6nnPc18gDXp2w9KIyjwjgaPAv0WdzRp+ED
XBW39aww7grjbnAar6HOeBk+wNVQexwV5onCPDH4QcyH7M58MHyAK+CGHvNK
YV4ZfAPmW0ngpGfgCrhZX5iHCvPQ4EMwnyvbcmrgqrI9z0kP6lVbD6qFvV4M
nxa2Pg095rkqZo+LegPrsbM9jhq46myvU4V1oU/b80S1w3rvhXll4qKYb8CN
HrCONNaR4fN3MWc/SX/WmucauAZu6LHudAl7Hala2K9estedBq5fsvexoLp/
t39e6+clPl7r6iU+Xs9riY/XOnyJj9f6fImP17p9iY/Xen6Jj9c6f4mP1/p/
iY9Xu0Li4/W+gMTH6z2CqAO98gX2kUH3/dZrStL+qYFr4Nrtuf//n/NvNfS5
Gnoj/bvQa9CbcXG7PyX0QQrKN9E4vmDLI96HovnwQsrzweBmH/B474nnK4kP
6W0V0xvpZxXTj9f7LxIfl35NQX2rpHHkevbZzw16L55X5fvDj7fvgWvlfF4U
50Oe+ukjtzRLVP3z/3dt/5YxSXa1g2vg5n2l8XLZB4LG3aueJZz8mtbMr5H8
can/VRPoZylbF1K+WFpHHQT+d7tfWQL6aE1CH62B6KMl9bOS1rsbPe9jJuXB
vfY9g/710hDpvea7Ce/L8Ezoi9USfbGi0BfLa3+qUPPOND+bhpgvJjnvQV+p
M+grVR19pVoI+Vy3vk8c53lYYw97zP8eQB3zdtQ1/4jPOS79kULN57rlT8uH
mG/ti75GM9DXKPPtXXN3NOU1yrN8qJRvleil/kJuOM+HPoS+QNXRF+iPPU5f
ILf+PKHi9Bzen8crfhJ9dVqhr84q9NWh5/D+Nl5xr31v6gj5xLroS/Mw+tKU
P+n0pZH6w3jFpbwbz9PFMpzTl0Ffl87o63IDfV285sUk+lDzZYRL9A+jL0o5
9EWhdeS1/8lSe70bXMo3ecW/R1+RWegr8iX6ilCe6BzLB0n5Jgn32sdDyh+1
Ql+OLLf1uC26jEtfDq95olawT8aw/IsbzvM1p3GP6AfUR9K4U35kDMuPtBLy
KRIu9YVoItQreu0X4bXvhGNVX1IZb3++uzbT7c+fo9O6v0SofSeaMPuf8AM9
l8Z8fjBBVXhtWOmEyHiVM/PE1pFLE/W1OdVORjY6oTbmunZ+cqxPTX9vcfyh
Zf5zsG6tYR2+OaH6lcg075mb2wz9z7Anp8KebAV78keHvy7r8NegV+Cv1zn8
9QyHvwJ/3dvhb+j35mzUPizvz2r1R4/n+Ob7o+a5HaZv+aVg4hH17/Q5GhX2
f5Kcr5Vo8ezXfrp6G97bl87/d0R/OJ9jv7WH/bYc9tt+h79e6fA3z+3o8NfD
Hf4a/NVwh78Gf0N/uMbfu5r69fJVzh0xAT3Rc890KFjmHb8eV8zo/FRDv15J
zg8e7dPqmF/v98xqVHiufxyInuy332C/pYf9dtLhr8HfPPeyw19/6/A3ck53
+GvwN/SfzZhbsnBkjI7JWWpTvtqJ5rntvlx/X6lK3+q3vjnwfIb+iUbOCsfC
/37oyXn65659Xzv+VhI92W+bYLcdxeckh78Cf50Dz23i8Ffgb+Qs6vBX4G/o
a13+oNxPjx7Uxedf7zes7zHz3KKjZ51UYQf09v5Fd9XOd9zIGTu8f7Vr+77X
LUvP2dNu43FD/xzst/mw3/6F9Rju8FclHP7muY86/BX4GznBX7Vy+Bt9ltu9
8mbge+/yc+de9f8/Pfet9i1vBf7+XOfYdgF+JGeruSVmB5537uKNeYf9zyf6
YrDfqsJ+2wj7DfzVAIe/ee5Eh7+64PA3crZ0+KsLDn9Dv+35kqMC+q3ae/o3
efz6pue+uKLjK4HxWH5lcf/i/vEhOatX7hcfGL8B+bq/XcA/nkSf7i/HfmsN
++0L2G/gr3o5/M1zX3L4qxiHv5GzhsNfveTwN/QvV9zwd2DfePbMgEvHkvYN
PXdWi0KB+V2iztoB7/rnO8lZ0Fd/YWA9rKm8+MHmSfuGbgn77SHYb31hvw1x
+KtuDn9F4w7+6lGHP+lBgb9a5fAnPagdb8a1Caz/+LkXPv46ad/QVSpfjy/k
3y9K9v65Q6GkfUOHF5r0fYBubpPs+8OS9g1dHvZbW9hvuX917LddDn+12+Fv
5Kzq8FfFHf5Gzqcc/uozh7+Rs3W5Dl1a+PXS6a1NU5LtG/pA6fZLJvn12POT
uhmS7Ru6ybKXJx336331zqpHAuOA5+oCsN9Kw36jddTV4a86OPzNcw87/BX4
GzmbOfwV+Jv3aj/rkXMP++fZiA5fHAnMO5Iz5qmPtj7mn5ePrD48Ktm+ob85
db5XDv88fnnoqbGBeU30e2C/LYT9tgn2W4TDX490+Bs5lzn8NfgbOec5/PVg
h7+RM8f5Lg8H1u2YT9vHBtYxPbdxtb+21vSv81r1RpeK8K97nGt6deKhHIF9
4fchu4q2T9o3dHPYb7lv6/FgdEXYb1kd/nqsw9/IGenw1+Bv5Fzl8Nd/OPwN
fbtxE74I7Bt5N5X3XUvaN/SVEdc/C+wbBT7vO7SWn980yHlu/nfVAs+rdvmJ
NT8l7Rv6Guy3vbDfHsS4t3H464cc/ua5lx3+urDD38h51uGvazj8Df23LRYN
Cej3lS4JTQom7Ru61+K2PQPj8WD3fV8/nrRv6IynT30bGL9+uU9uKZK0bzC7
68tosrtmz6498sr7ifrvzmGXvoicp9oVudW07Hz/PuXw1486/I2c4K9fcPhz
OXVzW07VBXq+tdHSg94j2C2doLf09riowphXIzDutO4Owa5YzOyK/Jgno+x5
qKZjHQ2357leJJz7w7AuhtvrTtXDvtHFXtc6AudyMZzLJGdL7AOd7X1GbcM+
uc/ex/STwrnpw75H+yqtOzoX+mPfJno618qwc20w9nl2jqjtoH/APqeIXvdh
5w6da41t/qo85O9ln8t6J953DzsX8L6qr/2+qi70WdS2Q/Qzwr5dE3ZLcVv/
agfGNxp2l5lvbF8l/ktgp0Xb80GtxXxbCjuT6HNifo5m+9422KVLMD9Jno2Y
/9q2qzXtS7nZvrQVdvg6e72ovfBTGtl+hKZ9oz/bN/bB76hj+zVmnynh0Jt5
Iq3fZ7H/nOhm7Q/6d+yfWez9TWfCvvSEvW/oK9hXi9r7nsk7vM/yDnT/cS7D
P0G+dTSrA5wF/E2GZ4Y8+Zg8feDHDWZ+3FXIWZjJORT+VCPmT9H+vI/p5yr8
xx3Mf7wJvWViemsLP2408+NyoR+aL5PTD60Q+qFJeRnazy91s84LdQPn0b04
7wjHeOnK9jmifsU5Vdw+B00/sZlCn7H/MBzjpcey+kzqq/YGwzFe+mHIQ+sI
46VfZn4xxksXZnJivHQj5p9iPus9TD9X4I/vhD9O+B/QW0amN4yXHsP84hU4
H9Ox83E/1mMVFgfoinPwxkb7HNyFfSCK+eOFsP+MtO0i3Rl2V7htF+ntsLuu
23aRboT6h3tYfWyEUDcbBz5XGZ8p8N8zMv+9G+SpAXnIDjwuxAGc+N2B8EtL
nX5uhdFPRMpPdYAdiPc1+sf76uu2nakiUddxD6v7rSv0+/KBzzXGB++rM7J4
QnfIU4PJ8wviEitZXOIx2C0jmN2yF+fIYhbfmGyfX0bPl+AX5Lftdp37tOUX
GPqwsPeWpdTnLSzs6xT7v9UU+LQX4iHpwx15Hmby9BXiKptxbzyrY/+HH0G/
uBZCXu8E/JT8th/k38ccP4X5QSos7OiylPq/hYV1T7EvXDWBTyvEZ35CfIbw
DOEpy9NXiPN8JtiZy1i8yM3+jIXf2sv2K3UD22819FtQf9WV1avHCXXsdcFn
DeOzB/GlZ1h86TvI8yyTpwTiVNtYnMrxT0auJX+F/JQ5wu/mxNt+tNFnI/jR
UfDTjb0t9CWLFerz6wh8diPe9QyLd22CPL2YPCURN9vG4mbh8AswjuZcg92r
yO7l/gLsZ6PnSoirlLXjHhpxD70AcQ+yV79D/d7T7N4B6yuVlPcHn6/s+Ilu
jXjdKRavKw95yjF53kbc7xSL+2W7Pc47oi9EOv3uPka/uwVCPhpxJFXKjiOZ
OM98xJFIn9T3LJzdp2B9hAxeA3y+tONRCu+rTrH44ZOQ50kmD95XnWJxyO/g
x+2z/SBFflBPFs8k/64v8+8o7lfWjsuZuN96Oy5n+qq9LfRte43hBcBnB+OD
+KRux+Kfn0OeykwexDn1XBZHfcg536OvsziKlN+nOCSLc5o45Do7zmn6d70h
9FUbxXC8r9rG+FA8tgOLx+J9VWUmD+LG6jMW130JfvcA5neTH52HxYfJfy/E
/HHS50KbvxmXbracZnxfFvrsjWM48WnM+NB82MziySTPTCYPzYcnWFz6F+RD
tth5ErGOguLky+z5Y8blOXsemvEdKvTZe53hT4FPU8aH5tVGFt8meaYzeWg+
lGNxchrfm8/ZcRKsa9XPXte0D2i2D5j987S9n5i8CduX6N6Wrsjuc7G+mgan
/TwBfHKBT3X7HDH834E8iUyeivZ5lJSPgP2eHv0As+B8l+pPKI9zxj4vTB7n
tH3u0P01VVnoE8jvr9F+foLxof1/IcsX4H3VCSZPBez/7PylOJjqxuJaOMfV
XvscV3Xs+KHRc3E7r2f0udvO6xn6eNhvndi9vO32vQaD77PtN8MnEvZeFMt3
lII8W5k8u4S8ydPoN9gK/QYzod+gdO++qJ1nNPr0we6iPCad77tgv3Vi9w13
CvcQ99n2W1Iewbb3DF4a8mxl8uy27T2D14f99pidn1WN7TiwwTchPrmOxSdH
2f6RyUdMgJ/F/A6/v/bkipT6EIaF5UqxP+Ey218zfA4I+aPJkGei7b/oWJaH
IjkboJ9hpmpOP8O61f65n+HLtn9k9DnczoMbvfn9uBT7E/r9uBTxxba/lhRH
PWX5dwafyuTBe6ldtr9p5PwB/to6FjfuB/+O+ekqBvHkJbZfr2MRD1ltxwf0
OMRVMttxBl0B8Zls7N5KDeE+yyiBzzrEc26wfNx3kCeKydMc8RzF8nrkx5H/
Bn/O1JWdY3VluxEPWWXHf9R4xFUy2XEkVUm4/1tNuKeD99WZGZ9oxHNusPzg
JsizmsmD99XKjl+plYjPLLXzUOp+xHNeZ/lKiv/HsPh/JOK979rxQ/0y4sxt
7bil/gDx7Vkp33dW0xj+Ivh0ZnzOI75dieU360OeyUyeq4hX57fjn/pd9GOs
hn6MLV36MTZGvPRtO76t8L4a72v2eerL9xG7x033u6czHO+rO9rxeYX31RVZ
vrUe5JnC5LmGeO/DLG+rEY9dz/Iy7RG/zcXyv5SviUS8l87Ty8gLnLXjzPo5
5COm2PFtvQZ5kM1Cn8blDH8WfD5kfChf3Ibli0meq3Ydmu6JvEYmlneGHxcO
P06TH9dSqIf8FXH1k8iD0DrC++p37PyL6dO4XujruJrheF89k/Gh/HV7lr/G
++qrdl7G5MEzsjw4xlE3TTmPplvbeTSV97Z+DocXRb/H2ej36FKvKPZ1DLUf
o5QPkvordhDurXj9nXevv+fugov3RPqGeH/kTvsZEi7Fn732FeT9CSV6up/l
te+fFC/12t8v1HslJKfb73HzOJ6Ee+2zJ90fcfs9a6mfnsf7JiH3r0vtvRKp
353H+yZiH7k7vVfidn/EIy7eE+H93NL694hD7QuXVn3YJHq3eyVsPbr9bm/I
/dC84qm9V8Ltf6/3RLziUj8xr7/3KvUHS6vfb5X6ekn3RyT7Suq75fX+SCvh
Hsr/a326XhR+d+xFl9/nult9uqTfD5J+98drny7++y+8/0YV1n/Da58u6fcp
pN+V8Nqni/pjTBf6Y0xPue96UN97qR871UetRH1UYdRHOfervg9PZPUkW+C3
ZIOdTvUGVC/L89GZcE/rIvKVs5GvfBj1yldYPovyHTtYvqMQnn9rqR0PD0e8
tCXipZkRL6V4WlbE0+ohngY5w3m8ZSr88arwx1vDH4ec4VeYv0b3ld7HfaVn
cF8pC+h5Hc4N3BvqiHtDy3BvaIOlz4PhR6FPur9zA/d3/v7Rub9D8nM9J7B7
NEfw6cizOShfTPdZPmP3WR64/flD9G8Ylz1436LsXonGvRIar/V4/maM1z1/
2fdzl+J+B+U1srC8Rgt2z6If7lnwePg9GF+679AO9x0exH0HHketj3Hn9w7y
4bm8zpvmQzyr//8O9f9vCHEbqsO/H/qrhDr8vFhH0KcmffJ5n9vSf5L/+zH8
3xNl53f8vMoJNbX2qDHZm8Wpst8U7PHWGv8+f2roD+dfOaL+s3L1xKjhR9XI
HXOGxA1L1ERHf0f0H1ccpWdNWq4Plyg3edmURIVPfUn/NXfmuf36ys2alZ96
8bi6vDemVNzARPpO/29w+jvwM3zwPHq+pudCPpJXMznN3zE5DV8mpyK5mJyK
3kPAjfyMj8HZc83zmZxKeC+jf6YHQ8/0Zr4zPWsmp+bvy/+eyam4Ptk80UxO
xcdLupeK/Tz8zfuj2izfd1F/0/HBn1TDpPgM75vhzOefw98A/RnQ07lzktXl
kt75+BcFn5/QZ+Yg+swUu42fDy+C9ZIt3lkvdYDHs740Uj8Z3O9QXXG/o61z
v0PvWt3qWv1GiWpQnajtTZvEGDxa+P0R0OvZNr36esW3/YceT1CjXjsX82fT
eLo/ojP9+Pel/VEn1I72Vct1zbrd8Kd7tU+ye7UzxlS6NWWr347d2XZbm/rx
qu39xVqr9Yl6JvCxaYNr4Bq4Sisc8usxDMc9WTWC1W9nGpJ3zPgFR1TB4YOf
j153RI1Zt25tyf2JOqMLXgD42BDpBVwD18CVG47n6rEu9JkEHPdtVQZWD/z7
0YURv+eOV99NPF3xv18kqM6L5nTPeiJR/wF8M/AuwL3Su+AauAauJBzP1Xiu
7pxK+nRh65el5Kc8l/vruM6ZJsR8tr3f7DltE9WIYfOq//d0Ev4p8JEM90ov
4DWBa+DKDcdz9YhU0kMPQX6ZhEfYdQhm/mSovee1P/x6Xvv1Z1eWJpsPhEcL
uFd6AVfAzfi64WvvkD5CqEclfA3DqQ6nDKvD/PFqnhcn+Nfp1O+K/Httsv1B
wg8AnxIivQuugJv9QcLxXDUlRHoJhx5UGVafSXU7jzNcqrectuzpp9/z7/Ml
hvaf0tp/vrTD+XK38azwU8Lhpzy11/FTQK9Ar0F/13GqW+vL6hgJf47hQ4R7
6/S+RcC/LdPDXcYVcLIT1N3GKwv33w9hvUzGvB2N9SLhB+31SPPcMx/gCrgC
riT8oL0eaV2L9BLeiN2jp/mQHfvtGnvf09mAR91dXEXZ+7xKKxzvpdYwPGPU
K7uTneN0Pur/EV6T2Q/qbuNjhLqjE7DTttv2kogneqR3wfV2255UEp7okV7C
xwj1SGOBZ2F4I6Eu6Opgx85/wrbPRfwaw8e40Lvg+gnbH1ESfo3hY1zoJRx6
0O+y+pyGAi7V27wPP3GW7a/pqQyn89crvYTj91AV/R5qGP5RPUlDVk8CPhp8
yB5Q7zOczhev9PRc6MfUWUl4n1ILWsUH7i9ERme91CBeNc83MV0Tvz4fXX6l
WQAv/lHHIgH8gchSt3Hy98szf1+KA7jg+kl2Txby6IGOPBryKMijIY+GPNTX
S5dnfAgvJ+D8uRKfzZ+8tWO/f/79Mblmtz4njqjaeS/uDqxTKQ5AfbpGhohT
3y3gpj8YnqvxXB3hPFeBjx7B7iNLOOfPcU4v+fXThf5dLrjOwO7PThP6dE0T
6CU+Z3qumBaYD8VuLdl1wT8fmmHepjuf/r3beNMmpy4kzRMt2aupxMkeNuv6
rCOPgjwK8ijIoyAPrSOyn6lfh2J2dRBO/T16hUhf37d8zQH/uHYem/WF3v75
Q/NWslcJp/t3VB9YheFEH+HwV10d/rQuFN3jK8nuTbD7fQbHc1WJEHHJzmzE
7jWEiCt2f5bfM02q8xfoJbzf7xeuP+fXS9dj2yr8mJi0b+Riv3dD8ZC1xeo1
DsyPShPf/jowX/Ji3mZclOfkzab+940aGDv0eIKmOG26sN0pxp1c8BTiMynj
/xncasJF//qZ32LEC8nlmV1p3qN/+uUpv7rBO4E4McWBgSvgRs45Dh8FPhp8
1OSsRU8G5mXflXMiDiTTz7sOrvo7OM1b9R7on7VxPR9yzrX5688hz5OQk/og
LYCeqzp6NvvD5YW39azW2nomXAM3cfJFDh8NPmZdt8O4v+iMu5Gzo4PrgfZ8
UNJ5Kp0v0nnaUThfiL4co+8g8HfjE+o5LuEdhPPIKz2dX/8OkY+E98W4YJ2a
c1Y6B6e54PwclPCZ+xZUCMzDi3+GrwjMHzq/yH58xMk760eQh+4o9P+U9CD1
w5Rw6Vye4cipIaexxyT7YQ3WBfYxs97DhDh5mLBfpZY+uN9FbIr46iKHBPqU
+aQDn+B9NW3eC36EGX/4E6J9JT1XGl8pDh8m4tJ5IcX5Y/+Rf3BfjlgBl+hT
lkeSX7IbvfKJEPpjfCKcj9K4SPmODUVWDAjwWbel7JDk+4D03NoCXkfA17vw
5/JwPjls3OQjyH+U8hd4L4Xnmn2D8yH62gIu5UE2CvwlebgdQue11zzLO8xu
wXkhjpfEh/p7PM5woi/N8AoCfWUBl/hLfUUq2fedzX5eScinSHkWid4N53kc
Kb9D9iH0b85riZ7yPsxfE/VJ9L0Z/WAhf/Q/woPyMncbp7xPbwHvc4d5Imlc
SA+9PPrjXv1ojtM6KiH4xRyX/OKqAj7Efl/XeIKbv0w4xYskekkP8L/Uc/Y+
Rv5skH8t4ZJ/vRXnTjT2Zzp3pH7RUtxA8sclHM9V0fZ5Z/TG+S/CufC5fY6r
pqjPjK/q1Gc6n+tc4wmSnDw+MFbImyyEf1rNtp+1lGcZDz/iim2fi/TScyX6
MeB/FfybufB3wYPyIxI+AX4H3ovi0iK9V3ysR/5fCv7+WIGe7n2/w/I7FB94
wfY3zbhkYXqT7o9L/JE3UZMEnPORcCk/5TVf4xXHe+l3BJzTd4D/PgBxFdrH
JD5S/kjSg0SfWrwh6+ubSjwor5TWeKj5Ixc8SA/7hTiShPP4lRsfKd6V2vgV
zx/tD5E+hwu9hEvxNwl3ySuFnJ9yeW5Q/M0tLiflpyT6UHEpLifFVaR4nRs9
j7dIcSE3eSR6j/EcUZ5Q4z9ucZJQ40VyXCXluI0UV3Sjl/h7lSfUeI4UD0mr
OIwL/6B4RVrFSVJbX/q47V+IcYm0imO4xCtCjj9QHKB0iPEHib4ioyc/S4oP
EN5HwKV4Aqf/X8UHJP/dq7/P6SX/ffA/++93Gw85PpBW8QQpXx9q/p3jEr0U
r+B5fBf+IccZ3PL13L9248/p0yr+kNZ1AqHGH+52XUGa+fUe+bjgYt3jHfvp
HulT6c+G7Bf/3/KXJT53Wj/J/U03XPJzQ6VvkDKuG6TS3/Tqt0r0zI8L2U/0
6je51NcF2bHSuSmdO17jqy77bdD+Q/dDR7D7oahrUqhrMv5INuC/Ad8DHHVN
arVdV6MLdGlxrn4jrT9df29crRcOqGbDjy/7tcV5/VbUwa8CdTnbLnQaf6tp
vKnPQZ2PRp2PJnmuninaesI7R9Wby7sOml4uQdd7aEv2jeOO6fNn+nVPd/ik
/uv7Kz8/e2W/mrU67vXz836h99J4L+Kj8qJeK+ysU6+1FX7En599VePQ84n6
gWGvDhp684T+aFeR9HOXbNPOPeIFpr/EQ+iX8MHi0n9sG7VBVxh/cf1jzXeo
xb9cXDku/UX9XqR+oOrGWPXu0T8/Lx95QUfWqzTwNe3T9dsUSMgacVr/2vHC
EzlePKzDV0wdNrjgIT0Reoh19GD0n3Pc4DPv/bZBfXCwWINpS07rxet1YoMp
xxToFejNe01vcs++5ln3qD8rDeuwqt5ZdW1QoSzLKh1W0LOCnk290+p2nVa/
VPusatpg5aTZN/aqGtM7l6p66aAamyd+eN2ePvXx+anvt655QW/eOe/67E0+
Xb58xUGvrl2mh8xptviHZ3brTNNrvzr84AVVYnfuTW+WOqW6tN3z9PUFh1Xj
+eM/uLHwZ/0V5tU0W/+6avqvXvr4+GbdtUqul37SZ9R9JdLvit98VIFeT7Pn
oTqDfhcT0e9iEvpdSPNTqseT5mcq6/GC/FCvdXRV0HeiIPpOXEl0+k5I81+q
f/Na5xZm/bvEvoeF5Wzo9OuYgX4dQ9F3ogL6TgxF3wlpX/1G2E+kfUbi82WP
g5UWh8eokcXyvHV80Dk17fDMAVHdDmtehxnB6rf5vg163c2u36O6pqD6TF7H
RfmXtUId1ExWT0X5qTdbRNa+L/sJ/eaIEpN6lD+q7umhslw5+IuehHqD5+x8
t6b8XR+7flItEOohtyMft5bl4yj/BXqT19gp5NFYf3tzTu3B+dgsxPO0vRCf
lO4dbGJ1+KQH6f6CFI+V4pPS/QKqw7+JOnzSs3RPYYbH853Hi6g/v1u8KNS4
EMdz0XNRH87qt03chvlrujboe4Ce9A9c9bDrzE18htdjRAj0VM9fyq6f12Go
5y+B+nmaz1I8RKIn/iUZf+CqpH2PQIGPAh+zfqW4ikQv8ZfiFdL9Bem+g1Q/
QPcOitp6MPLwewpSPCHCniemnrmS4NdjXqlu7F5AfcHObCjYmVI/89GC37cC
+0OWKdZ9Gd1AyIcuA/19jB58dNYp1n0fk0+czPwp8NH3TrH2JdUT+9JE7A80
Xvmxvyl7nzH+Ef/dz0cYPc1n4j/B3n90D+xLb9r7oQIfXdPeV0W/CXLq2oy+
F/iPB3+aP/uFvFsRyF8MfEh+2rcHuuzbNL5F2P5M81nah6X6djpHbrJzRDoX
QK9vsXtYXvd5KS5K672ovW8ErXfSj+T3hbrem7us99psvUfY50KQ/1iH3QOK
SOV6dzkHg8416fyqlUbni2TnkD5L2OMi7v+0L2UNcZ/h+waNewGso5psH5Ds
Llqnb7B1WoDtAyTn6PvmLXplyxG1IrzrA1n3HFHVMjfvf3Ozf791cA1cV3Vw
NX3DwJ/zFYtXRd+Jf73kmgT11tWYK2v2+Oe/g2vgGri6ce5664wPTYh5KPsP
7/To57eDF9ZZ0ma/fz7f/CuA1wSugavlVd57ML+fz2ND6qnk/IGrog6uJ4J/
/j7hH77ql3NoxgLFs/jlh5w6n4Or1xzcyF8A9IOB0/uCj2J81BrIUwTPfRvy
REOeR2051a5KO9ome189A+/bNeuytsnel/SgRkOfpWy96XHQZylbz+oFjNdW
jAvJ/xLGazPGkeSX7HDyj7qF6B+53A+S4mNBcTDpvttXVX7Nn7uqf1/9ZODS
13YkqA2ZXpg0fL2cl+f0G0EPXAPX4CPmoyX69B1XTBlXakJMqWj17m8jElWx
51fWzvZdov7XgmzH99eYENP9SNHMPSYnqib5VhbwLQvk5Q+kmPdfPvevYynR
z2q1JEX+wGsC18BV4/mZAs+tCT4afNTr89KniEt8pHsQW57N1iaPXw+Zj3wy
MLk+NwPPApzGBfQK9Br0xEdlYrhUhy/Vse/dlzB08ooNOqrm0sXzL2xXy4+V
m7Yg40Ut1Y1L9eFSHpPuIfZm9wp5HS/l0SR7u6qQL5P8cR/0SfohfcYCz2jr
Te+y9Un6V7EMJz0PXjNoamBelbbHXRcL25WQbB7SPNFvpT+UIn5o/asp8nnZ
4V+TzVt1OWxvQrJ5SPNcrUu3P0Uc/GuWZnxmYl1nttejJjwLcNLPR1i/me19
QM0AnoXhUj3ng0uyro1e7FMnso0dU6PyBd3jwz+qR9wXpzuxOkMWBwiKPxRh
cQxm94bc34D3H+D2aqh9A6R4gte4gRQfqMXiA7SOygvrlOIG3ZmdJtVLkJ1W
MkS/XqpP8OqnE//izA53sdtVUWZvS/Z5PeitE7O3+f16GkevfnGki/+bndml
Up0t+bnZmZ8r1amS31rLxW+l8ZLqUclvrcXsVckP9XrPV4rTSvc357B7f+S/
S/fCJH9tCs6p3ix+K91HkO4FtGf15LTuCle4XvjJcuvUqKXrokoNOqeiHmq4
4Okhh/Xf46Y8tvtWgr5n9x8lHylxVHVR1W/lv/6LjkDf3VnozzwGfXe/6zPg
k7JxMTpr3vabnog4oH4f0m5Nh87n9Wf5H7k/YfRRNa7Go6VrFErQZW5c3XBj
zjGdbsv1W2urndazI8t+eKzLYR13Y/nx060O6YL9vrn/2YKn1N777t0f9cFh
1fPkN99/f/hnMf7/fwA8dlku
    "]],
  Axes->True,
  PlotRange->{{-1.9999997142857142`, 
   1.9999997142857142`}, {-1.9999997142856638`, 
   1.9999997142856638`}, {-1.9999997142857142`, 1.9999997142857142`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{1.4, -4.2, 0.6}]], "Output",
 CellChangeTimes->{3.642572358460363*^9, 3.6425724194908533`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   StyleBox[
    RowBox[{"p", "=", 
     RowBox[{"ParametricPlot3D", "[", "\n", "  ", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", "u", "]"}], " ", 
          RowBox[{"Cos", "[", "v", "]"}]}], ",", "\n", "    ", 
         RowBox[{
          RowBox[{"Sin", "[", "u", "]"}], " ", 
          RowBox[{"Sin", "[", "v", "]"}]}], ",", "\n", "    ", 
         RowBox[{"Cos", "[", "u", "]"}]}], "}"}], ",", " ", "\n", "    ", 
       RowBox[{"{", 
        RowBox[{"u", ",", "0", ",", "Pi"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"v", ",", "0", ",", 
         RowBox[{"2", "Pi"}]}], "}"}]}], "\n", "   ", "]"}]}],
    FontFamily->"Courier New"], 
   StyleBox["\n",
    FontFamily->
     "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"]}],
  FormatType->StandardForm]], "Input",
 CellChangeTimes->{3.642572442109147*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNfXVYVlvzNvaxO46BrVjYCbIxMLBFwcACJexzTMAuVEwMLBS7u7BYSNiF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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnAf8V/P3x+++NyNZP6NQKEJkZ0RDVIq0tDQJpZIKKSIV7ZKyigqZGdm7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         "]], Polygon3DBox[CompressedData["
1:eJw1nAf8l9P7xp95zid7ZiRSESlE9qwoNCQaKFIRUhmRLTRRIikjkRYpyZ6Z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         "]], Polygon3DBox[CompressedData["
1:eJwt1nuQj1Ucx/HH7u+3K6zbuqVIug4NpVLoNkmpbIqJbpgof1TWnS6MMClJ
JWFSCNVQul+oSE1CKbdqpRblmiQJW2Ftr2+PPz7zPJ/3+ZzznOec85zznNq7
f5finCRJHqEs5eQnyY/0cG6S1KQnKiVJhv+JRvO1aCK2Jy9JvscG8kc0MByr
wAbRAWxQJkkex6pFPewoNhSbjB3hi2kfNgB7DDvIb5B9AKtMY7ADWAl2P59P
o7F6/GT8BPUepJlYATYWOyYzDHsWK+cH0H5sIDYeS+Q20iisBk3AfvfSN8t9
xF9Hc8Xe5M+TW678cXWb0x/8GNlC5evk1tOjWKN4Z/drZboah5EyjbHB2Baq
Kr9X7iFcJFkTWfoc+4FGui+gTeqOkzlb3Qf5n6mh/GqZ7fQG34H2yNWt7P3l
1rkfoE5/eosOyeV6SIZ6qjsHO4D9o96/1Bl7kp9IZe5/kNtIf/ETZJtiW+W2
0UFsPtYNe4rPkduHjcim6+Rb7Dt6mynDs8rzqJey1/nn9a+R8WsS7dIRbJnr
YOUvqFdf9m9sIXY3NjXGAfuE/wev7r4G9VO2FPsXq8nXomLsU+wwVpsvpP7Y
Rqyj576mrRbYWOxY9Nd4dYn5oZXYn7Fe8Druv5ctofKYH7kbZW6iFfEt8Jvx
Ce5bYufGGPC5eAf3V9MiZUe19wU+xP0MbTXA38Pej/Vhjt7hL1O+kO+qfy/J
XS/XCavK52vvdpk7qERZNawy1iPmkTZg76j7Np2vzoJ4Z+0WxHcg14tfFs/A
qvK18U3qfOMZfeI7Uac+1j/mjM+NZ8g9rb2W7kcApfgzcjXwOrHOs2lZFb6W
uu21vVKmN81Wbw4dNr8z+Aq6V+Zl7IQYb6qIdYO9GmPA/yJTR34x9iF2E1ZE
nYPxG/A+7nthd9J+bBxd7blfxhjEfqQvM5W103YD1xOpOjbKtSDmQa481iGW
0d5qbIV6t2GrZC7CXuR38/cpK5Bbkk3vn8N34tM8s7XcrPjW+Ac8fy7WHDtH
riqeUWcF1Vb/XNfzaJiyQn798fs2rm1jjalXDx/ofhBtUfZKzGNe+h6Fse4j
J1Ml9lTsK6wfVi73dTb9Bk7Ul4Z0DPsmm34DJ/EnUyV1S7CR2Jn8WbFf8b/K
LtFWN1qobAe2C/uAv4HmYZPju8xP95//9yF1j8rtDs73pOVxNujbb9hKvjet
wR6Ta4Y/FAuKTnaZhLXCxvBVqHmSzk8TbAhfkZPO1ZTYX2lL7Gex32XSPbJB
7Nv8oZx0v/yAbyu31tp4EmidSffh0/DhcmU56Z4cY7dHbhXWNzcdx3FYdWyK
uvWjj+rOUPdCfDxfm9rCs7FNck/wjWNssFexzdjTfFPqHudCzF+cP/yZ1CPG
DyvFHuHr0eXYIuxnbBrfLPqTpOvsF2x67E256Zpbjm3FZvKt4nzEhupbpfz0
bIoz6hDN5+dR3Wy6XmLdDJfLzU/P5ziny+h9rA22BpvoXS+I9Ytl89MzO87u
v6kQ+x1bHf2gzdprz3+GXx/7AP0o39a1Hc1XvtOzp8d+6dpebp56rWkEth3r
gr3LX0nPYgu09xo1VnZSnK3YrOgb7TVnRfFu2v5J+XXqLoi5yE3/Q+IbuiL2
k+PjEt9TfAcXY7OPj198E0nltD/Rh9O1dQZNlanvGbP0/5Q4f7E1Mpfic2Mu
M+kZVBHvn03PjUZYY1rLXxb7s9xpmXQ//1juI+qhrCv+LrZM5qr4J/KMzlhR
/MNgNbCpWAOsEnYr9hc9jBXzpbGO4p+ERmH94vyNMVNvKXYtPymYskuwnbHn
K+8Y/xtYO34HvcVfQ+uwTjGm6naLd6ftWN/4F8pL/7/iP2y37F384bz0Xyv+
uXbEd813UL8UuzHWPX53/Kvlpf9L8d+0C78lvn0aht0TayPmRb1t8Y8Qa55W
KFsvUxR9dN896sV5bY4Wx55ozlu6tqD/AE30VCA=
         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{757, 880, 2071, 758, 887, 2077, 774, 894, 782, 2097, 901, 
       790, 2098, 908, 798, 2101, 915, 806, 2105, 922, 814, 929, 2084, 822, 
       936, 2090, 830, 943, 838, 2110, 950, 846, 2111, 957, 854, 2112, 964, 
       862, 2116, 971, 870}], 
      Line3DBox[{759, 975, 976, 2072, 1127, 977, 978, 2078, 1131, 994, 995, 
       2081, 1135, 1005, 1006, 1139, 2156, 1016, 1017, 1143, 2157, 1027, 1028,
        1147, 2159, 1038, 1039, 1151, 1049, 1050, 2085, 1155, 1060, 1061, 
       2091, 1159, 1071, 1072, 2094, 1163, 1082, 1083, 1167, 2165, 1093, 1094,
        1171, 2166, 1104, 1105, 1175, 2168, 1115, 1116, 871}], 
      Line3DBox[{760, 979, 980, 2073, 1128, 981, 982, 2079, 1132, 996, 2125, 
       997, 1136, 1007, 2131, 1008, 1140, 1018, 1019, 1144, 2158, 1029, 1030, 
       1148, 2160, 1040, 1041, 1152, 1051, 1052, 2086, 1156, 1062, 1063, 2092,
        1160, 1073, 1074, 1164, 1084, 2145, 1085, 1168, 1095, 1096, 1172, 
       2167, 1106, 1107, 1176, 2169, 1117, 1118, 1221}], 
      Line3DBox[{761, 585, 1225, 983, 2074, 1129, 984, 2121, 985, 1133, 998, 
       2126, 999, 1137, 1009, 2132, 1010, 1141, 1020, 2136, 1021, 1145, 1031, 
       1032, 1149, 2161, 1042, 1043, 1153, 1053, 1054, 2087, 1157, 1064, 1065,
        1161, 1075, 2142, 1076, 1165, 1086, 2146, 1087, 1169, 1097, 2149, 
       1098, 1173, 1108, 1109, 1177, 2170, 1119, 1220, 599, 1222}], 
      Line3DBox[{762, 1226, 1227, 1179, 2171, 986, 1130, 987, 1182, 2172, 988,
        1134, 1000, 1185, 2173, 1001, 1138, 1011, 2133, 1188, 1012, 1142, 
       1022, 2137, 1191, 1023, 1146, 1033, 2140, 1194, 1034, 1150, 1044, 1197,
        1045, 1154, 1055, 1200, 1056, 1158, 1066, 1203, 2178, 1067, 1162, 
       1077, 1206, 2179, 1078, 1166, 1088, 1209, 1089, 1170, 1099, 2150, 1212,
        1100, 1174, 1110, 2152, 1215, 1111, 1178, 1120, 1218, 1235, 1234, 
       1223}], Line3DBox[{8, 504, 1884, 23, 509, 1889, 38, 514, 1895, 53, 
       1432, 519, 68, 1446, 524, 83, 1460, 529, 98, 1474, 534, 113, 539, 1907,
        128, 544, 1912, 143, 549, 1917, 158, 554, 173, 1523, 559, 188, 1537, 
       564, 203, 1551, 568, 218}], 
      Line3DBox[{766, 242, 1774, 378, 243, 1782, 388, 254, 1798, 398, 1799, 
       264, 408, 1809, 274, 418, 1818, 284, 428, 1827, 294, 438, 304, 1836, 
       448, 314, 1845, 458, 324, 1854, 468, 334, 478, 1863, 344, 488, 1872, 
       354, 498, 1881, 364, 875}], 
      Line3DBox[{767, 884, 2075, 768, 891, 2080, 778, 898, 2082, 786, 905, 
       2083, 794, 2100, 912, 802, 2103, 919, 810, 2108, 926, 818, 933, 2088, 
       826, 940, 2093, 834, 947, 2095, 842, 954, 2096, 850, 961, 858, 2114, 
       968, 866, 2119, 974, 876}], 
      Line3DBox[{769, 1276, 1277, 2076, 770, 1283, 2194, 1284, 779, 1292, 
       2196, 1293, 787, 1301, 2198, 1302, 795, 1310, 2199, 1311, 803, 1319, 
       1320, 811, 2109, 1328, 1329, 819, 1337, 1338, 2089, 827, 1346, 1347, 
       835, 1355, 2206, 1356, 843, 1364, 2208, 1365, 851, 1373, 2209, 1374, 
       859, 1382, 1383, 867, 2120, 1393, 1394, 877}], 
      Line3DBox[CompressedData["
1:eJwVz0srhGEcxuG/xjA2GBunjcHGYMOwcdo4bRwXjsUYlFMs8EFkQ0xkSqkp
pZRSUz6KL4LL4ur3Ps/9bN5M4Wz5tCoitkgkIr75qXZIRlylIn59F6lxriVJ
Hde2lD7aGrSReppIU3Lfoq1setus7bTxbMvojftO7aCbLl5sWb219WoP/fRR
tg3qnS2nAwwzxKttVMcYYYJ778b1zTal00wyS9E2o++2eV1gjiUebIv6YVvV
NVbYYJ1P93l98m5Ht9mlQMV2+P//tiM94IRjvmwXesk5e877/AHyiSWD
       "]], Line3DBox[CompressedData["
1:eJwN0LErxGEcx/HvnVM6NjeeQTmTWBSDgbKQ6cfmMujuxjsLFouU4RgYlCwW
2Wy222z+ACIiIiKiEzF5De8+v17P0294uudrSTUVEXMqtUScqtoasaCaDtoi
iuxEf5mIX5X5Fi/ZGd7QD/9Wkc1qih3rizU1zRKNsyN9sg9NsgmNsENt+u87
f9MYH9UgX+X79pW/aJgPqY/t6pk9aYD1a8/9Hr6tR/6gXr7BCzbP67rnd+pi
dWd5m+NruuU32uE53qkOvqJrnvAr286zyvBFrfNLfqE0T6mZ9q7OztmZltmS
Kr7/ATs7NBI=
       "]], 
      Line3DBox[{869, 970, 1389, 2115, 861, 963, 1272, 853, 956, 2191, 1269, 
       845, 949, 2190, 1266, 837, 942, 2189, 1263, 829, 935, 1260, 821, 2214, 
       928, 1257, 813, 921, 1254, 2104, 805, 914, 1251, 797, 907, 2185, 1248, 
       789, 900, 2184, 1245, 781, 893, 2183, 1242, 773, 886, 1239, 756, 2213, 
       879, 1236, 1400}], 
      Line3DBox[{872, 972, 1275, 1219, 1121, 863, 965, 1216, 2181, 1112, 855, 
       958, 1213, 2180, 1101, 847, 951, 1210, 1090, 839, 944, 2143, 1207, 
       1079, 831, 937, 2141, 1204, 1068, 823, 930, 1201, 1057, 815, 923, 1198,
        1046, 807, 916, 1195, 2176, 1035, 799, 909, 1192, 2175, 1024, 791, 
       902, 1189, 2174, 1013, 783, 895, 2127, 1186, 1002, 775, 888, 2123, 
       1183, 989, 763, 881, 2122, 1180, 1230, 1229, 1228}], 
      Line3DBox[{873, 654, 1224, 1122, 2117, 864, 966, 1113, 856, 959, 2151, 
       1102, 848, 952, 2147, 1091, 840, 945, 2144, 1080, 832, 938, 1069, 824, 
       2162, 931, 1058, 816, 924, 1047, 2106, 808, 917, 1036, 800, 910, 2138, 
       1025, 792, 903, 2134, 1014, 784, 896, 2128, 1003, 776, 889, 2124, 990, 
       764, 2153, 882, 1232, 596, 1231}], 
      Line3DBox[{874, 973, 1123, 2118, 865, 967, 1114, 2113, 857, 960, 1103, 
       849, 953, 2148, 1092, 841, 946, 1081, 833, 2164, 939, 1070, 825, 2163, 
       932, 1059, 817, 925, 1048, 2107, 809, 918, 1037, 2102, 801, 911, 1026, 
       2099, 793, 904, 2135, 1015, 785, 897, 2129, 1004, 777, 2155, 890, 992, 
       765, 2154, 883, 991, 1233}]}, {
      Line3DBox[{1401, 1622, 1882, 1930, 878, 1929, 1928, 1985, 2213, 1559, 
       1402, 2071, 1560, 1403, 2029, 2072, 1767, 1561, 1404, 2031, 2073, 1768,
        1562, 1926, 2033, 2074, 1769, 1563, 1883, 2171, 1624, 1770, 1564, 
       1884, 1626, 1771, 2005, 2122, 1885, 1628, 1772, 2153, 1565, 1927, 1630,
        1773, 2154, 1566, 1405, 1632, 1774, 1567, 1406, 2075, 1568, 1407, 
       2062, 2076, 1569, 1952, 2193, 1953, 1954, 1886, 1570, 1634}], 
      Line3DBox[{1408, 1635, 1887, 1933, 1934, 2182, 1932, 1931, 1986, 886, 
       1409, 2077, 1571, 1410, 2030, 2078, 1775, 1572, 1411, 2032, 2079, 1776,
        1573, 1412, 2121, 1623, 1777, 1574, 1888, 2172, 1625, 1778, 1575, 
       1889, 1627, 1779, 2006, 2123, 1890, 1629, 1780, 2007, 2124, 1413, 1631,
        1781, 2155, 1576, 1414, 1633, 1782, 1577, 1415, 2080, 1578, 1416, 
       2194, 1955, 1579, 1956, 2195, 1957, 1643, 1891, 1580, 1783}], 
      Line3DBox[{1417, 1644, 1892, 1937, 2130, 2060, 1936, 1935, 1987, 2008, 
       2183, 1418, 894, 1419, 2034, 2081, 1784, 1581, 1420, 2125, 1636, 1786, 
       1582, 1421, 2126, 1637, 1788, 1583, 1894, 2173, 1638, 1790, 1584, 1895,
        1639, 1792, 2009, 2127, 1896, 1640, 1794, 2010, 2128, 1422, 1641, 
       1796, 2011, 2129, 1423, 1642, 1798, 1585, 1424, 2082, 1586, 1425, 2196,
        1958, 1587, 1959, 1298, 1660, 1897, 1588, 1800}], 
      Line3DBox[{1439, 1677, 1898, 1676, 2139, 2064, 1438, 1961, 1960, 2198, 
       1437, 1589, 2083, 1436, 1659, 1799, 1658, 1435, 2135, 1657, 1797, 1656,
        1434, 2134, 1655, 1795, 1654, 1433, 2174, 1653, 1793, 1652, 1432, 
       1651, 1791, 1650, 2133, 1431, 1649, 1789, 1648, 2132, 1430, 1647, 1787,
        1646, 2131, 1429, 1645, 1785, 1005, 1428, 2097, 2012, 1427, 2184, 
       1939, 1988, 1938, 1989, 1426, 2063, 2197, 1662, 1893, 1661, 1801}], 
      Line3DBox[{1453, 1692, 1900, 1691, 1965, 2200, 1452, 1964, 1963, 2199, 
       1451, 2100, 2014, 1450, 1675, 1809, 1674, 1449, 2036, 2099, 1808, 1673,
        1448, 2138, 1672, 1807, 1671, 1447, 2175, 1670, 1806, 1669, 1446, 
       1668, 1805, 1667, 2137, 1445, 1666, 1804, 1665, 2136, 1444, 1664, 1803,
        1018, 1443, 1663, 1802, 2156, 2035, 1442, 2098, 2013, 1441, 2185, 
       1941, 1990, 1940, 1991, 1440, 2186, 1962, 1679, 1899, 1678, 1810}], 
      Line3DBox[{1467, 1703, 1902, 682, 2201, 1466, 1966, 1319, 1465, 2103, 
       2016, 1464, 1690, 1818, 1689, 1463, 2039, 2102, 1817, 1688, 1462, 1036,
        1816, 1687, 1461, 2176, 1686, 1815, 1685, 1460, 1684, 1814, 1683, 
       2140, 1459, 1682, 1813, 1031, 1458, 1681, 1812, 2158, 2038, 1457, 1680,
        1811, 2157, 2037, 1456, 2101, 2015, 1455, 1251, 1992, 738, 1454, 2187,
        679, 1901, 1693, 1819}], 
      Line3DBox[{106, 532, 812, 107, 741, 813, 108, 814, 109, 1151, 431, 110, 
       1152, 432, 111, 1153, 433, 112, 1154, 434, 113, 435, 815, 114, 436, 
       816, 115, 437, 817, 116, 438, 117, 818, 118, 819, 119, 1199, 536, 
       120}], Line3DBox[{1481, 1709, 1904, 1970, 1969, 2203, 1480, 1968, 2109,
        2066, 1479, 2108, 2018, 1478, 1702, 1827, 1701, 1477, 2044, 2107, 
       1826, 1700, 1476, 2043, 2106, 1825, 1699, 1475, 1046, 1824, 1698, 1474,
        1697, 1823, 1044, 1473, 1696, 1822, 2161, 2042, 1472, 1695, 1821, 
       2160, 2041, 1471, 1694, 1820, 2159, 2040, 1470, 2105, 2017, 1469, 2061,
        2104, 1993, 1995, 1994, 1468, 2065, 2202, 1967, 1903, 1704, 1828}], 
      Line3DBox[{1482, 1710, 1905, 1944, 2177, 1590, 1943, 1942, 1996, 2214, 
       1591, 1483, 2084, 1592, 1484, 2045, 2085, 1829, 1593, 1485, 2046, 2086,
        1830, 1594, 1486, 2047, 2087, 1831, 1595, 1906, 1056, 1832, 1596, 
       1907, 1705, 1833, 930, 1908, 1706, 1834, 2162, 1597, 1487, 1707, 1835, 
       2163, 1598, 1488, 1708, 1836, 1599, 1489, 2088, 1600, 1490, 2067, 2089,
        1601, 1971, 2204, 1972, 1973, 1909, 1602, 1837}], 
      Line3DBox[{1491, 1716, 1910, 637, 2188, 1946, 1945, 1997, 935, 1492, 
       2090, 1603, 1493, 2048, 2091, 1838, 1604, 1494, 2049, 2092, 1839, 1605,
        1495, 1065, 1840, 1606, 1911, 2178, 1711, 1841, 1607, 1912, 1712, 
       1842, 2019, 2141, 1913, 1713, 1843, 938, 1496, 1714, 1844, 2164, 1608, 
       1497, 1715, 1845, 1609, 1498, 2093, 1610, 1499, 1347, 1611, 1974, 2205,
        698, 1914, 1612, 1846}], 
      Line3DBox[{1500, 1723, 1915, 1949, 1265, 1948, 1947, 1998, 2020, 2189, 
       1501, 943, 1502, 2050, 2094, 1847, 1613, 1503, 1074, 1848, 1614, 1504, 
       2142, 1717, 1849, 1615, 1916, 2179, 1718, 1850, 1616, 1917, 1719, 1851,
        2021, 2143, 1918, 1720, 1852, 2022, 2144, 1505, 1721, 1853, 946, 1506,
        1722, 1854, 1617, 1507, 2095, 1618, 1508, 2206, 1975, 1619, 1976, 
       2207, 1977, 1724, 1919, 1620, 1855}], 
      Line3DBox[{470, 336, 1267, 642, 641, 2190, 1509, 2023, 2110, 1510}], 
      Line3DBox[{479, 345, 1366, 706, 705, 2208, 1516, 1621, 2096, 1515, 334, 
       1514, 2148, 333, 1513, 2147, 332, 555, 1210, 331, 554, 330, 1209, 553, 
       329, 2146, 1512, 328, 2145, 1511, 327}], 
      Line3DBox[{1530, 1752, 1921, 1751, 1980, 2210, 1529, 1979, 1978, 2209, 
       1528, 961, 1527, 1737, 1863, 1736, 1526, 1103, 1862, 1735, 1525, 2151, 
       1734, 1861, 1733, 1524, 2180, 1732, 1860, 1731, 1523, 1730, 1859, 1729,
        2150, 1522, 1728, 1858, 1727, 2149, 1521, 1726, 1857, 1095, 1520, 
       1725, 1856, 2165, 2051, 1519, 2111, 2024, 1518, 2191, 1951, 1999, 1950,
        2000, 1517, 1372, 1739, 1920, 1738, 1864}], 
      Line3DBox[{1544, 1763, 1923, 718, 2211, 1543, 1981, 1382, 1542, 2114, 
       2026, 1541, 1750, 1872, 1749, 1540, 2054, 2113, 1871, 1748, 1539, 1113,
        1870, 1747, 1538, 2181, 1746, 1869, 1745, 1537, 1744, 1868, 1743, 
       2152, 1536, 1742, 1867, 1108, 1535, 1741, 1866, 2167, 2053, 1534, 1740,
        1865, 2166, 2052, 1533, 2112, 2025, 1532, 1272, 2001, 752, 1531, 2192,
        714, 1922, 1753, 1873}], 
      Line3DBox[{1558, 1766, 1925, 1984, 1396, 1557, 1983, 2120, 2070, 1556, 
       2119, 2028, 1555, 1762, 1881, 1761, 1554, 2059, 2118, 1880, 1760, 1553,
        2058, 2117, 1879, 1759, 1552, 1121, 1878, 1758, 1551, 1757, 1877, 
       1120, 1550, 1756, 1876, 2170, 2057, 1549, 1755, 1875, 2169, 2056, 1548,
        1754, 1874, 2168, 2055, 1547, 2116, 2027, 1546, 2068, 2115, 2002, 
       2004, 2003, 1545, 2069, 2212, 1982, 1924, 1764, 1765}]}}},
   VertexNormals->CompressedData["
1:eJx0fXVcVdvzNrbX7k4URAU7UJFli4pid10TuzsQTMBGRQVUDCxU7GYpgoGA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    "]],
  Axes->True,
  PlotRange->{{-1., 0.9999999999998993}, {-0.9999999999999748, 
   0.9999999999999748}, {-0.9999999999999748, 0.9999999999999748}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6425724432042103`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"g1", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"Sin", "[", "u", "]"}], "*", 
       RowBox[{"Cos", "[", "v", "]"}]}], ",", 
      RowBox[{"2", " ", 
       RowBox[{"Sin", "[", "u", "]"}], "*", 
       RowBox[{"Sin", "[", "v", "]"}]}], ",", 
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", "u", "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", "Pi"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", 
      RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"g2", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"Cos", "[", "u", "]"}]}], ",", 
      RowBox[{"Sin", "[", "u", "]"}], ",", "v"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6425724514386806`*^9, 3.6425724599141655`*^9}, {
  3.716722515692159*^9, 3.716722519639385*^9}, {3.716722557015523*^9, 
  3.7167226626415644`*^9}, {3.71672333969829*^9, 3.7167233876690335`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNXWVYVt3Sxn7t7m4UuxVkYytiKxhggAGYry12otgY2N3dLUsJOyjFVkTK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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnHn8F9P3x2d9z3y0IXuWohJFSFRStFtLRGVJiciuUGQrJfu+a6FF1rKX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         "]], Polygon3DBox[CompressedData["
1:eJwtnAXYFsUXxTdn9zURgxBFkJIyUTEoFSwUBROLVEFBUcIuRFSwCxPBBLtR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         "]], Polygon3DBox[CompressedData["
1:eJwt1nmQFtUVxuEevm8+RhaDrAMZRWDA0ghqlUtUhLCKLArDsA+yiECiMASE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         "]], 
        Polygon3DBox[{{2158, 1540, 1539, 2157, 1076, 1077}, {2154, 1536, 1535,
          2153, 1072, 1073}, {2189, 1551, 1550, 2188, 1391, 1392}, {2156, 
         1538, 1537, 2155, 1074, 1075}, {1545, 1668, 945, 1082, 2161, 1544}, {
         1547, 1669, 946, 1083, 2162, 1546}, {1534, 1662, 941, 1314, 2179, 
         1533}}]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{757, 894, 2198, 758, 902, 2204, 775, 910, 784, 2233, 918, 
       793, 2234, 926, 802, 2237, 934, 811, 2243, 942, 2212, 820, 950, 2219, 
       829, 958, 2225, 838, 966, 847, 2249, 974, 856, 2250, 982, 865, 2251, 
       990, 874, 2255, 998, 883}], 
      Line3DBox[{759, 1003, 1004, 2199, 1169, 1005, 1006, 2205, 1173, 1024, 
       1025, 2209, 1177, 1036, 1037, 1181, 2303, 1048, 1049, 1185, 2304, 1060,
        1061, 1189, 2306, 1072, 1073, 2213, 1193, 1084, 1085, 2220, 1197, 
       1096, 1097, 2226, 1201, 1108, 1109, 2230, 1205, 1120, 1121, 1209, 2315,
        1132, 1133, 1213, 2316, 1144, 1145, 1217, 2318, 1156, 1157, 884}], 
      Line3DBox[{760, 1007, 1008, 2200, 1170, 1009, 1010, 2206, 1174, 1026, 
       2263, 1027, 1178, 1038, 2269, 1039, 1182, 1050, 1051, 1186, 2305, 1062,
        1063, 1190, 2307, 1074, 1075, 2214, 1194, 1086, 1087, 2221, 1198, 
       1098, 1099, 2227, 1202, 1110, 1111, 1206, 1122, 2287, 1123, 1210, 1134,
        1135, 1214, 2317, 1146, 1147, 1218, 2319, 1158, 1159, 1277}], 
      Line3DBox[{761, 585, 1281, 1011, 2201, 1171, 1012, 1013, 1175, 1028, 
       2264, 1029, 1179, 1040, 2270, 1041, 1183, 1052, 2274, 1053, 1187, 1064,
        1065, 1191, 2308, 1076, 1077, 2215, 1195, 1088, 1089, 2222, 1199, 
       1100, 2280, 1101, 1203, 1112, 2283, 1113, 1207, 1124, 2288, 1125, 1211,
        1136, 2291, 1137, 1215, 1148, 2294, 1149, 1219, 2320, 1160, 1276, 599,
        1278}], 
      Line3DBox[{762, 1283, 1284, 1221, 2321, 1014, 1172, 1015, 1225, 2322, 
       1017, 1176, 1030, 1229, 2323, 1032, 1180, 1042, 2271, 1233, 1044, 1184,
        1054, 2275, 1237, 1056, 1188, 1066, 2278, 1241, 1068, 1192, 1078, 
       1245, 1080, 2216, 1196, 1090, 1249, 2333, 1092, 1200, 1102, 1253, 2334,
        1104, 1204, 1114, 1257, 2335, 1116, 1208, 1126, 1261, 1128, 1212, 
       1138, 2292, 1265, 1140, 1216, 1150, 2295, 1269, 1152, 1220, 1161, 2297,
        1273, 1295, 1294, 1279}], 
      Line3DBox[{767, 242, 1864, 378, 243, 1872, 388, 254, 1888, 398, 1889, 
       264, 408, 1899, 274, 418, 1908, 284, 428, 1917, 294, 1926, 438, 304, 
       1935, 448, 314, 1944, 458, 324, 1953, 468, 334, 478, 1962, 344, 488, 
       1971, 354, 498, 1980, 364, 889}], 
      Line3DBox[{768, 899, 2202, 769, 907, 2207, 780, 915, 2210, 789, 923, 
       2211, 798, 2236, 931, 807, 2240, 939, 816, 2247, 947, 2217, 825, 955, 
       2223, 834, 963, 2228, 843, 971, 2231, 852, 979, 2232, 861, 987, 870, 
       2253, 995, 879, 2258, 1002, 890}], 
      Line3DBox[{770, 1339, 1340, 2203, 771, 1346, 1347, 2208, 781, 1355, 
       2356, 1356, 790, 1364, 2359, 1365, 799, 1373, 2360, 1374, 808, 2241, 
       1382, 1383, 817, 2248, 1391, 1392, 2218, 826, 1400, 1401, 2224, 835, 
       1409, 1410, 2229, 844, 1418, 2365, 1419, 853, 1427, 2367, 1428, 862, 
       1436, 2368, 1437, 871, 1445, 1446, 880, 2259, 1456, 1457, 891}], 
      Line3DBox[CompressedData["
1:eJwVzzkvRGEUgOEjRsJf0M1fIAqxRWJrrIWtsIzGFmJrbA1Dg9HYGlvD0OFH
KBQKhUKhIFEoFFPoeG7x5P3uOTffzU1nZntmiiJiiFRxxB91JREN1FNRFvGY
imh2bqGJNirNW/XJrkM7aafKvFu7eLbr034+SyN6dZABXuxGdJRhxsjwaj6h
1e6Z1HGmmeLNrtx83nmBOZZYpMb83X7FeZVl1lnjw3xTs2ywTa33t/TLblf3
2En+2Xxfc3zbHeoRB5xwzI/5mZ7z679O9ZILCnbX2uievF5xy03yrt29PnCX
fNNzjn/QQTQU
       "]], Line3DBox[CompressedData["
1:eJwVzb8rxGEcB/CPH1csik5E5PLjuuvkV25goSyU5ZQFKVEWJ8tZFIOBMiAT
NjdyFmcyGo3GG+8/8A94fYdXn/fn/Tw9T2bvuFRuiYgdTtoimrylIt6pcWhv
UJTnqTLTGfFi7up/mZNneeKRTd0P0/IU99yxrvtmUi5wzRUrui8K3s3bc1xw
zqL+g6w8wSmV5D/doPuv5ph9lDJHLOhz+ioZ+wgH5PX7ya5/ZlgeYjv509mW
2ad/SN6WByjqN8wSXfob+uVGh7vmGquk9JeMu99rT7PMEn+tEWfOeuRuPqlz
2x7xDwEbJek=
       "]], 
      Line3DBox[{882, 997, 1452, 2254, 873, 989, 2352, 1332, 864, 981, 2351, 
       1329, 855, 973, 2350, 1326, 846, 965, 2349, 1323, 837, 957, 2347, 1320,
        828, 2372, 949, 1317, 819, 2371, 941, 1314, 2242, 810, 933, 1311, 801,
        925, 2344, 1308, 792, 917, 2343, 1305, 783, 909, 2342, 1302, 774, 901,
        1299, 756, 2370, 893, 1296, 1463}], 
      Line3DBox[{885, 999, 1335, 1274, 2340, 1162, 875, 991, 1270, 2338, 1151,
        866, 983, 1266, 2336, 1139, 857, 975, 1262, 1127, 848, 967, 2284, 
       1258, 1115, 839, 959, 2281, 1254, 1103, 830, 951, 2279, 1250, 1091, 
       821, 943, 1246, 2332, 1079, 812, 935, 1242, 2328, 1067, 803, 927, 1238,
        2326, 1055, 794, 919, 1234, 2324, 1043, 785, 911, 2265, 1230, 1031, 
       776, 903, 2261, 1226, 1016, 763, 895, 2260, 1222, 1286, 1285, 1282}], 
      Line3DBox[{886, 1000, 1336, 1275, 1163, 876, 992, 1271, 2339, 1153, 867,
        984, 1267, 2337, 1141, 858, 976, 1263, 1129, 849, 968, 2285, 1259, 
       1117, 840, 960, 2282, 1255, 1105, 831, 952, 1251, 1093, 822, 2309, 944,
        1247, 1081, 2244, 813, 936, 1243, 2329, 1069, 804, 928, 1239, 2327, 
       1057, 795, 920, 1235, 2325, 1045, 786, 912, 2266, 1231, 1033, 777, 904,
        2262, 1227, 1018, 764, 2298, 896, 1223, 1289, 1288, 1287}], 
      Line3DBox[{887, 1338, 1337, 1280, 1164, 2256, 877, 993, 1154, 868, 985, 
       2293, 1142, 859, 977, 2289, 1130, 850, 969, 2286, 1118, 841, 961, 1106,
        832, 2312, 953, 1094, 823, 2310, 945, 1082, 2245, 814, 937, 1070, 
       2238, 805, 929, 2276, 1058, 796, 921, 2272, 1046, 787, 913, 2267, 1034,
        778, 2301, 905, 1020, 765, 2299, 897, 1291, 1019, 1292, 1290}], 
      Line3DBox[{888, 1001, 1165, 2257, 878, 994, 1155, 2252, 869, 986, 1143, 
       860, 978, 2290, 1131, 851, 970, 1119, 842, 2314, 962, 1107, 833, 2313, 
       954, 1095, 824, 2311, 946, 1083, 2246, 815, 938, 1071, 2239, 806, 930, 
       1059, 2235, 797, 922, 2273, 1047, 788, 914, 1035, 779, 2302, 906, 1022,
        766, 2300, 898, 1021, 1293}]}, {
      Line3DBox[{1464, 1702, 1981, 2034, 892, 2033, 2032, 2091, 2370, 1631, 
       1465, 2198, 1632, 1466, 2141, 2199, 1857, 1633, 1467, 2143, 2200, 1858,
        1634, 2030, 2145, 2201, 1859, 1635, 1982, 2321, 1703, 1860, 2113, 
       2260, 1983, 1705, 1861, 2298, 1636, 1984, 1707, 1862, 2299, 1637, 2031,
        1709, 1863, 2300, 1638, 1468, 1711, 1864, 1639, 1469, 2202, 1640, 
       1470, 2180, 2203, 1641, 2061, 2181, 2354, 2062, 1985, 1642, 1713}], 
      Line3DBox[{1471, 1714, 1986, 616, 2341, 2036, 2035, 2092, 901, 1472, 
       2204, 1643, 1473, 2142, 2205, 1865, 1644, 1474, 2144, 2206, 1866, 1645,
        1475, 1013, 1867, 1646, 1987, 2322, 1704, 1868, 2114, 2261, 1988, 
       1706, 1869, 2115, 2262, 1989, 1708, 1870, 2301, 1647, 1476, 1710, 1871,
        2302, 1648, 1477, 1712, 1872, 1649, 1478, 2207, 1650, 1479, 2182, 
       2208, 1651, 2063, 2355, 663, 1990, 1652, 1873}], 
      Line3DBox[{1480, 1722, 1991, 2039, 2268, 2178, 2038, 2037, 2093, 2116, 
       2342, 1481, 910, 1482, 2146, 2209, 1874, 1653, 1483, 2263, 1715, 1876, 
       1654, 1484, 2264, 1716, 1878, 1655, 1993, 2323, 1717, 1880, 2117, 2265,
        1994, 1718, 1882, 2118, 2266, 1995, 1719, 1884, 2119, 2267, 1485, 
       1720, 1886, 914, 1486, 1721, 1888, 1656, 1487, 2210, 1657, 1488, 2356, 
       2064, 1658, 2065, 2183, 2357, 1738, 1996, 1659, 1890}], 
      Line3DBox[{1502, 1755, 1997, 1754, 2277, 2185, 1501, 2067, 2066, 2359, 
       1500, 1660, 2211, 1499, 1737, 1889, 1736, 1498, 2273, 1735, 1887, 1734,
        1497, 2272, 1733, 1885, 1732, 1496, 2325, 1731, 1883, 1730, 1495, 
       2324, 1729, 1881, 1728, 2271, 1494, 1727, 1879, 1726, 2270, 1493, 1725,
        1877, 1724, 2269, 1492, 1723, 1875, 1036, 1491, 2233, 2120, 1490, 
       2343, 2041, 2094, 2040, 2095, 1489, 2184, 2358, 1740, 1992, 1739, 
       1891}], Line3DBox[{1516, 1770, 1999, 1769, 1377, 1515, 2070, 2069, 
       2360, 1514, 2236, 2122, 1513, 1753, 1899, 1752, 1512, 2148, 2235, 1898,
        1751, 1511, 2276, 1750, 1897, 1749, 1510, 2327, 1748, 1896, 1747, 
       1509, 2326, 1746, 1895, 1745, 2275, 1508, 1744, 1894, 1743, 2274, 1507,
        1742, 1893, 1050, 1506, 1741, 1892, 2303, 2147, 1505, 2234, 2121, 
       1504, 2344, 2043, 2096, 2042, 2097, 1503, 2345, 2068, 1757, 1998, 1756,
        1900}], 
      Line3DBox[{1530, 1785, 2001, 682, 2361, 1529, 2071, 2241, 2186, 1528, 
       2240, 2124, 1527, 1768, 1908, 1767, 1526, 2152, 2239, 1907, 1766, 1525,
        2151, 2238, 1906, 1765, 1524, 2329, 1764, 1905, 1763, 1523, 2328, 
       1762, 1904, 1761, 2278, 1522, 1760, 1903, 1064, 1521, 1759, 1902, 2305,
        2150, 1520, 1758, 1901, 2304, 2149, 1519, 2237, 2123, 1518, 1311, 
       2098, 738, 1517, 2346, 679, 2000, 1771, 1909}], 
      Line3DBox[{1532, 1787, 2004, 2046, 2331, 1661, 2045, 2044, 2102, 2371, 
       1662, 1534, 2212, 1663, 1536, 2154, 2213, 1919, 1664, 1538, 2156, 2214,
        1920, 1665, 1540, 2158, 2215, 1921, 1666, 2005, 2159, 2216, 1922, 943,
        2006, 1777, 1923, 2309, 1667, 2007, 1779, 1924, 2310, 1668, 1545, 
       1781, 1925, 2311, 1669, 1547, 1784, 1926, 1670, 1549, 2217, 1671, 1551,
        2189, 2218, 1672, 2074, 2191, 2363, 2076, 2008, 1673, 1927}], 
      Line3DBox[{1553, 1793, 2003, 2075, 2330, 2190, 1552, 2073, 2248, 2188, 
       1550, 2247, 2126, 1548, 1783, 1917, 1782, 1546, 2162, 2246, 1916, 1780,
        1544, 2161, 2245, 1915, 1778, 1543, 2160, 2244, 1914, 1776, 1542, 
       2332, 1775, 1913, 1078, 1541, 1774, 1912, 2308, 2157, 1539, 1773, 1911,
        2307, 2155, 1537, 1772, 1910, 2306, 2153, 1535, 2243, 2125, 1533, 
       2179, 2242, 2099, 2101, 2100, 1531, 2187, 2362, 2072, 2002, 1786, 
       1918}], Line3DBox[{1554, 1794, 2009, 2049, 948, 2048, 2047, 2103, 2372,
        1674, 1555, 2219, 1675, 1556, 2163, 2220, 1928, 1676, 1557, 2164, 
       2221, 1929, 1677, 1558, 2165, 2222, 1930, 1678, 2010, 2333, 1788, 1931,
        2127, 2279, 2011, 1789, 1932, 952, 2012, 1790, 1933, 2312, 1679, 1559,
        1791, 1934, 2313, 1680, 1560, 1792, 1935, 1681, 1561, 2223, 1682, 
       1562, 2192, 2224, 1683, 2077, 1405, 2078, 2013, 1684, 1936}], 
      Line3DBox[{1563, 1801, 2014, 2052, 2053, 2348, 2051, 2050, 2104, 2128, 
       2347, 1564, 2225, 1685, 1565, 2166, 2226, 1937, 1686, 1566, 2167, 2227,
        1938, 1687, 1567, 2280, 1795, 1939, 1688, 2015, 2334, 1796, 1940, 
       2129, 2281, 2016, 1797, 1941, 2130, 2282, 2017, 1798, 1942, 961, 1568, 
       1799, 1943, 2314, 1689, 1569, 1800, 1944, 1690, 1570, 2228, 1691, 1571,
        2193, 2229, 1692, 2079, 2364, 2080, 1808, 2018, 1693, 1945}], 
      Line3DBox[{1572, 1809, 2019, 2056, 1325, 2055, 2054, 2105, 2131, 2349, 
       1573, 966, 1574, 2168, 2230, 1946, 1694, 1575, 1111, 1947, 1695, 1576, 
       2283, 1802, 1948, 1696, 2020, 2335, 1803, 1949, 2132, 2284, 2021, 1804,
        1950, 2133, 2285, 2022, 1805, 1951, 2134, 2286, 1577, 1806, 1952, 970,
        1578, 1807, 1953, 1697, 1579, 2231, 1698, 1580, 2365, 2081, 1699, 
       2082, 2194, 2366, 1810, 2023, 1700, 1954}], 
      Line3DBox[{470, 336, 1327, 642, 641, 2350, 1581, 2135, 2249, 1582}], 
      Line3DBox[{479, 345, 1429, 706, 705, 2367, 1588, 1701, 2232, 1587, 334, 
       1586, 2290, 333, 1585, 2289, 332, 555, 1263, 331, 554, 1262, 330, 1261,
        553, 329, 2288, 1584, 328, 2287, 1583, 327}], 
      Line3DBox[{1602, 1839, 2025, 1838, 2296, 2195, 1601, 2084, 2083, 2368, 
       1600, 987, 1599, 1823, 1962, 1822, 1598, 1143, 1961, 1821, 1597, 2293, 
       1820, 1960, 1819, 1596, 2337, 1818, 1959, 1817, 1595, 2336, 1816, 1958,
        1815, 2292, 1594, 1814, 1957, 1813, 2291, 1593, 1812, 1956, 1134, 
       1592, 1811, 1955, 2315, 2169, 1591, 2250, 2136, 1590, 2351, 2058, 2106,
        2057, 2107, 1589, 1435, 1825, 2024, 1824, 1963}], 
      Line3DBox[{1616, 1853, 2027, 1852, 2087, 2369, 1615, 2086, 1445, 1614, 
       2253, 2138, 1613, 1837, 1971, 1836, 1612, 2172, 2252, 1970, 1835, 1611,
        1154, 1969, 1834, 1610, 2339, 1833, 1968, 1832, 1609, 2338, 1831, 
       1967, 1830, 2295, 1608, 1829, 1966, 1828, 2294, 1607, 1827, 1965, 2317,
        2171, 1606, 1826, 1964, 2316, 2170, 1605, 2251, 2137, 1604, 2352, 
       2060, 2108, 2059, 2109, 1603, 2353, 2085, 1841, 2026, 1840, 1972}], 
      Line3DBox[{1630, 1856, 2029, 2090, 1459, 1629, 2089, 2259, 2197, 1628, 
       2258, 2140, 1627, 1851, 1980, 1850, 1626, 2177, 2257, 1979, 1849, 1625,
        2176, 2256, 1978, 1848, 1624, 1163, 1977, 1847, 1623, 2340, 1846, 
       1976, 1845, 2297, 1622, 1844, 1975, 2320, 2175, 1621, 1843, 1974, 2319,
        2174, 1620, 1842, 1973, 2318, 2173, 1619, 2255, 2139, 1618, 2196, 
       2254, 2110, 2112, 2111, 1617, 1454, 2088, 2028, 1854, 1855}]}}},
   VertexNormals->CompressedData["
1:eJx0XXVcVVvTBvva3YmiGGA3smxEROzuxMDuBBvsxABFVCws7DoLERsQJBUE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    "]],
  Axes->True,
  Method->{},
  PlotRange->{{-2., 1.9999999999997986`}, {-1.9999999999999496`, 
   1.9999999999999496`}, {-1.9999999999999496`, 1.9999999999999496`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.642572358638373*^9, {3.6425724526527505`*^9, 3.6425724609712257`*^9}, 
   3.716722522404543*^9, {3.7167225582675943`*^9, 3.7167225786567607`*^9}, 
   3.7167226285556145`*^9, 3.7167226639186373`*^9, {3.7167233739422483`*^9, 
   3.716723388993109*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnXu8VlW57xeIgGiKty3iDbfUcZe31BSVnEu2J1ADiZOlSGYKiihJauU9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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtnGPAJEcXhWca0/0mG9u2bdu2N7atTTa2bdv2xrZt2873PN+ZH7V1+k41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         "]], Polygon3DBox[CompressedData["
1:eJxFnAf8V9P/x+/6nHNbEiV7lIqIZFRIS6JCWlpIRUb23iEVSSjK3kRG9ia0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         "]], Polygon3DBox[CompressedData["
1:eJwt13e0VcUVx/EL7/LuU5AiHR7SiTx6k26jqAiCYCKigmIHFYEYIVlJTETE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         "]], 
        Polygon3DBox[{{1661, 1988, 860, 659, 658, 968}, {1849, 1848, 1201, 
         811, 812, 1202}, {1671, 1991, 867, 677, 676, 993}, {1748, 1747, 1075,
          721, 722, 1076}, {1682, 1996, 874, 692, 691, 1014}, {1793, 2006, 
         916, 782, 781, 1140}, {1727, 1726, 1054, 706, 707, 1055}, {1824, 
         1823, 1180, 796, 797, 1181}, {1702, 1701, 1033, 691, 692, 1034}, {
         1784, 2002, 909, 767, 766, 1119}, {1804, 2012, 923, 797, 796, 
         1161}, {1870, 1869, 1222, 826, 827, 
         1223}}]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{651, 960, 1266, 961, 2101, 652, 985, 1280, 986, 2111, 673, 
       1006, 1294, 1007, 2117, 688, 2153, 1027, 1308, 1028, 703, 2156, 1048, 
       1322, 1049, 718, 2163, 1069, 1336, 1070, 733, 2174, 1090, 1350, 1091, 
       2122, 748, 1111, 1364, 1112, 2135, 763, 1132, 1378, 1133, 2145, 778, 
       1153, 1392, 1154, 2151, 793, 2184, 1174, 1406, 1175, 808, 2187, 1195, 
       1420, 1196, 823, 2194, 1216, 1434, 1217, 838, 2205, 1237, 1448, 1238, 
       1241}], Line3DBox[{653, 962, 1267, 963, 2102, 654, 987, 1281, 988, 
       2112, 674, 1008, 1295, 2271, 1009, 689, 1029, 2227, 1309, 1030, 704, 
       2157, 1050, 1323, 1051, 719, 2164, 1071, 1337, 1072, 734, 2175, 1092, 
       1351, 1093, 2123, 749, 1113, 1365, 1114, 2136, 764, 1134, 1379, 1135, 
       2146, 779, 1155, 1393, 2297, 1156, 794, 1176, 2255, 1407, 1177, 809, 
       2188, 1197, 1421, 1198, 824, 2195, 1218, 1435, 1219, 839, 2206, 1239, 
       1449, 1240, 1244}], 
      Line3DBox[{655, 964, 1268, 965, 2103, 656, 989, 1282, 2268, 990, 675, 
       1010, 1296, 2272, 1011, 690, 1031, 2228, 1310, 1032, 705, 1052, 2233, 
       1324, 1053, 720, 2165, 1073, 1338, 1074, 735, 2176, 1094, 1352, 1095, 
       2124, 750, 1115, 1366, 1116, 2137, 765, 1136, 1380, 2294, 1137, 780, 
       1157, 1394, 2298, 1158, 795, 1178, 2256, 1408, 1179, 810, 1199, 2261, 
       1422, 1200, 825, 2196, 1220, 1436, 1221, 840, 2207, 1242, 1450, 1243, 
       1248}], Line3DBox[{657, 966, 1269, 2267, 968, 658, 991, 1283, 2269, 
       993, 676, 1012, 1297, 2273, 1014, 691, 1033, 2229, 1311, 1035, 706, 
       1054, 2234, 1325, 1056, 721, 1075, 2237, 1339, 1077, 736, 1096, 1353, 
       1098, 2125, 751, 1117, 1367, 2293, 1119, 766, 1138, 1381, 2295, 1140, 
       781, 1159, 1395, 2299, 1161, 796, 1180, 2257, 1409, 1182, 811, 1201, 
       2262, 1423, 1203, 826, 1222, 2265, 1437, 1224, 841, 1245, 1451, 1247, 
       1250}], Line3DBox[{247, 246, 2106, 663, 265, 2114, 681, 279, 2118, 696,
        2154, 293, 711, 2159, 307, 726, 2168, 321, 741, 2180, 335, 2129, 756, 
       349, 2140, 771, 363, 2148, 786, 377, 2152, 801, 2185, 391, 816, 2190, 
       405, 831, 2199, 419, 846, 2211, 443, 446}], 
      Line3DBox[{664, 976, 1274, 977, 2107, 665, 997, 1288, 998, 2115, 682, 
       1018, 1302, 2274, 1019, 697, 1039, 2230, 1316, 1040, 712, 2160, 1060, 
       1330, 1061, 727, 2169, 1081, 1344, 1082, 742, 2181, 1102, 1358, 1103, 
       2130, 757, 1123, 1372, 1124, 2141, 772, 1144, 1386, 1145, 2149, 787, 
       1165, 1400, 2300, 1166, 802, 1186, 2258, 1414, 1187, 817, 2191, 1207, 
       1428, 1208, 832, 2200, 1228, 1442, 1229, 847, 2212, 1253, 1456, 1254, 
       1257}], Line3DBox[{666, 978, 1275, 979, 2108, 667, 999, 1289, 1000, 
       2116, 683, 1020, 1303, 2275, 1021, 698, 1041, 2231, 1317, 1042, 713, 
       1062, 2235, 1331, 1063, 728, 2170, 1083, 1345, 1084, 743, 2182, 1104, 
       1359, 1105, 2131, 758, 1125, 1373, 1126, 2142, 773, 1146, 1387, 1147, 
       2150, 788, 1167, 1401, 2301, 1168, 803, 1188, 2259, 1415, 1189, 818, 
       1209, 2263, 1429, 1210, 833, 2201, 1230, 1443, 1231, 848, 2213, 1255, 
       1457, 1256, 1260}], 
      Line3DBox[{668, 980, 1276, 981, 2109, 669, 1001, 1290, 2270, 1002, 684, 
       1022, 1304, 2276, 1023, 699, 1043, 2232, 1318, 1044, 714, 1064, 2236, 
       1332, 1065, 729, 1085, 2238, 1346, 1086, 744, 2183, 1106, 1360, 1107, 
       2132, 759, 1127, 1374, 1128, 2143, 774, 1148, 1388, 2296, 1149, 789, 
       1169, 1402, 2302, 1170, 804, 1190, 2260, 1416, 1191, 819, 1211, 2264, 
       1430, 1212, 834, 1232, 2266, 1444, 1233, 849, 2214, 1258, 1458, 1259, 
       1261}], Line3DBox[{850, 948, 1445, 1234, 2202, 835, 941, 1431, 2315, 
       1213, 820, 934, 1417, 2310, 1192, 805, 927, 1403, 2303, 1171, 790, 920,
        2248, 1389, 1150, 775, 913, 2243, 1375, 1129, 760, 906, 2240, 1361, 
       1108, 745, 2119, 899, 1347, 1087, 2171, 730, 892, 1333, 2289, 1066, 
       715, 885, 1319, 2284, 1045, 700, 878, 1305, 2277, 1024, 685, 871, 2220,
        1291, 1003, 670, 864, 2216, 1277, 982, 648, 857, 1263, 955, 1262}], 
      Line3DBox[{851, 949, 1446, 1235, 2203, 836, 942, 1432, 1214, 2192, 821, 
       935, 1418, 2311, 1193, 806, 928, 1404, 2304, 1172, 791, 921, 2249, 
       1390, 1151, 776, 914, 2244, 1376, 1130, 761, 2133, 907, 1362, 1109, 
       746, 2120, 900, 1348, 1088, 2172, 731, 893, 1334, 1067, 2161, 716, 886,
        1320, 2285, 1046, 701, 879, 1306, 2278, 1025, 686, 872, 2221, 1292, 
       1004, 671, 865, 2217, 1278, 983, 649, 2099, 858, 1264, 956, 957}], 
      Line3DBox[{852, 950, 1447, 1236, 2204, 837, 943, 1433, 1215, 2193, 822, 
       936, 1419, 1194, 2186, 807, 929, 1405, 2305, 1173, 792, 922, 2250, 
       1391, 1152, 777, 2144, 915, 1377, 1131, 762, 2134, 908, 1363, 1110, 
       747, 2121, 901, 1349, 1089, 2173, 732, 894, 1335, 1068, 2162, 717, 887,
        1321, 1047, 2155, 702, 880, 1307, 2279, 1026, 687, 873, 2222, 1293, 
       1005, 672, 2110, 866, 1279, 984, 650, 2100, 859, 1265, 958, 959}], 
      Line3DBox[{853, 951, 1452, 2318, 1246, 842, 944, 1438, 2316, 1223, 827, 
       937, 1424, 2312, 1202, 812, 930, 1410, 2306, 1181, 797, 923, 2251, 
       1396, 1160, 782, 916, 2245, 1382, 1139, 767, 909, 2241, 1368, 1118, 
       752, 902, 2239, 1354, 2292, 1097, 737, 895, 1340, 2290, 1076, 722, 888,
        1326, 2286, 1055, 707, 881, 1312, 2280, 1034, 692, 874, 2223, 1298, 
       1013, 677, 867, 2218, 1284, 992, 659, 860, 2215, 1270, 967, 969}], 
      Line3DBox[{854, 952, 1453, 1249, 2208, 843, 945, 1439, 2317, 1225, 828, 
       938, 1425, 2313, 1204, 813, 931, 1411, 2307, 1183, 798, 924, 2252, 
       1397, 1162, 783, 917, 2246, 1383, 1141, 768, 910, 2242, 1369, 1120, 
       753, 2126, 903, 1355, 1099, 2177, 738, 896, 1341, 2291, 1078, 723, 889,
        1327, 2287, 1057, 708, 882, 1313, 2281, 1036, 693, 875, 2224, 1299, 
       1015, 678, 868, 2219, 1285, 994, 660, 861, 1271, 970, 971}], 
      Line3DBox[{855, 953, 1454, 1251, 2209, 844, 946, 1440, 1226, 2197, 829, 
       939, 1426, 2314, 1205, 814, 932, 1412, 2308, 1184, 799, 925, 2253, 
       1398, 1163, 784, 918, 2247, 1384, 1142, 769, 2138, 911, 1370, 1121, 
       754, 2127, 904, 1356, 1100, 2178, 739, 897, 1342, 1079, 2166, 724, 890,
        1328, 2288, 1058, 709, 883, 1314, 2282, 1037, 694, 876, 2225, 1300, 
       1016, 679, 869, 1286, 995, 661, 2104, 862, 1272, 972, 973}], 
      Line3DBox[{856, 954, 1455, 1252, 2210, 845, 947, 1441, 1227, 2198, 830, 
       940, 1427, 1206, 2189, 815, 933, 1413, 2309, 1185, 800, 926, 2254, 
       1399, 1164, 785, 2147, 919, 1385, 1143, 770, 2139, 912, 1371, 1122, 
       755, 2128, 905, 1357, 1101, 2179, 740, 898, 1343, 1080, 2167, 725, 891,
        1329, 1059, 2158, 710, 884, 1315, 2283, 1038, 695, 877, 2226, 1301, 
       1017, 680, 2113, 870, 1287, 996, 662, 2105, 863, 1273, 974, 975}]}, {
      Line3DBox[{1459, 1658, 857, 1897, 1659, 2099, 1591, 1898, 1660, 2100, 
       1592, 1899, 2016, 2101, 1593, 1900, 2017, 2102, 1594, 1901, 2018, 2103,
        1595, 1902, 2267, 1661, 1988, 2215, 1903, 1662, 861, 1904, 1663, 2104,
        1596, 1905, 1664, 2105, 1597, 1906, 1665, 2106, 1598, 1907, 2019, 
       2107, 1599, 1908, 2020, 2108, 1600, 1909, 2021, 2109, 1601, 1666}], 
      Line3DBox[{1460, 1667, 1989, 2216, 1910, 1668, 1990, 2217, 1911, 1669, 
       2110, 1602, 1912, 2022, 2111, 1603, 1913, 2023, 2112, 1604, 1914, 2268,
        1670, 1605, 1915, 2269, 1671, 1991, 2218, 1916, 1672, 1992, 2219, 
       1917, 1673, 869, 1918, 1674, 2113, 1606, 1919, 1675, 2114, 1607, 1920, 
       2024, 2115, 1608, 1921, 2025, 2116, 1609, 1922, 2270, 1676, 1610, 
       1461}], Line3DBox[{1462, 1677, 1993, 2220, 1923, 1678, 1994, 2221, 
       1924, 1679, 1995, 2222, 1925, 2026, 2117, 1611, 1926, 2271, 1680, 1612,
        1927, 2272, 1681, 1613, 1928, 2273, 1682, 1996, 2223, 1929, 1683, 
       1997, 2224, 1930, 1684, 1998, 2225, 1931, 1685, 1999, 2226, 1932, 1686,
        2118, 1614, 1933, 2274, 1687, 1615, 1934, 2275, 1688, 1616, 1935, 
       2276, 1689, 1617, 1463}], 
      Line3DBox[{1465, 1690, 1691, 2277, 1464, 1692, 1693, 2278, 1466, 1694, 
       1695, 2279, 1467, 2027, 2153, 1696, 1468, 2227, 1697, 1698, 1469, 2228,
        1699, 1700, 1470, 2229, 1701, 1702, 2280, 1471, 1703, 1704, 2281, 
       1472, 1705, 1706, 2282, 1473, 1707, 1708, 2283, 1474, 1709, 2154, 1710,
        1475, 2230, 1711, 1712, 1476, 2231, 1713, 1714, 1477, 2232, 1715, 
       1716, 1478}], 
      Line3DBox[{1480, 1717, 1718, 2284, 1479, 1719, 1720, 2285, 1481, 1721, 
       2155, 2028, 1482, 2029, 2156, 1722, 1483, 2030, 2157, 1723, 1484, 2233,
        1724, 1725, 1485, 2234, 1726, 1727, 2286, 1486, 1728, 1729, 2287, 
       1487, 1730, 1731, 2288, 1488, 1732, 2158, 2031, 1489, 1733, 2159, 1734,
        1490, 2032, 2160, 1735, 1491, 2235, 1736, 1737, 1492, 2236, 1738, 
       1739, 1493}], 
      Line3DBox[{1495, 1740, 1741, 2289, 1494, 1742, 2161, 2033, 1496, 1743, 
       2162, 2034, 1497, 2035, 2163, 1744, 1498, 2036, 2164, 1745, 1499, 2037,
        2165, 1746, 1500, 2237, 1747, 1748, 2290, 1501, 1749, 1750, 2291, 
       1502, 1751, 2166, 2038, 1503, 1752, 2167, 2039, 1504, 1753, 2168, 1754,
        1505, 2040, 2169, 1755, 1506, 2041, 2170, 1756, 1507, 2238, 1757, 
       1758, 1508}], 
      Line3DBox[{1511, 1760, 2119, 1618, 1936, 1762, 2120, 1619, 1937, 1764, 
       2121, 1620, 1938, 2046, 2122, 1621, 1939, 2048, 2123, 1622, 1940, 2050,
        2124, 1623, 1941, 2051, 2125, 2000, 2239, 1942, 1770, 2126, 1624, 
       1943, 1772, 2127, 1625, 1944, 1774, 2128, 1626, 1945, 1777, 2129, 1627,
        1946, 2056, 2130, 1628, 1947, 2058, 2131, 1629, 1948, 2060, 2132, 
       1630, 1525}], 
      Line3DBox[{1524, 1780, 2183, 2059, 1523, 1779, 2182, 2057, 1522, 1778, 
       2181, 2055, 1521, 1776, 2180, 1775, 1520, 2054, 2179, 1773, 1519, 2053,
        2178, 1771, 1518, 2052, 2177, 1769, 1517, 2292, 1768, 1096, 1516, 
       1767, 2176, 2049, 1515, 1766, 2175, 2047, 1514, 1765, 2174, 2045, 1513,
        2044, 2173, 1763, 1512, 2043, 2172, 1761, 1509, 2042, 2171, 1759, 
       1510}], Line3DBox[{1526, 1781, 2001, 2240, 1949, 1782, 2133, 1631, 
       1950, 1783, 2134, 1632, 1951, 2061, 2135, 1633, 1952, 2062, 2136, 1634,
        1953, 2063, 2137, 1635, 1954, 2293, 1784, 2002, 2241, 1955, 1785, 
       2003, 2242, 1956, 1786, 2138, 1636, 1957, 1787, 2139, 1637, 1958, 1788,
        2140, 1638, 1959, 2064, 2141, 1639, 1960, 2065, 2142, 1640, 1961, 
       2066, 2143, 1641, 1527}], 
      Line3DBox[{1528, 1789, 2004, 2243, 1962, 1790, 2005, 2244, 1963, 1791, 
       2144, 1642, 1964, 2067, 2145, 1643, 1965, 2068, 2146, 1644, 1966, 2294,
        1792, 1645, 1967, 2295, 1793, 2006, 2245, 1968, 1794, 2007, 2246, 
       1969, 1795, 2008, 2247, 1970, 1796, 2147, 1646, 1971, 1797, 2148, 1647,
        1972, 2069, 2149, 1648, 1973, 2070, 2150, 1649, 1974, 2296, 1798, 
       1650, 1529}], 
      Line3DBox[{1530, 1799, 2009, 2248, 1975, 1800, 2010, 2249, 1976, 1801, 
       2011, 2250, 1977, 2071, 2151, 1651, 1978, 2297, 1802, 1652, 1979, 2298,
        1803, 1653, 1980, 2299, 1804, 2012, 2251, 1981, 1805, 2013, 2252, 
       1982, 1806, 2014, 2253, 1983, 1807, 2015, 2254, 1984, 1808, 2152, 1654,
        1985, 2300, 1809, 1655, 1986, 2301, 1810, 1656, 1987, 2302, 1811, 
       1657, 1531}], 
      Line3DBox[{1533, 1812, 1813, 2303, 1532, 1814, 1815, 2304, 1534, 1816, 
       1817, 2305, 1535, 2072, 2184, 1818, 1536, 2255, 1819, 1820, 1537, 2256,
        1821, 1822, 1538, 2257, 1823, 1824, 2306, 1539, 1825, 1826, 2307, 
       1540, 1827, 1828, 2308, 1541, 1829, 1830, 2309, 1542, 1831, 2185, 1832,
        1543, 2258, 1833, 1834, 1544, 2259, 1835, 1836, 1545, 2260, 1837, 
       1838, 1546}], 
      Line3DBox[{1548, 1839, 1840, 2310, 1547, 1841, 1842, 2311, 1549, 1843, 
       2186, 2073, 1550, 2074, 2187, 1844, 1551, 2075, 2188, 1845, 1552, 2261,
        1846, 1847, 1553, 2262, 1848, 1849, 2312, 1554, 1850, 1851, 2313, 
       1555, 1852, 1853, 2314, 1556, 1854, 2189, 2076, 1557, 1855, 2190, 1856,
        1558, 2077, 2191, 1857, 1559, 2263, 1858, 1859, 1560, 2264, 1860, 
       1861, 1561}], 
      Line3DBox[{1563, 1862, 1863, 2315, 1562, 1864, 2192, 2078, 1564, 1865, 
       2193, 2079, 1565, 2080, 2194, 1866, 1566, 2081, 2195, 1867, 1567, 2082,
        2196, 1868, 1568, 2265, 1869, 1870, 2316, 1569, 1871, 1872, 2317, 
       1570, 1873, 2197, 2083, 1571, 1874, 2198, 2084, 1572, 1875, 2199, 1876,
        1573, 2085, 2200, 1877, 1574, 2086, 2201, 1878, 1575, 2266, 1879, 
       1880, 1576}], 
      Line3DBox[{1590, 1896, 2214, 2098, 1589, 1895, 2213, 2097, 1588, 1894, 
       2212, 2096, 1587, 1893, 2211, 1892, 1586, 2095, 2210, 1891, 1585, 2094,
        2209, 1890, 1584, 2093, 2208, 1889, 1583, 2318, 1888, 1245, 1582, 
       1887, 2207, 2092, 1581, 1886, 2206, 2091, 1580, 1885, 2205, 2090, 1579,
        2089, 2204, 1884, 1578, 2088, 2203, 1882, 1577, 2087, 2202, 1881, 
       1883}]}}},
   VertexNormals->CompressedData["
1:eJztXXlcVdUWvpJPkwqth0j2qNAkx5xn9Kr5TKkMtWwQTc0JhzQT03CgHLCc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    "]],
  Axes->True,
  Method->{},
  PlotRange->{{0., 1.9999999999998992`}, {-0.9999999999999748, 
   0.9999999999999748}, {-2.9999995714285714`, 2.9999995714285714`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.642572358638373*^9, {3.6425724526527505`*^9, 3.6425724609712257`*^9}, 
   3.716722522404543*^9, {3.7167225582675943`*^9, 3.7167225786567607`*^9}, 
   3.7167226285556145`*^9, 3.7167226639186373`*^9, {3.7167233739422483`*^9, 
   3.7167233890721135`*^9}}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJyNXWVYVt3Sxn7t7m4UuxVkYytiKxhggAGYry12otgY2N3dLUsJOyjFVkTK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    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnHn8F9P3x2d9z3y0IXuWohJFSFRStFtLRGVJiciuUGQrJfu+a6FF1rKX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          "]], Polygon3DBox[CompressedData["
1:eJwtnAXYFsUXxTdn9zURgxBFkJIyUTEoFSwUBROLVEFBUcIuRFSwCxPBBLtR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          "]], Polygon3DBox[CompressedData["
1:eJwt1nmQFtUVxuEevm8+RhaDrAMZRWDA0ghqlUtUhLCKLArDsA+yiECiMASE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          "]], 
         Polygon3DBox[{{2158, 1540, 1539, 2157, 1076, 1077}, {2154, 1536, 
          1535, 2153, 1072, 1073}, {2189, 1551, 1550, 2188, 1391, 1392}, {
          2156, 1538, 1537, 2155, 1074, 1075}, {1545, 1668, 945, 1082, 2161, 
          1544}, {1547, 1669, 946, 1083, 2162, 1546}, {1534, 1662, 941, 1314, 
          2179, 1533}}]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
       Line3DBox[{757, 894, 2198, 758, 902, 2204, 775, 910, 784, 2233, 918, 
        793, 2234, 926, 802, 2237, 934, 811, 2243, 942, 2212, 820, 950, 2219, 
        829, 958, 2225, 838, 966, 847, 2249, 974, 856, 2250, 982, 865, 2251, 
        990, 874, 2255, 998, 883}], 
       Line3DBox[{759, 1003, 1004, 2199, 1169, 1005, 1006, 2205, 1173, 1024, 
        1025, 2209, 1177, 1036, 1037, 1181, 2303, 1048, 1049, 1185, 2304, 
        1060, 1061, 1189, 2306, 1072, 1073, 2213, 1193, 1084, 1085, 2220, 
        1197, 1096, 1097, 2226, 1201, 1108, 1109, 2230, 1205, 1120, 1121, 
        1209, 2315, 1132, 1133, 1213, 2316, 1144, 1145, 1217, 2318, 1156, 
        1157, 884}], 
       Line3DBox[{760, 1007, 1008, 2200, 1170, 1009, 1010, 2206, 1174, 1026, 
        2263, 1027, 1178, 1038, 2269, 1039, 1182, 1050, 1051, 1186, 2305, 
        1062, 1063, 1190, 2307, 1074, 1075, 2214, 1194, 1086, 1087, 2221, 
        1198, 1098, 1099, 2227, 1202, 1110, 1111, 1206, 1122, 2287, 1123, 
        1210, 1134, 1135, 1214, 2317, 1146, 1147, 1218, 2319, 1158, 1159, 
        1277}], Line3DBox[{761, 585, 1281, 1011, 2201, 1171, 1012, 1013, 1175,
         1028, 2264, 1029, 1179, 1040, 2270, 1041, 1183, 1052, 2274, 1053, 
        1187, 1064, 1065, 1191, 2308, 1076, 1077, 2215, 1195, 1088, 1089, 
        2222, 1199, 1100, 2280, 1101, 1203, 1112, 2283, 1113, 1207, 1124, 
        2288, 1125, 1211, 1136, 2291, 1137, 1215, 1148, 2294, 1149, 1219, 
        2320, 1160, 1276, 599, 1278}], 
       Line3DBox[{762, 1283, 1284, 1221, 2321, 1014, 1172, 1015, 1225, 2322, 
        1017, 1176, 1030, 1229, 2323, 1032, 1180, 1042, 2271, 1233, 1044, 
        1184, 1054, 2275, 1237, 1056, 1188, 1066, 2278, 1241, 1068, 1192, 
        1078, 1245, 1080, 2216, 1196, 1090, 1249, 2333, 1092, 1200, 1102, 
        1253, 2334, 1104, 1204, 1114, 1257, 2335, 1116, 1208, 1126, 1261, 
        1128, 1212, 1138, 2292, 1265, 1140, 1216, 1150, 2295, 1269, 1152, 
        1220, 1161, 2297, 1273, 1295, 1294, 1279}], 
       Line3DBox[{767, 242, 1864, 378, 243, 1872, 388, 254, 1888, 398, 1889, 
        264, 408, 1899, 274, 418, 1908, 284, 428, 1917, 294, 1926, 438, 304, 
        1935, 448, 314, 1944, 458, 324, 1953, 468, 334, 478, 1962, 344, 488, 
        1971, 354, 498, 1980, 364, 889}], 
       Line3DBox[{768, 899, 2202, 769, 907, 2207, 780, 915, 2210, 789, 923, 
        2211, 798, 2236, 931, 807, 2240, 939, 816, 2247, 947, 2217, 825, 955, 
        2223, 834, 963, 2228, 843, 971, 2231, 852, 979, 2232, 861, 987, 870, 
        2253, 995, 879, 2258, 1002, 890}], 
       Line3DBox[{770, 1339, 1340, 2203, 771, 1346, 1347, 2208, 781, 1355, 
        2356, 1356, 790, 1364, 2359, 1365, 799, 1373, 2360, 1374, 808, 2241, 
        1382, 1383, 817, 2248, 1391, 1392, 2218, 826, 1400, 1401, 2224, 835, 
        1409, 1410, 2229, 844, 1418, 2365, 1419, 853, 1427, 2367, 1428, 862, 
        1436, 2368, 1437, 871, 1445, 1446, 880, 2259, 1456, 1457, 891}], 
       Line3DBox[CompressedData["
1:eJwVzzkvRGEUgOEjRsJf0M1fIAqxRWJrrIWtsIzGFmJrbA1Dg9HYGlvD0OFH
KBQKhUKhIFEoFFPoeG7x5P3uOTffzU1nZntmiiJiiFRxxB91JREN1FNRFvGY
imh2bqGJNirNW/XJrkM7aafKvFu7eLbr034+SyN6dZABXuxGdJRhxsjwaj6h
1e6Z1HGmmeLNrtx83nmBOZZYpMb83X7FeZVl1lnjw3xTs2ywTa33t/TLblf3
2En+2Xxfc3zbHeoRB5xwzI/5mZ7z679O9ZILCnbX2uievF5xy03yrt29PnCX
fNNzjn/QQTQU
        "]], Line3DBox[CompressedData["
1:eJwVzb8rxGEcB/CPH1csik5E5PLjuuvkV25goSyU5ZQFKVEWJ8tZFIOBMiAT
NjdyFmcyGo3GG+8/8A94fYdXn/fn/Tw9T2bvuFRuiYgdTtoimrylIt6pcWhv
UJTnqTLTGfFi7up/mZNneeKRTd0P0/IU99yxrvtmUi5wzRUrui8K3s3bc1xw
zqL+g6w8wSmV5D/doPuv5ph9lDJHLOhz+ioZ+wgH5PX7ya5/ZlgeYjv509mW
2ad/SN6WByjqN8wSXfob+uVGh7vmGquk9JeMu99rT7PMEn+tEWfOeuRuPqlz
2x7xDwEbJek=
        "]], 
       Line3DBox[{882, 997, 1452, 2254, 873, 989, 2352, 1332, 864, 981, 2351, 
        1329, 855, 973, 2350, 1326, 846, 965, 2349, 1323, 837, 957, 2347, 
        1320, 828, 2372, 949, 1317, 819, 2371, 941, 1314, 2242, 810, 933, 
        1311, 801, 925, 2344, 1308, 792, 917, 2343, 1305, 783, 909, 2342, 
        1302, 774, 901, 1299, 756, 2370, 893, 1296, 1463}], 
       Line3DBox[{885, 999, 1335, 1274, 2340, 1162, 875, 991, 1270, 2338, 
        1151, 866, 983, 1266, 2336, 1139, 857, 975, 1262, 1127, 848, 967, 
        2284, 1258, 1115, 839, 959, 2281, 1254, 1103, 830, 951, 2279, 1250, 
        1091, 821, 943, 1246, 2332, 1079, 812, 935, 1242, 2328, 1067, 803, 
        927, 1238, 2326, 1055, 794, 919, 1234, 2324, 1043, 785, 911, 2265, 
        1230, 1031, 776, 903, 2261, 1226, 1016, 763, 895, 2260, 1222, 1286, 
        1285, 1282}], 
       Line3DBox[{886, 1000, 1336, 1275, 1163, 876, 992, 1271, 2339, 1153, 
        867, 984, 1267, 2337, 1141, 858, 976, 1263, 1129, 849, 968, 2285, 
        1259, 1117, 840, 960, 2282, 1255, 1105, 831, 952, 1251, 1093, 822, 
        2309, 944, 1247, 1081, 2244, 813, 936, 1243, 2329, 1069, 804, 928, 
        1239, 2327, 1057, 795, 920, 1235, 2325, 1045, 786, 912, 2266, 1231, 
        1033, 777, 904, 2262, 1227, 1018, 764, 2298, 896, 1223, 1289, 1288, 
        1287}], Line3DBox[{887, 1338, 1337, 1280, 1164, 2256, 877, 993, 1154, 
        868, 985, 2293, 1142, 859, 977, 2289, 1130, 850, 969, 2286, 1118, 841,
         961, 1106, 832, 2312, 953, 1094, 823, 2310, 945, 1082, 2245, 814, 
        937, 1070, 2238, 805, 929, 2276, 1058, 796, 921, 2272, 1046, 787, 913,
         2267, 1034, 778, 2301, 905, 1020, 765, 2299, 897, 1291, 1019, 1292, 
        1290}], Line3DBox[{888, 1001, 1165, 2257, 878, 994, 1155, 2252, 869, 
        986, 1143, 860, 978, 2290, 1131, 851, 970, 1119, 842, 2314, 962, 1107,
         833, 2313, 954, 1095, 824, 2311, 946, 1083, 2246, 815, 938, 1071, 
        2239, 806, 930, 1059, 2235, 797, 922, 2273, 1047, 788, 914, 1035, 779,
         2302, 906, 1022, 766, 2300, 898, 1021, 1293}]}, {
       Line3DBox[{1464, 1702, 1981, 2034, 892, 2033, 2032, 2091, 2370, 1631, 
        1465, 2198, 1632, 1466, 2141, 2199, 1857, 1633, 1467, 2143, 2200, 
        1858, 1634, 2030, 2145, 2201, 1859, 1635, 1982, 2321, 1703, 1860, 
        2113, 2260, 1983, 1705, 1861, 2298, 1636, 1984, 1707, 1862, 2299, 
        1637, 2031, 1709, 1863, 2300, 1638, 1468, 1711, 1864, 1639, 1469, 
        2202, 1640, 1470, 2180, 2203, 1641, 2061, 2181, 2354, 2062, 1985, 
        1642, 1713}], 
       Line3DBox[{1471, 1714, 1986, 616, 2341, 2036, 2035, 2092, 901, 1472, 
        2204, 1643, 1473, 2142, 2205, 1865, 1644, 1474, 2144, 2206, 1866, 
        1645, 1475, 1013, 1867, 1646, 1987, 2322, 1704, 1868, 2114, 2261, 
        1988, 1706, 1869, 2115, 2262, 1989, 1708, 1870, 2301, 1647, 1476, 
        1710, 1871, 2302, 1648, 1477, 1712, 1872, 1649, 1478, 2207, 1650, 
        1479, 2182, 2208, 1651, 2063, 2355, 663, 1990, 1652, 1873}], 
       Line3DBox[{1480, 1722, 1991, 2039, 2268, 2178, 2038, 2037, 2093, 2116, 
        2342, 1481, 910, 1482, 2146, 2209, 1874, 1653, 1483, 2263, 1715, 1876,
         1654, 1484, 2264, 1716, 1878, 1655, 1993, 2323, 1717, 1880, 2117, 
        2265, 1994, 1718, 1882, 2118, 2266, 1995, 1719, 1884, 2119, 2267, 
        1485, 1720, 1886, 914, 1486, 1721, 1888, 1656, 1487, 2210, 1657, 1488,
         2356, 2064, 1658, 2065, 2183, 2357, 1738, 1996, 1659, 1890}], 
       Line3DBox[{1502, 1755, 1997, 1754, 2277, 2185, 1501, 2067, 2066, 2359, 
        1500, 1660, 2211, 1499, 1737, 1889, 1736, 1498, 2273, 1735, 1887, 
        1734, 1497, 2272, 1733, 1885, 1732, 1496, 2325, 1731, 1883, 1730, 
        1495, 2324, 1729, 1881, 1728, 2271, 1494, 1727, 1879, 1726, 2270, 
        1493, 1725, 1877, 1724, 2269, 1492, 1723, 1875, 1036, 1491, 2233, 
        2120, 1490, 2343, 2041, 2094, 2040, 2095, 1489, 2184, 2358, 1740, 
        1992, 1739, 1891}], 
       Line3DBox[{1516, 1770, 1999, 1769, 1377, 1515, 2070, 2069, 2360, 1514, 
        2236, 2122, 1513, 1753, 1899, 1752, 1512, 2148, 2235, 1898, 1751, 
        1511, 2276, 1750, 1897, 1749, 1510, 2327, 1748, 1896, 1747, 1509, 
        2326, 1746, 1895, 1745, 2275, 1508, 1744, 1894, 1743, 2274, 1507, 
        1742, 1893, 1050, 1506, 1741, 1892, 2303, 2147, 1505, 2234, 2121, 
        1504, 2344, 2043, 2096, 2042, 2097, 1503, 2345, 2068, 1757, 1998, 
        1756, 1900}], 
       Line3DBox[{1530, 1785, 2001, 682, 2361, 1529, 2071, 2241, 2186, 1528, 
        2240, 2124, 1527, 1768, 1908, 1767, 1526, 2152, 2239, 1907, 1766, 
        1525, 2151, 2238, 1906, 1765, 1524, 2329, 1764, 1905, 1763, 1523, 
        2328, 1762, 1904, 1761, 2278, 1522, 1760, 1903, 1064, 1521, 1759, 
        1902, 2305, 2150, 1520, 1758, 1901, 2304, 2149, 1519, 2237, 2123, 
        1518, 1311, 2098, 738, 1517, 2346, 679, 2000, 1771, 1909}], 
       Line3DBox[{1532, 1787, 2004, 2046, 2331, 1661, 2045, 2044, 2102, 2371, 
        1662, 1534, 2212, 1663, 1536, 2154, 2213, 1919, 1664, 1538, 2156, 
        2214, 1920, 1665, 1540, 2158, 2215, 1921, 1666, 2005, 2159, 2216, 
        1922, 943, 2006, 1777, 1923, 2309, 1667, 2007, 1779, 1924, 2310, 1668,
         1545, 1781, 1925, 2311, 1669, 1547, 1784, 1926, 1670, 1549, 2217, 
        1671, 1551, 2189, 2218, 1672, 2074, 2191, 2363, 2076, 2008, 1673, 
        1927}], Line3DBox[{1553, 1793, 2003, 2075, 2330, 2190, 1552, 2073, 
        2248, 2188, 1550, 2247, 2126, 1548, 1783, 1917, 1782, 1546, 2162, 
        2246, 1916, 1780, 1544, 2161, 2245, 1915, 1778, 1543, 2160, 2244, 
        1914, 1776, 1542, 2332, 1775, 1913, 1078, 1541, 1774, 1912, 2308, 
        2157, 1539, 1773, 1911, 2307, 2155, 1537, 1772, 1910, 2306, 2153, 
        1535, 2243, 2125, 1533, 2179, 2242, 2099, 2101, 2100, 1531, 2187, 
        2362, 2072, 2002, 1786, 1918}], 
       Line3DBox[{1554, 1794, 2009, 2049, 948, 2048, 2047, 2103, 2372, 1674, 
        1555, 2219, 1675, 1556, 2163, 2220, 1928, 1676, 1557, 2164, 2221, 
        1929, 1677, 1558, 2165, 2222, 1930, 1678, 2010, 2333, 1788, 1931, 
        2127, 2279, 2011, 1789, 1932, 952, 2012, 1790, 1933, 2312, 1679, 1559,
         1791, 1934, 2313, 1680, 1560, 1792, 1935, 1681, 1561, 2223, 1682, 
        1562, 2192, 2224, 1683, 2077, 1405, 2078, 2013, 1684, 1936}], 
       Line3DBox[{1563, 1801, 2014, 2052, 2053, 2348, 2051, 2050, 2104, 2128, 
        2347, 1564, 2225, 1685, 1565, 2166, 2226, 1937, 1686, 1566, 2167, 
        2227, 1938, 1687, 1567, 2280, 1795, 1939, 1688, 2015, 2334, 1796, 
        1940, 2129, 2281, 2016, 1797, 1941, 2130, 2282, 2017, 1798, 1942, 961,
         1568, 1799, 1943, 2314, 1689, 1569, 1800, 1944, 1690, 1570, 2228, 
        1691, 1571, 2193, 2229, 1692, 2079, 2364, 2080, 1808, 2018, 1693, 
        1945}], Line3DBox[{1572, 1809, 2019, 2056, 1325, 2055, 2054, 2105, 
        2131, 2349, 1573, 966, 1574, 2168, 2230, 1946, 1694, 1575, 1111, 1947,
         1695, 1576, 2283, 1802, 1948, 1696, 2020, 2335, 1803, 1949, 2132, 
        2284, 2021, 1804, 1950, 2133, 2285, 2022, 1805, 1951, 2134, 2286, 
        1577, 1806, 1952, 970, 1578, 1807, 1953, 1697, 1579, 2231, 1698, 1580,
         2365, 2081, 1699, 2082, 2194, 2366, 1810, 2023, 1700, 1954}], 
       Line3DBox[{470, 336, 1327, 642, 641, 2350, 1581, 2135, 2249, 1582}], 
       Line3DBox[{479, 345, 1429, 706, 705, 2367, 1588, 1701, 2232, 1587, 334,
         1586, 2290, 333, 1585, 2289, 332, 555, 1263, 331, 554, 1262, 330, 
        1261, 553, 329, 2288, 1584, 328, 2287, 1583, 327}], 
       Line3DBox[{1602, 1839, 2025, 1838, 2296, 2195, 1601, 2084, 2083, 2368, 
        1600, 987, 1599, 1823, 1962, 1822, 1598, 1143, 1961, 1821, 1597, 2293,
         1820, 1960, 1819, 1596, 2337, 1818, 1959, 1817, 1595, 2336, 1816, 
        1958, 1815, 2292, 1594, 1814, 1957, 1813, 2291, 1593, 1812, 1956, 
        1134, 1592, 1811, 1955, 2315, 2169, 1591, 2250, 2136, 1590, 2351, 
        2058, 2106, 2057, 2107, 1589, 1435, 1825, 2024, 1824, 1963}], 
       Line3DBox[{1616, 1853, 2027, 1852, 2087, 2369, 1615, 2086, 1445, 1614, 
        2253, 2138, 1613, 1837, 1971, 1836, 1612, 2172, 2252, 1970, 1835, 
        1611, 1154, 1969, 1834, 1610, 2339, 1833, 1968, 1832, 1609, 2338, 
        1831, 1967, 1830, 2295, 1608, 1829, 1966, 1828, 2294, 1607, 1827, 
        1965, 2317, 2171, 1606, 1826, 1964, 2316, 2170, 1605, 2251, 2137, 
        1604, 2352, 2060, 2108, 2059, 2109, 1603, 2353, 2085, 1841, 2026, 
        1840, 1972}], 
       Line3DBox[{1630, 1856, 2029, 2090, 1459, 1629, 2089, 2259, 2197, 1628, 
        2258, 2140, 1627, 1851, 1980, 1850, 1626, 2177, 2257, 1979, 1849, 
        1625, 2176, 2256, 1978, 1848, 1624, 1163, 1977, 1847, 1623, 2340, 
        1846, 1976, 1845, 2297, 1622, 1844, 1975, 2320, 2175, 1621, 1843, 
        1974, 2319, 2174, 1620, 1842, 1973, 2318, 2173, 1619, 2255, 2139, 
        1618, 2196, 2254, 2110, 2112, 2111, 1617, 1454, 2088, 2028, 1854, 
        1855}]}}},
    VertexNormals->CompressedData["
1:eJx0XXVcVVvTBvva3YmiGGA3smxEROzuxMDuBBvsxABFVCws7DoLERsQJBUE
aVBQbEXUb2/WM+ues9/7vf/4e+e37qyZZ808M2vvOZs6E2YPmJzPyMio+z9G
RvmVf8883XWqb81tVrnn+jXLHmbZqeZf9X8fmNHCKwt3LQ9kpb6kNQoLXmbV
dNWY94dafGBLRjin+wXEsGYhl3bcM3G18q+7cN2d8Ezmt2tM5aOfk9ingBdL
+jzaZZXfv0rv+wUy2JzsNnvVfy0yTw5ouMXNqn22+S1PZV2y160b6n/X2t7F
kpscspo5aUYpVe8/dub/uCv7zLDaP/3PKA8ru13JR3YodizMFXY1DFLtPWxV
eFT5lvW9d1oWxfqZWN9LrOep0N8W+mcI/Xwe7GkGe9oIe3gA7P8G+42E/Xwd
/LWEvzrhL68HfJoDHwuBD/+9p+dpFc+PKT/18eRPv9V9pTPZbNUpf4HR/ibL
rAjnxstOzFp2+gmLd83NmHT9BiOcn1f84Xu/wEs26vqUAn6VHzPCeYhDyrSQ
nwms1/RRXy37hTLCecqLnMyVrqlszLf3F15ejWCE88xjf8xDfmYw6/09QwMU
fY7A+Vn1ntMuVMtkV+znuGwoG8P6AOfwI037qfvUGux2756yjnAO1KzvCZxJ
fy/onwacHWDPWNjTDjiPgP22sJ9wjoG/DvCXcO4DfP4AH8K5zOcHeXjOKOyp
jye3MV3/yPbRGquTjiMONNyyUeJsZBJcpp3/Pbaw4pc2j7s/lDjX7+L6tKNi
h93nidaqnfeA88y4XROqJUSzBZ/7xbu3iGcFgPPG2RVHHlL+f43Nc1zmbU+S
OPeYPMJY9SskZeKaVYrfs4BzQ69ydjvnJ7GrFx41bzopnVE8T+j9e6T63xWo
O+iNqrcIcKb117Ce4lmrfzpwdoE9NWEPxfMc2L8U9hPOFvB3KPwlnCsBn53A
h3BuZ/U1D89Vf1L18eSv2m269jx4utWODWFr/4zaKnH+7tuoQ9URp9mnvv0+
3gt4JnEOipnwc5xyfkMKlwpar8QPxfOdCl6z2yj72lybV2GX4jfF8+B7iys8
UOwwt1jz20LBgXC+NKz2ysVKPBzsNzxNjUeK5zVfJvTQKfv9KOu0aMz09xLn
V2fKP92m/FumTm5dlSconrXrrYHzRY1+wnkI7LGAPW2Bsx/st4P9hPNL+DsR
/kqcLwt8KtoLfAjnSp3Nrqt4vg1es04PTx6Uxy/TdTbfRvXXx3ms8dpVNUac
5iJP/8W5fYH7Zkqe8MajNx3Wx9nh+rKbyvlyj7cFvuzUw/nEispfHnV/yDcU
cwvTx3lluO8zJe+468ei1/VxDnwx/6WyH5+9s0NXfZzrL8njQ94MdkjewPo5
WE84r9LoJ5xPwp5NsIdwng77PWE/4dwD/raDv4SzE/DpBnwI55q5GxureHpZ
FR+gj/PiByrvr9Fdnf61mD5vEG7uCZaXHunxhvuhfLMU/uKd8xV+EK3kEeHc
O2KZXfWEaF42L97iJc41Nns7K/+fR+/MLafPG6UTy51V8pq3rFz0l8qXhPPv
kNsFlHjiv136H1FxIH7+tievTnHiI+INWv8H6wnnUtDfCvoJ5zqw5yXsIZz7
wv5KsJ9wPg5/beEvB86rgc8N4EM4T4/rulTF0/WXc3F93vieV4836xp5jA3w
06uDqxEP7Va4TJ2oVwcjzS+WUOoKf1Lj+GadXh0k3H49O5XaUa8OHv17zUrh
R9787/JR0Xp1cHnvpluUOgXcXjL0A+xlnRbPlfjjQeUbJK7Tq4MVvfP6B07n
QfFM64OxnnBeodFPOB+DPS1hD+FcDvb/gf2EcyL8DYe/FM9Hgc8w4EM4d+nT
uJOKZ9+jv/Tx5EbBeX2druKQ01+XuXfuSDg3QJ5eTf/jU2bGakvC2WV0Xp/D
+w6Zssfh6DZLwpnirV3izvlF8+2zJJxbf87ro7h5gdRvsfsPWRLOhFvOm62r
ZwYdsSScV/XL69O4/7LWPnGtjloSbxjl/S+bC3yPWhLOtP4+1hPOpP+XoX7e
FvY0hT2Ecw7s7wT7CWc3+DsK/hLOdsAnHvgQzgP35/V1urKri3/Tw5P/RDyb
injWEc5OOK9W4rw44RyF830gzpcTzmUQDz9FPMj89kL8mIv44dp4Nhbxxql/
foX4fCLikxPOlYAb9WeEM61/ivXaeCb92ni2gD3Ub5SH/bmwn3BOgr+h8Fcb
z4OAD+HcFfFsK+KZ8ORLwc/XBD9LnKkueAj+kTh7gK+Y4CtOfZ0t+K2U4DdO
8Ux8GCX4UOJM59JC8KfE+Q/4NlfwLSfe+I54ywf/Cec/hnzOqX/W6qfzqWvI
z5ziuR/srwj7CWdv+Nsb/hLOzob8LHGeAX52EfwscU5Gv9FL9BsS5wWopzVF
PZU426H+NhL1V8bzYqqbol5LnG+gvq8X9Z13AM57EA8uoh+QvJuE/mGW6B9k
PFshT2GHxFm7nuJZq5/i+Rbs2Qh76J6yzLDfkDgPg79t4C/VwT3ApwvwIZxb
o9/wFP2GxPkK+uddon+WOIehf/4i+meJ81n0k8NEPynj+Rj6T1vRf0qc2xj2
qzKet6K/dRf9rYznkeiHc0Q/LHH2Rf9cTvTPvBBw1q4nnLX6KZ7bwp5msId4
4xTst4f9hPN1+DsJ/lI8fwY+lUT/LHH+xET/nCn6Z4kzw33wgrgPSpy/1RH3
nRXiviNxro770SBxP5LxPBr3qZXiPiVxXoj7Vz1x/5I4d8R9LVrc12Q818T9
TifudxLnobgPlhD3QU59nXY94Wyp0U/xvBj2mMIe4o0JsH8D7DcGzvXg7xj4
SziXwH3wAPAhnC1wH9wg7oMS5/t4vjFKPN+QONfD/T1X3N8lzo9x318i7vsS
5/54PjBaPB+QOI/D84TF4nmCxHkSnj9MFs8fOPUb9/G8Ilw8r5D8HIjnG53F
8w3JGwFYH4H1hLNWP+E8AfYsgT2E82DYPw72E87h8Hcd/CWcuwOfapsFPoRz
UTzfcBXPNyTO9LwOz5fuap/XTfil8s0ynfZ53Yhwu533TFx12ud1Ka/VOrBL
p31el39lq4ENt7jptM/rVtmq9fmQTvu87sEG6xl/RnnotM/rVripfdNhnfZ5
3UOs1z6vc4J+7fO6grBH+7wuA/Zrn9dNhb/a53VrgI/2eV1ajWPN9fDkNWuc
uaT7eJudqrIupfnaA6zxwderVwZ+YNfO1mmn3ht3hVRKCVf4hvAP+Jpxf0Kp
VJax4GpuZt0AZtUmreNhz1TWtWbHqJcXE9ikeMfivdrGSvm4p24bF0x/yy58
ufXzS43HbPKYy7+nFkpgJ6b61S/TNIVdupLT5l7yGynffqNoH8d5Wexk1MFF
UxKfspib5w70rhvBLBc5lR7ukcayc+pnG0ckspeQ7ygY/Xui0QdWsmXFjrft
AtmQiwHvL5++w9qEdZyxMjadXR/6N2ptWBIbDLl2vZ2Qc+36PpBr7YkW+/JO
GntIPh7+XoK/k4Rf3FvjL8kfAc9M4NlR4MZ7AM+pwJPktjivUMPz4iW/hOSd
V1bUdf3z4k3vFx4b43CNfThkvfRP3CV5vkOa+T897hXG2r48P+fHhGR5Xjlu
zXJM10axNauf1ps/LV2ey4u50ZlhrV+x1Tu3d97W5p3E/8TF0HnF98eweJNR
wwZ5Z0qctXLCMwx6nKCHcPul2ZfwGQ47O8BOwmEg/CrubuAX31CgbYBj/Cl2
oF39/iXDbkp/d9bpFJOvz3rdjM6Vdqp+doK/LbauLOrs5KLr7PJx9ujK76S/
WTsSZh913KIzNU6O7t3qPXsFf1fb/dwdlrVV1/vmiK2qXvJXKyd/tXqi4G9L
7NsF+5K/e2CnI+zsAH8vwC9/Q7/4xlNT/LvkjNBZ11ntc12xg/ytfvb+7xNe
YTy/q399/fMd3zVkWoO1UXzqoR6B8/TO19705IaI1q94K4fE11uVcyF/lwV0
NSm5P4ZvmLo0e6De+Wrl5K9WD53vBOzrgH3J31qwsxDspPO9DL8WGfrFC1pU
t5kdf4r71lrzuYTe+baxX9jl1cUEblqgYD5rPf7pUfLLCSXv+JFmS9389Him
sG+fw0r+8qnZQ63U/CV/101eZ7QqNp0P6h1UXZ83tHLyV6uH/NXuS/62g50N
YKcl/DWHXzGGfnETD7cUJc75nvGbQ37r5W/xRWEZCm/wrN62k94qvMHg79qj
v68o/MO9fGvHfdTj2wom3qsUHuMXd1z9O0HhMcrfcmNqtZxk9IGnp4zZe13h
Q/JXKyd/K0LPJeiheF6v2Zf8LQU7s2En+dsTfl0y9Iv/mX4xQeE3fjDszSEL
vXpE/qYJPZzOdx32PST25eQv2XlK2MnpfMvDrzfCL07+auVaf0mP1l/aV+vv
W9hJ8dx4hvDL39Av/hf+7hJyTv62RZzUEXHC6Xx7Iq4Oi7iS/hZBHE4WcSj9
XY+4HSDillN91MqpDv6j0UP+avclf9sb5h2n820Cf28b+iXjebc4d+lvbUO+
kv5OAm9MEbwh/R0InmkpeEb6uwq8tF7wkvRXK6fz1eohfycZ8qT018SQr7g2
ni8Y+sX/QV5fEnkt/V23+mKsXj3iVI/crDoU16tH0l8bm9C5enVE+tu3ef59
enVHxrNWTv5q9ZC/+7Ev6pH0dyPsRD3iVI+aw69Xhn7xQhU6BejVI+mvNep4
R1HH5fmmou5vEHVf+nsHfcI60Sdw4qtt6CuSRV8h/dXKyV+tHvI3HftuxL7k
rw3stIKdlL/N4dciQ7/4fNRlD1GXpb8d0b8tEv2b9NcDfeAd0QdKf1uin/wt
+kl5vk3QlwaIvlT6q5VT/mr1kL/afclfK9i5FHZSPB+CX48M/eL10Xf9Ev2k
9NcffWzRhXl9rOTnseiHo0U/LP3dir46TPTV0t8t6M87if5c5q9WTv5q9ZC/
2n3J3wewswTspPPtDb8quxv4xWug3w4X/bb09zLuRzpxP5LPAWywPtdwPS9f
S/Qxt83a3e+SM11H8pSaQv6zhpvS70y3Iv03xgUaq/1QzJTubt5qPALPgQ3y
e6r9k0cFzzpmSvwSnn1CN/uo/dbrFdsGRirxTnguKbzpjtqfVerz66fCf2wQ
8FyqkVO+aPUQnoOw72HsS3jegZ3xsJPwJH/r1zTwi9ukdX1gtmWjlfGepaF9
Hq2R90qzPSEreir9UPspuxYp9UT628TxhrXaP4XHb01R45f83TZtToqR0m/9
DGqRosY7+ZvTpRVfo/Rn7j5mtkp9k/2MVi7vdxo91L/RvhHYl/xtDDs7wk7y
t9qS53l+ffXJ0PeLf5la4gc3WWZll3PbkZtslv7atKpYOUPph0a2epyrxiP5
e3T7wH7ZSv+U5HrxmRq/5G++d127j1f6rSnhn93UeCd/C3Va639V6c/8C9+3
U/oX6a9WTv5q9dD5emHfZOxL/trCztGwk/wtO/N0nl/7v42epecX9/Cv0Sx7
WJO7jYLE8xvyd+k4p4vvlHxbdy0uUt/fgeFZMz4r+Xn+Wu/D+v6+bWV2e5KS
z3VnDZus72+3rR0cbir5f853eWV9f7tDfh5y4getHhnPmn3J3xWwcyPsJD7c
nfMwz6+VbuI5Cvn7IW9eapmuzvEhxfTP13Ve+41qP9Sh7bDiapwQ/9f63D5N
7Z+2dBwxRT+emy5ibipfP90zZah+PO/sP2WZyu8la7y5qvI98aFWTufbDHqe
QQ/FM+27FfuSv1tgpyXspPOtHKE+V1qmm+b5Q98vHp43T7ZRl/61cW39/LXw
vWGr1svu77tOUvoj6a9JyU0/1P4p3NHIt74eXx383a6UWo97B/Kb4Xp89fvB
9Hpq/R7Q0bV3CYWX6Hy1cvL3EPTYQg/5S/tGYl/ytznstIaddL6n8567bdS9
LOmu7xfvxNR5u626bZVuzAnVew5WrIvoh/pP/Jvp+XW/JcWzsavon9yq3vDr
nORhSf7+Qr9leTGowqFTnpayvt8S/dn9K7nz77octaTz1copnrV6KJ5p3/3Y
l/wtCTsHwk46330b1eeSW3URNYfN1fOLW8HfDcJfnfZ8uwjcZH0nnEMFzrK+
07n0FOci6/sfnGNfcY6yn9HK6Xzdoccaesjfupp9teeLOJT13Q3+Bgl/5XPm
CMRzqohn6e8Ww/yV/tZGHrmKPJL+NkfePRF5J/vVXcjTEiJPpb9aOfnb3JAH
OMVzbUPekP7uNMxf6e8ZxHOUiGfp72fwVW3BV9JfV/DeWsF7sl+dCp70ETwp
/TVqLXjVRPCqPN+R4GEfwcPSX62c/NXqofN1wL7nsC/5uxV2boCdlL/VwVcO
gq+kv/XKFm+hV4+kv+aoa6NEXZPnuxp1MEXUQenv67eibjqIuinPN85S1NkA
UWelv1o5+avVQ/46Yd9U7Ev+NoOdY2Gn7Dd6X22hV4+kv3HoNwaIfkP6Wxl9
CxN9izzfuuhzYkSfI/1dh77IODivL5Ln+wF91AnRR0l/tXLyV6tH5i/2fY19
yd9qsLMr7CR/f88Q/YaH6Df+fe+JfrK46Celv5fRl34Wfak83z7oY2+KPlb6
2wN9b67oe6W/c9EntxN9svRXKyd/e0LPb+ih/KV9b2Ff8vca7PwGOymey6Cf
ND6Xoe+XvC9sM7xHsGJ4/l8l+rr+fYRXLXMxQH2eeNFvW7E5yn2O1psGVzJT
5xRPsRXH7gc8k/ONZme2h6nv0xaMWme7R/n/9D6L1p/Genpv2B36ow318/Su
5ivU53qdN8WbxSr3Ktq32sKKQ9S5vaep28epc6T0vnL29tw//gUy2P522xep
77toX+162rdgN6F/sqF+vtyi1Pcmaw+wQ9sv/1TvYbRv5YVrSqpzbEVNzPJd
rJbJbLFvwLTBbXhADHtR3yhLfS9H+9L6YlhPcyzHof+JoX4+ZLFv52bKfS+i
+7kn+vtmrp6YV0897cX7QPJ35uVReXxUA/FK+2rX076roT9fDwP93Gp1Rj31
vvroor1XjB7O+S4/u6rOE1Spbemuvu+l892KeTCaq6B9tetp31HQn2mon8c2
GWSiPhf4duD0hll6cbXOY0u6OvdQ81baqZ1659sSc2sd8Z6V5ivWa9bT+RYy
F/prHDTQz8uaiOcvI6Yum/rDY7aljP+Bo0ep8xlT896nPpP70nwd/JFzpNr1
5G9n6N9mqJ+/hr+fhb/yOUBx6Bkr9Mg5B9q3E/QSztr15G9h+FvtoIF+3tnw
fOW+G4BbDYGbfO9P84qYN5LzFdr19D56NPS/M9TPZyDewkQ8y30LIU4qiziR
/u5EXPnhPTT5W1iznnDeDf1GPQz082HIr8Miv+S+LTZMnKmXF9Lfw8nTzujl
kdxXu572dYb+Z4b6eRz4ykbwidw3P3iglOAB6e958Ea04A25L60vjfV0vjnQ
72ion5cDfwYL/pT7lgHvRQrek/tOBk+eEDwp9y2tWU/7doL+b4b6uQn4PFLw
ucTTFPx/TPC/1E/ro7Ce8Ay3OtyiwkYfdnRP8Xlp15ay3LQOAdU/f2DtmZDn
Qv5LyHkY1v8Rcq5dP3yvkNP6MzzpsMpH80vnzltx+omcLzLeKN6bXnfrVszZ
6YCO6rjXn6S896wfB+nmHHV011Gf5n1NvJctczNhT1iWh47uWVo53bNo3wXY
V86FQv8n6Kd+Zmrq02VhWVutQn8Y9eqRM0LeE32gx1roYVr7q486W1Sx30pr
/6Kj5VX9VmR/6JmeZSLGZTET40rMYvktViG+8OzEldHsid/7dUO2vWd1k8q2
+eJ6mx37c6yOz/VQ6Vf90k1Vv6zI318jx5guHf6BTTtufaVkV6WP6bU3OmrO
A1alXYnc8/wDs7w9o3Ozw3fY6c+773a76vM/eggf7fr9Yj3X6ncU+iVui+EX
4aa1/6iwnxNuNsCN5mS0OJQVOHDCswbwpP5q0KcWc3n4O/aiTDVdg4o3WYLp
qED2NY6HQI+z0MPLAc+fsD9Y2M8Jn8rw95jwl5O/j2H/BmE/94L9ZM8NxCfZ
49mnVldbBdfT1ucrNCg40orivAPkGbvsKypyHeVF/+0rl6txFZvfS40r2dfR
ehvoofUDsH65WC/v9VMQny1+GunrYWSPzW6xL9ljff5V6yOHwhnby33Whvgy
i2dVLqnnlxpx67T6O5NV9S/UrjXitPz9wt9BTWZEWAaw0XGzPk4f6MOGvg/u
22XLBzap6d7mNzaEMOP34X8ejnwq9QztMX6W+juKY0b9S7T3vyf1XM7aPWfq
AB2bdLjYIwflX9JzcepyC91Qf9au08pzDsXCpJ7IT/beE67fYC6r2+eo82Wk
p2Ff07FTFTvaOzS4rdpFeoLe9gmtljJf1zig6kpbJa9Iz5HA63nzwKMXi/kp
0vNlYtLmha12833fJzsM6ftA6vley9qOD/Xnm6/MctC3xxJzs0XNmnjo29P6
2Lm1K0Ou8YFF0vxdG/hLPTVbhu5R8OGzL30tqI8P/V6plePxye308LFs9DJL
+e95/3W/claEXJN6hvfsMVw5L95yeNnOznrnFYQ54VevhsRW0zuv3t6z5yr+
8IYuTYvOb7Vb6hkBPRZCDyc9wdATJvTI+cbsCas8FXy5/+r07Q4DfbjWr5nC
L6nHG361EH5JPc63kgYp580/hd9OVM5f6vkJnF0FzlIPA87/CJylnowLZ/2m
KXasHxWxXrWL9IyMPPlC79ylnoBum5vonbvUU+fc8k1zFFxCBy5dpuJEeo4i
Di1FHEo9/ojDrSIOpZ6yk2zmqefUyPZZ5c3KuZGe0ciL0iIvpJ6+yIuLIi+k
nvEpX9zUuMn0G1t8lRJHpGcg+K1x2Tx+40mC39gj8NJ68BLVBS2PEc9reY94
W8uTZcC3Wl6lfYeCN+zAG+bCL140UvDGYfAGzSWWHyx4Yxl4Y5jwi0+Fvy+F
vzI+5wC38uAT0j8fuN0Gn5D+5dDzCXpIfxh4Zj14huQmOC9TcV5yX45ztwb/
NMG+33Dup8E/tK8l9LSHHtJvDV6yBy+RfBjiLUTEm9w3FnzVEXxF+/qDr9aA
r2jfmdCTBj2kv+gkwWPnwGMkf4182SDyRe5bsLbIuwPgN8J5FPKuCfiN9s2F
HnfoIf19wXtTwHskp3z/IvJd7tsIvLEWfCj9BW/Ygg9p36PQUy5C6CH99uDJ
aeBJkhNfPRZ8JfedBt7rBv6kfT+C93LAn7RvoYlCTyr0kP5x4FVL8CrJbSCv
JuRcu28n8C3t+wn7fgbf0r6kvzn0kH6y5w14mOSdgENfgYPctzFwdgY/m2tw
tgE/0779oGcq9JB+L+BfVuAv5W1x7gPEuct9CxvGldx3HP2eF3xO+9obxo/U
X+SiiLdD4HmSl0ec7xVxLvedDv5HHkmc08H/yCO5b0Po8YEe6RfyKx11geQl
kdcdRV7LfS+AN3qjXpC/CeCNc6gXtG8T6OkPPaS/MfjECnWE5MfAY/MEj/1P
XWiCuvAGfe808Gc91B2yZwb48yHqDtkTAP27oZ/2XQheLXBP1COS9wT/jxX8
L+taMvrGk4L/ZV3LRd+4VPC/tH8I9DhCD51XEdSRx9BDdpZFHXGDHrLnsvWo
sSrfnenkVmKJXp8zzV/w6aiTcxR+XWtFdnZZG1jA7FAomzK6/MwJd4+waR/c
dkfw98xzVloPlQd35vjEKvEr+6tDA07OfG8UzMbVT7nf+ZW/XP+p9AaXBwp/
ebSc/VDFm9a/O1lwLlPWNUnb0+WD8t/R+mM3b//jpPDO2R0501W/aX308WV/
Bit28Jatqql20Xrdd4dFaxRcEnO2W+uvr2hRZpWZw3X+w2Zf8fo3Q+T62f0m
r1HP+1rzlhP17amRNKvH9JJPeEJ6lbRpJZ/I9dN+fnVV43VI94S7Oj1/T1Y9
bKLo5bqNHdY0cLgu199DXrWt6Bhj1H+jJa1vb3+nnGI3H9o+f90Rd49wWj8d
+gcK/TJOjhc/lKPgyWuG5SQoOMn1Cwztl+t7/v4wQMGdz2t29LL639H6YOCT
IPCR650CN1uPUey4Oa17cdUuWu8K/M8J/OX6Em8mbqiv+Dnj7Yl2qt+0Pgnn
e0ycr1zfOitgk4pjwdj7x1Rcaf0hxM8pET9y/Ygl276ZKufUKixtaUPl3Gh9
xcVvq9o4PWQvLxWvX9DnKtt0IePStgkf2IZdjwr9LB3J1lZqbPq88wPmf+uw
z4wdWcxt+lP/3EcJ7Mnf62aD7uywsnerHJ588C1Lyrf4RouCb9jCjuuv1I0N
ZiR3sRLz5cETJsbk67PXit4HDRr7/vfqQ2+Z2zdm/qvoASuXMnt2lFf02pne
fKXus3jsB/PJYYesyuO+XLDxjCeqXZvvd3Wo5ephlZQ+6qbjz8f/832VvJ8/
u1yx3GP2Zndiz0zWzSykiYllDAsS6/kBv6X1MrzesrpdS7h5nXzJSqDPnGIx
1v/TjzRWtFoRl6CKUWyjsIdvhf0vYD+9J3IHDsHAwVb4yzOAwyrgQPKKtZ8f
2OkUzZ6fM+t2t9RGq3Xn5zm93p7Fd63PGjmxXCTj9laXTLo9YCT/GfNn52zF
v03xhSNWOy+22ijOhZf2fVJleT3Odnwr39Ztw315XtnzSvSb4RrMfjxP6vjX
NEye13mb9j4dm0QyXUSLww+DYlhfnIv2eymEW+TTpGWLdiaxC3Of/zrrks6C
gVvBlzlJ4bMSWe2356w71khjJYHbigO+Zqn73rB2E1f0mReULHG7gn0fYF/C
wa78+ur3twaz11f3B1UyC5P+xn03j7jQwZsFr4++UHf4Y+mXXZvMkjcCr7IK
+Q5PvfgmSvoVdW/ejN4nOXvqtLtq7OAE6Zf2+yTk148CniEzPjxjFtd/L6xx
4L30607FddPW93vKbodcnXzmRab0y25c25mB5x+xE+O/P7mRncE2wa8E7BuC
fcmvOd9Xvqv6/CrruCR8lV1SlPRrdJk1vr4dvHm1MUYb9P2Kdy0fdyvwKreP
2WOl71fPaudW9z3J+aLzj3NjFP2UR9rvgZBfWUHNps/+8IxPip/aRfWL4vzV
Po+gTf2e8uK/mrTS98uh5eqlz88/4n3vT/DQ96sv9l2OffvArw/5v96q8fwq
3x32cLC+X0ccw9mKepwHNI68t08vDqttnzZnpmswL1sk4/EfvTjM7Lp7pWWT
SD6iHPv+QC8Otd/fIL/cO3m3XLwziR9oscRBPw6Hti64K2JWIm9qnHSng14c
Bpcc/ECJQ+6fvev5XCUOya+P2Hc89qXz8vcz6hSwNZiXGLZzhH4clvJynqnw
Ifd2bBmWX48P31R/NkThQz6kWlx0kB4furTb9knJdz5al/9FHT3e037vgvxK
fOGQo/ASbzM2d01thZfIL8sdpdYrvMTffcoqeFSPlwo36FPl8480XvZgodqB
Ci+RX1ux72TsS3798+LnWYVP+I/PgZPq6PHJ6bg8PuGnhgSVHrNluSX5FVb4
mF2Ssk9qzvsyFQtstiS/ts/M4zdeYmblhDoeuy3JL+33Jciv1RZ5/Mz7TY3e
18/+qCXF4R6zPD7nv4pPeNi+r6clnVevCXn8z036/QxbN9zDkvzai33LYV/y
K9Akjz95sRMHqxQrvNmS/CqN8/IS58W15zVAnBfXntcwgRunONR+z4H8SsJ5
tRDnxem8OuG80sV5cTqvIjivEuK8OPHhNuw7HvuSX0VxXt/EeXHyywv59UDk
l/SrJvKrjMgv6dd7xPlwEefSL+33E8gvD+TXfpFfnM5rGPLLQuQXp/N6jvy6
J/KL03l9wb4TsC/59Qj5VVLkl/RrNviwquBD6ddHQz6Ufo0HLy0UvMQpDrXf
KyC/CgYLPpwo+FCeVzb4sJjgQ+nXMvChneBDeV7TsO8y7Et+/QUf7hB8KP3S
oX6FiPol/WqK+lVJ1C/plw/qSKCoI/K8tN8HIL9CUb+aifol/dqP+nVX1C8Z
h01Qv06J+iX9uo59Q7Ev+TXAsH5Jv/5cEv3GPtFvSL/i0W/8Ff2G9MsTdf+h
qPvyvLS/xye/nqHfuCH6DenXr2jRb5iJfkOe1zz0G0z0G9Kvk9g3BPuSX5bo
N5JFvyH9KoW+97Poe6VfTuh7PUTfK/2KR193UPR10i/t79/Jry3oPyeJ/lP6
tRP9ZxfRf8rzGof+s4HoP2V+UV/thX3Jry3oG6NF3yj9SkHfeKLZHrVv1JFf
pdB/Jg71VftP3XqxXvbzyanVGip9rE7btw9Zl6j2vTrq27W/Qyd/C6E/V9hP
7c91z+FvX/TznZfttVD6eR2d4xD0/6cWRKj9v07bb4/Avtp+OwN2avvqDPhF
OJRcOb9YyNeHzOvUFZugeZdZ/2HLR5Se+IG13xQ9wCcukr0vdzLD5Jkf613h
3UvmlsXqdLu9se6JN2z9kN27U9IfsB3j+7jvffiWReJ8K+N+YQx/nSrUOr/5
byZbEebilJ4TxRKSBpUMrfiE3/nWfMCBtHdsWs9fRQaMDmPG/Qt5nj8SzU+N
2jn1wLYMNtRz7tZJZYLYuuMpxsMiEnjXuv1rbxubwIImjt0YY+vLtop9ec7L
nec9FvuxfaV2vjW76S/t922R1LnttxC2qZ315+wVodL+M8GtfZw6vWRWPxzi
J/eLlvZPRt4Za/r8JbcqGB3ITGbH+66pNWdCGkuG/atX7Hl+NTuZLbab/fxC
eDLLB/vdLm766BSfxH62dXwc5ZUg7e/d5c6TBgNes0Ur11ed1yJM2v/oV0Dj
2Jdn2JaSexrvzv9Y2l/X/a7Fu4c6VnrTks8HakRJ+0tWebg0Zfxj9uJa84f3
Hd9I+zPAh6U1/Tzf+WDvjGmhzDzFpNIdU+WeDPubVB7hZHIqjBUYuGf+mlfv
pP0h9xbV3+Qczk522dS45tp0af8q53mP1lZ8wd58CfXaXiBO2n+q2tayLVYc
5d8+fbWauOVf+38NSXOu8OgUT780bHDrRtHS/k+zkhrnmp/hXRO2hQ+clyDt
r4Q61Rx9O8WPW//LZaZ+CuDW+Y+6z8l+zxJh/6W9S2f0jbrJT/ea0L34qCwZ
P0bOVU/NGO3NlwyuP3/jprfS/vRK/3z7bH6G2YS9eaPuS/YvqT87JMr8Lp+2
1a2FU7sAab9/7Ycb3215yuuvWH12u9JjkP0dTZecXlfxBT9SxLOqigPZ/xn9
QyFNf37z6A73ifUS+YXx8+9OPZgh7R9bqFmbDn3i+fOPjT5nF8+Q9o8xKjK1
7uaXvMpVFrW/T5q0/1n2Hoe08Y/5wO+2+9VzJ/vXbOtVo/i7B7ykWbnlFx9e
l/Z3jqq9J+tFOK/QrcX8Hr2fSPs9/+k1wmzAa25mxjvNVeKQ7C+Pvm6Bpg93
sp/v22fBO7455NS+8ZPiZPwcOlvvxqvv6bx39ZLnh22Pl/bP+1z+wg2PFL5g
5cTVh1Lj2HrYX9LYZqJzp5c8a96oOmrekf3xyxxaRKY95uueOpj7tFkr7R/Q
ucJ0VxbNo8t/Gj0v1kva32a3S3OFB/iDv7FzohQeIPup31bjpvPgAEuKn5Iu
C6Y2HvSB93g78ejhxT7S/oUHeXv3oVm884W4jRPL3pbxP3vVne6vzN/yoX1G
vV/QyJ+thf0N5vy8qPAef+Lb+XCSwntkf7kzZwcp/MkPbPz44dm8y5zsX51W
ZpfCn/zUtM476zzz42R/XejhQg8n+6sA/wnoq8n+2BdTimz5m8m/tnz5LDUn
ilP8HO1W5ZDCnzx3pv+kfqPDOOGfUNDmsMKf/ErZq5vHlwniFD8dgdt9gRsn
+9Onbul4eLEf/9pw9yyFP6X9qX47AhT+5IXK75iv8Ke0vzDOMVmco7T/F+Kf
vodC9rdu2vCiwp/8QM+vzrMnpEn7Ny10nHktO5kv7Xu/ucKf0v5Ez4GLnOOT
+JuRT1so/CntP4O4bSLiVtpfrUCRv3Evz/DdvkV+7sr/WNq/t/Wn1KyHOt6l
s8tNhT+l/c+RR/Yij6T99P09C02fnDwzYKTjtFD+2m1vxG3T95ziJ+V5UN16
p8L4gyG7Gyr8ySl+3n3b7+biHM7zhQ6Kq7E2XdrfFbzhLXhD2n9uafOmTVcc
Zd8y48cq/Cntz1ex94tSj06xT0/PzFT4U9q/BzzWQ/CYtP8Y+L88+mHC/4dj
rOPETwFsv0WpAIU/Jf5fy39eYx11k9ntvzJK4U9uBPunTXJtPHa0N7O+4rNS
4U9pf5vZgrd7Cd6W9s9pnXUk0vwu6/t3rqfCn9L+uLqmg95uecq81ywotcMx
XNo/C3UkTtQRaf8g1N9Smr63+v7HMRPqJbLjvERPh4MZEv/ONp/utOsTzz6M
+OvwsXiGjJ/t3xsWMdn8krW1nN72QJ80af/fyqJuvhR1U9o/eeKD+8XePWBf
/tR7cOnhdWl/X+e3rRT+ZJ9uPfHp2fuJtL8N6riTqOPS/qfof6w1/W3724U7
K/zJfg2s0mripDiJv8OWgV0U/mRLepSsP2J7vLS/bxXeQeFPNjA2PcA9NU7a
742+ZYDoW6T9XR3f5polPWYPSkT0urd5KY8KZW2cFPsnXB00TOFPltF3T9kl
sV7S/o7oozJFH8V3wn7qV43GPpL9qtP2K5YXF5xeOmjwB/atY8LmVHsfXq1p
VjOHfEr9WuxqovAk628TkW9JI39pZ130h6dFfyjtvI/f+SbhuzrUJ5M8SyOn
7xeNx/d2SN4F8ska+RjYU0/YwzYKe9gJ9JNj0E+SfChwbidwlvLd6N9y0L+R
/Bb61VnoVwuL82LzcI6DxTlK+XL0h0vRH/4D+Qr0w67oh7+LeGDdESfBIk7Y
N8hfIK7qa57bz0Vfegp9KenpCj2voYfi7QXmRrpiTq8U7hdzYf8o2E9xOA54
NgWedL6EWyfgRvV9MOLQQ8QhixRxyIfi9/tt8L0gOq+Bmu8dkfwY8reZyF+2
Afg/1fSlJB8OHkgVPMCKAOd6mv6W5ObgEzfBJxK3seCfQpr+/zz6Zwv0z7S+
AfS4Qw/x0iDYkwF7CE8v+NUSfhGeRu2yXqnfc5iO7wvR72KMim+N+U/5ZMHP
3QU/y/isi753Efpekg+uIHi+t+B5GZ9B6J9PoX8mfCxniXqxR9QL6e8z1Jey
uF9QfbmG/rwH+nNaXxN63KCH8GkHe/rAHsInFnWnJ/yiuKqi+W4SxUkNyPNp
5AmG9VfGyTj01ZXQVxM+EajjD0UdlzhMRn8eiP6ccHuGfuCN6Aekv60Nn7P9
e/9C/38a/T/ldQz0xEMP5elrjT3UV6TBr/zwi+KnFb73Uk/znSX6/pIJ5IRP
PPqrRNFfSRyob5+Fvp1wW4s+bbno0yQO7uj/u6H/L0T5hX7viOj3pL8/0R8a
a+5Ha3G/WI77Ba1vCT2HoIfw2aCxh/BJgF8J8IvwKYbv/3zE9446A4diht8v
kvI49M/3Rf8s8XHEvaAf7gUkP4I+vLBjXh8u8VmA+0Vt3C8Inyj080Va5fXz
Mn4qo/+fQvPowKcE7i8PM8T9hdbHQE+OuBfI/KJ7gRHsofx6A79uwy8tPgn4
PhLT4PNOIyccegkcOMVJPPTfwb2D8CEcSgscOOFAuOUXdnLKO/L3mPCXk7/6
9zunAtfvED6EZ36Bp1xP97664t7Htfe+prBHe+/rD79k34s8qq757lNryGtr
5PORRzNEHkl83hjGp8THA3nUWeQRp/jR5J2Ur0O+LBb5Iv2tgPiZo3kvY4E8
Ooz7F613hp6N0EP4UF5bwx6KH/JrLvwifOg7Ucaa70RVN+RnKZ8IHq4oeFji
kAp+M8a9iXBzAA8/FTwscYjV3L8ofvzAt6cE30p/v4J/CmrupxGGPCzX34Ke
89BDzy0nwZ5g2CP7JcPnNhIfo+lGr/XquPzdq9G+cbH/JXc1rOMSn62TDOq+
lOffJ+r4SVHHJQ7lUGdtcb8j3EJQr7uLei39tfh/3hNVQh3fh/sjrb8EPT2h
h/g5zfC5nMyvqfBrMfwifLoZfk9Sxgl9n6q9Rn4dfeAZ0QdKHHaiv2qDex/J
S6EPLCz6QMk/3dGnZeL+SPgcRL/XXPR70t97hv2PxKcO+sAjuJ/S+jPQ0wx6
KL8qa+yh+NHBr7Pwi/Bpj/vOQs13q+h7VvMhp/rlivtL/nZ59xeZR/bo2+1x
ryR85uKeslbcU2T8TMO9YA7upwUhn4J7xyVx75D+jkD/XFRzf7fEfSQT91+q
747Qcw56KH4Wwh5n2EP4bIVf+eAX4XMP98eS+H4U4UPyAhq5F+6Dm8R9UOIz
Gvcda9xnSX4N9z5Xce+TcbII97jT4h7Hf8CvYNzX2uM5APHMMqw/hPUUDzeg
fx30U77QvdUZdpK/dM/qXFLc9+meRXNQN/A+i+ag6D3XAsxH0Xsu7fesKH4m
a+a7XDFv5ob3cXUwD0bzZrvx/q4r5scSMW/WAN8NaIfvMhH+y/Fesi3moEg/
zU3VwtwU/Z6O5qzOY86K5tl64TsMI/AdJNJvi/e5xzGPRPppfukW5pdIP807
mWPeifQvMfz+htQ/xfA9uNT/0vC9udRPc0d4zy71u+A7Ie3xnR/CPwjzA36Y
zyH9NM9jjnke0u9uOJ8g9Zvjuyvd8F0d0l8IcxelMCdD84QdNXM19Pu7BMx1
tMIcTgL0F8V3bPrhOzaStzGvUhvzKmT/bsy35GC+hfSvwjyMPeZhEjX2d8Z3
Y5jG/uKYGyH9lpo5E4pPmiNqhrkU0r/ZEH+pn+Y3OOY3SP8wQ/zl7xNpPsQN
8yGk3wXxswbfRSH8aY6iD+YoSP97xE9RzF3IeU7MaUzAnAadbxPD75VJ+xsh
/r0xzyDzF/F/B/MPZH8I4r8p5iVIfyXkrxW++0H201yBFeYKSD/NITTAHALF
J80tXMfcAun3Bf98wnc25HM88I8p3u+T/h3gn86YByD7N4N/JmJ+gPD/nF29
gZpvVZv9bDNX8Y/k2u9pUJ36gvXVsJ7mfBpi/uEd5n6JV/PvDKyp5tuYhYV3
KOcv9Wu/m0H6C2jW05xDI8ypHsGcKumfvqTs+VpKvl0wPWeepPhH+rXfxyD9
tP4i1pP9HzBvk4R5UdKfe7mEQy3XrTpPczGPQPq138Eg/b+x/ijWk36aU2qG
uU3Sv6p76tA6ynmsWVXvUaKe/drvXci5OKxfi/Wk/ybmu8IxP0n6n7+o66vG
04MCPaIW6eGv/a4F6Q/B+odYT/ibYC7uOuYYSX+dQN+Raj60mu7g4agXP9rv
V5B+E6xvjfWkX4d5Qj/ME2r1NxbruVY/fadCq78J1mvtv4K5PtJP/gYIf2Xe
ab9HIeemNOtpLuWOIf5S/xqcl7M4L2m/9rsTpH+dYTzIOTpnxI8F5txIf8ug
0tP14lPq135fgvTTesSn1B+C+E/GvBnpH4R8uSLyReKj/Y4E6R+M9VexnvCv
jPz1xtwX6f+5Q+T7dJHvUr/2exGkn9bPwHp5vuCfgr5i/or0fwRf2Qi+kvq1
34sg/Z+w3hbrCZ+grQ7V1H4lfdCZ1a5K/aG6Q787OIG5I+3vDhjmlLS/O7DF
XBPZEwz9b6FfzklCfkfIZT+p/Xu7ZD+9h0rtkPceijUV76GYWcECbgU+vmeO
3k0s6/4OkHLS47Sn3GnSo77Pagh8Junxvyqnuayt+N0ExT/tO0m8/2JV8f6r
Efa1x75VIKc5riX4XQb5GwJ/dfCX3r+E4b1MQc17GZr7OoDffdDc1wXYsxjv
48jf+rDHQ9jDLSCfiPeAV8V7wH/nWHqVn6vytU31JnWuKPlB94L9+e7H78r/
mH1bf9rhzcszch5jCN6Hxor3oVKPX0CbjSovhz5++ULhCanHrfWeZuo8ltO5
f9YcXuwn9WTjvbCneC8s9dx98rChyr/nW9vtVeOd9Kz8Wqrbs3mXmY/Oeqk6
pybn0/B+PFu8H5d65nm/Dl/tPFX34zV+FwI9hbyO/+PbZi1vUyPJPDLt3zkl
F8wJdBVzAlLPyNKeKwoo+da8xLVu+vbUKF+9tvqeeNfPDdnqe2PSk4J5iSJi
XkLqubxzYa7KmzdKP/dZrodP6sN109T35SEWFu2izO8y7dzIWTE3IvV4zcs8
qPJX24LR3S7pndfx7On26txAS9t4z2Yrjko9AzE/80zMz3CtnmZCj5zn7Di+
b9nd+R9zd6cpe1+/PCPfg3fBHFFZMUfEbaHnCvy6KvySemxq7PJR50im1Cn1
1WOxn9QTgHmqemKeStozGjg3EzhLPRcqh7kHzrvMm+8p1UydryE99YaKubI0
MVcm9dR3WRypd+5Sz7KPTfp7t1nLGkZltVHnjEhPfszXlRPzdVKPD+LwkohD
qedAh6KRFx5eZ11MivZW561Iz2nMGW4Xc4ZSzw3kRbrIC6knYMCZX6vbBbDD
1S86RJvflXrqg5d26/G2ykvEb6uR18Q/9N2Vo/gOAPEMveedpJE7gAfegwds
hJ28K+Y80zDnSXJ78MMI8APVnbqYFz2HedF+wn7uA96ouEHwBslnYr4iVsxX
yPh8Bhw2CRykfBh45gN4huy5rZnnJPlz4JwF/pH9J/b9in3Jnjjs64F9SV70
lZgjPYY5UpIfB4/tAo+RfA3mXnqJuRdp/1nEiaWIEynPAu+dAe+R/T0RhxUw
50nyEMShH/iQ/NqPfUdgX7LnAfa1w74kT8d8qSfmS0nuAl69B14leRDmkb6K
eSRp/zvkkZnIIykvCR7+AR4m+4Mx/5mN+U+SbwQ/lxB98b/9PPYtmiX2JXsa
fRL7dsK+JD+HudPin8XcKcl7gud7g+dJXsxwTkzafwY800LwzL9y1IWeqAtk
/13wWFPMhZJ8JnisB+oF+WWOfU9iX7LnGva1xr4k34p51OWYRyV5W9Sd46g7
JE8znN+T9hMPTxU8LOXvUaf+QZ2SPACeb4B5UZIHgOdfoH6RXz+wb/5GYl+y
Zyj2XYx9Sb4Hc6oNMKdK8p+og8mogySnuUoPMVcp7e+AOnVM1Ckp34S6eRx1
k+wfjjpYroKYIyX5NdTBXqin5FcD7HsK+5I9fbFvAPYl+RfMr97D/CrJb6Au
t0ZdJjnNu04R6yX/Ux1vItZLOdlfSNjPyX7y9yjmS0l+HX51RX0nv8hOb+xL
9tzEvk2xL8kJh+OYayW5PXDQoU+QfIjzLSbOV9qfjvMNEucr5d0Qb6boK8j+
bMM+imvj8Dn6DfKL4qoe9tXGVQL2lXLDuJXyYYjbRehbSL7CcD5c2l/bsA+U
8nvgh2boc8j+K+CT7phHJfkc8EZ39D/k13ZDHpD2tMe+x7AvyTuBZ7wxB0vy
2+CZnuijpNxwbl/aPw782Vrwp5T/AJ9/QN9F9kdWEPz/E3OqJO+Ifgw8L/3i
2Leo4G1pj6chb0v5RdSFYqIu/Gs/6pEV+jqSn0S92ybqnbR/JurdBVHvpNwU
9bcS+kCyPwb1+gLmV0muQ10OQH9Ifj3Bvl7Yl+xZgn0DsC/J16OOj8fcLMl9
Ucf7o88k+Uf8zsVd9CfS/u3oT1xFfyLllzV9KdnfH/1VwdtirpXkj9FHGT0R
/Sr5lQ990RnsS/Z4YN9D2Jfki9F3Ff8r5mlJHoW+yxd9L8lbo/8sUD6v/5T9
cwf0n46i/5T98z/oP6+L/lP6uw/9Z2XRf0q5FfT/Fv2t9Jf6YRN7MR9L8r7Y
dzX2JRxqYl9/7Ev2n8G+HbAvyRvrRjdU+4+NS96kXNf7XUPmZycLtV9p8K7D
upZ697UaBfN+X8zqffLr37bERiv6PV2hSccu9b202co5d/KEzM+LrGrhuWy1
lLCCxaa/ZIfavl7uW/sBC5hRv15EUiabPbN+8ed9EtmiWvtyezkGs3D7diXT
amUwZrGha4pRGpsx9XvD47XCWHvz2i8eV0hmXTTydkLO50PPCugJFXq4Gfb1
xr73xL68d6FJPW81XG8VYTS99W3l39qwUzd/5W6fvmGs8u6BiyNHhbE+h3bW
93mfyYa/Pho24WUM6+ZZ/3VIVgwLXv6jsVPLDHZ83+eVUZsSmMvVkwuu7E1g
+bfPrH7IIpmdzdftx7leyezCvMCu24cms5Qto9tPaBEr5RchTxRy7g09rtCT
T+jhY7FvL+z7VOzLH8HOOrDTRtjJy1eIyc5QcB/7uktLe+UcCP+WD2cuCQwM
YF8DmlT83fglG73cvlDLr5ks7t3NVimFg9mJWbfuJjZOZL1NVm8exjJY7o0N
3a5lvWC9jaK3tkpPZdV37q3n0ymZfbL9m1D8XQT7xAqlTd3wlg2xtymyv2+s
lH+GfJCQ89/QYws9VYUenoR9T2Nfa7Ev7wQ7jR8IO4cLO7nxtR553ysbg++V
0fcSam6cWPHIgaU6XVaRFiVaxjCjGsW+j/ueybZVfh/nsmKN7ln+4REtjiex
UU3ulbDvlsG+Txt9vEi/jbqXXw91SwhIZ6EVtw252TWZrdw1fuV7o8266p96
mz2/qMRlWpxF2WGxzMg1ddp/fX/baFPsyf/6/rYx1h/FevqO7vi0uXn6a0C/
o9DPz7tMzrPnFex5Luzh27Jf59kfDPuHC/t5LfgbBH9/V8/zlxsBH+333IyG
9f3PvztzxmVhiarXrvLFfdYUj23+lFXb2ajgklYf2J9/Vn0OCgzgad9eP8rV
ixPvVgWHpRUO5nPutFivHyeN361wv571gt+J3dNTP04GDZw7t+S7CO5/33mP
fpzcdkn1eZ0Qxafa7o2cGJLJJh5quGW0eyC7h+8AbMDvV4vNXtLF9fZOS1rv
gPWjxHpO+u9DP8WbOezRwR6KtzOwfz7sp3grUlT4+wX+Urw9AD4HgU9VgQ8f
MHbGrnefF+l+blz5uu+/+cVvv3tyqFLBAB7+a3o/5V92tc7IpxVbf2Ams3uZ
nusbxtPafU6J0OOTXRWyTkx8GcM/tl5YTM3rIPCJ78GR+aI3JfBemzyzLys8
UAB84hbmuPN8r2R+6WSZM9sU3kgGnwxo3P2We4lUPmRPp6nKvyzUslDw5JOB
8n03vQdt2ujvtzv+Oy1p/WCsfybW833Q7wv9CeCly7DHBvYYg5f2wf7vsP8Z
eKkx/M2Gv8RLEcAnC/hcFvjwYuc7pio8rGtZcPu+W//yMPePHddawZ1fqtG+
V5VrV2V8GgWLv8OR97yp48SO9B3azy5jBis8zwPnmv6+qFdfNuH9jrrer8gl
S/q73vzrzB5KveD52s+I6KnUizDUHfpuiToH47fuhiV9v+RPj/WuSt3hfcZt
fe6lV4/o/VTenGeQzhLvqVha4YInrHa+5UN2FsyuUjGSvWs1o1SlArHy+yF5
6x/ds6S/D25a2DX/pJBMHtj7Y1hsQhQbj7xob7brvPq75+1m7W7vcIqWeUHr
g7Ce8kK7b4bYl/8/+3KjnsIvO/jVBvW0rcavdnj/5g/c/gFuVGdzNLjR33M3
chXnEolzofq7T3Mu9PfHk3HugTh3yruKI32LKPVMF38n7d7bf/sKHlisRJ78
8Y0xqlxH9e4b4uG22Jc/QDzcg/3v2uXZz6nfMAYOlgIH3gHn+xZ49hB48iyc
4zuNHOfL80OPFfS0BZ4B2Pcj9iXc8gGfh7CT8Gk8/G6Kmhd9LpZW80JH/Ul9
5FeyyC9OfEL5+E7kI6f+5Cryt7vIX058chD5fk7kOyc+OaSREw9cg56e0EP9
ySFDHuPEA81g53vYSTwwaGTiTpU/z7aLjlX4U55XYfBwiuBhTnXnCnh7luBt
TnWnFXj+luB5TnVnDOqCn6gLnOrOWMjvQU71orVh/eJVUC9uYt952JfqRRnY
+RF2jkC9iLJbX1mty1zUZU59yKC3zm/0+hBOfcifMcO91bofLeo+pz6kU/ub
q/X6BE59iFZO/cPVVeO99foHHoz+YZD/3Lx9n2Nf6h86dl+ZZ2cg7KT+YdTF
3DWVlXzzmsHGqPlHfFsb/dhP0TfyUTgXf/Rvp0T/Js/lLfo9O9HvyXOJQ3/4
XfSH/55L0dycGIW/Btxb1UzlswngvfAmR2O3K3zX3/NSrMp/xHvjsH4g1o8G
78Vr9A/E+b6DPfawh873Mez3gf10vo3gb0HRf3LqBxYBH3/gQ7z0u/Kkj2q/
7dskTe23KZ75k6LFC6p1bscrszS17lE/cAN9ezXRt8v8HWDY58v89cS9YKu4
F8j89cY94oq4R8j8rZzbprxa12ve613CQ6nz1A80aXQ91UPpAw71tk5V+4Jm
6AdofS2sD0Q/oNVP95SjsGcb7CEeGAb7+8F+4gF/+GsKf4kHEoHPKeBD/UD9
kYl59zI+OF29lxHv8Su3jiXFKH3Yji+XXqh9GcVnJdzvfMT9TvL8TNwHt4n7
oOR5S9wfl4n7o+T5HmYFAwa6v2UjS7w9M7xkJK9SsMyRIm9iWNFtnqfVvnPF
o5j1cUofSvHZqOXAAWqfqqs2Zcku9ftViE9avxLrKT61+isL/dxKYw/VC7oX
74b9VC/qwt9r8JfqRTjwOQt8KD7tLvfyVfvUo0Yf1Pu4jM/VYSMbrf0axVyc
L/paLAxga5cO+ny4QxabVORg6vbtCaxkdpNZn2YHszqnbS+OPZHBYkxuxax3
TmVjA2rWbhT/gv1Knev23jeZtShiNbNQm7ds3yb/XeUTI5h1I8c5Ictes2tF
9tx9ciCTJTf/5fjiWRRLnDfwXnSJELYac8XO+D1pGuaKTfetfHsu9y2zsPlo
l94hki3a/Do6ptMrvir7Ulwn9e9Znht1+ebYMDb7vd3usnZJfM9Kl6zKpZLY
p3pOhXtWe87KcxOHBk7pvGbD4cPXlohhLKvyxrrmD9jKye5ZDmszec7P8yuX
7Q9iFwPnv7rf8zrLd3ilv8nf9/xWy8PBHXMOseyardvlui5lz4cMHvA49wPv
5z2/eZOGL1kdBxP7ZO9XzOxI9qdtHd+yBl12Dbpy6w0zfbUlbPq7N6xe/S0F
n0xOYac+vM63/0oS49e6lzOOTmJLFt+d7FotnoU0NPcYcymFDU4Y2fXUgxTW
4HCB5aYvQtkKze9tMefPDzVr13uiU6LS585o7jIokZV3Wd3pqVsij3EpN6R0
tzh2psrqqiaRr9nozYXu2GUpfZvFjw4P20eyqLTUsz7B4aye6aMul00zeZXd
FpEVFz5hwzo26Ptj1GP2vfWfJUvvv+cFj9YOTJvrzf6eMo1sk3qUndjbL+/v
NWwLWNzSfXcom+azyq3ckhTmXzZ+ya2iqWxBvgWmDT6Gsz7szZG6CzPY7C65
9Uf0f8NWHKk+N7xLFCvdYl3x/o0zWfr9An2c1oexfnuft5ttFMrWzwjrk9M2
mV1rExFT3i6N2z/d2y3w0VPma1vt8YxfsSzgSLWmn2+/4wVZRuGEWzrW+fVH
98qPQ9kv12tTHq9+z5c2vX+0zTkv5lGi3NP6ky6zG72Ce/1NVPhhYEzY86b7
WLW7b5fUufGGzUuzWHi+5zteG78HUfvPcY09LOn5wHq9PnPcGx/L++j/v+r1
q+PaX7bE72zkPF5eX7rtriXN5dHvlfLuHa73LGejb1+J+TdV7jnzvuVgzd9v
UuU7KgVYMjwHqKSnx6jVfcup6MPb6e1rVO6eZWv02/I7Fer/Gt6x/HtP9NUH
4VfevL7Rddk/DwIOeeLKpy3N5XOAgNPy3nR5iyU9B3DxG7dY4QH+RJdoY74w
gBMPuOxJqbVjewJfHNVjdPbsYG4CHri34qHJBudUPiWuRZBZ/AueCx5wuOmp
U3iA7/hStEi5xAjeGzzwzalRpacHMvm8rz15yLMongweeHLJwup87ls+zsT1
emqHSD4P+X7T1quBlUcat2nlZ39jbBh3RL5Hu1Yyq1Iqie/Yu/RJt2rPeTnk
+6vjZU8r+c5/9bjyoY75A74C+e6wtl+Eku98T52A6v49r3Nj5HtK48t/lHzn
wy12Zf1wXcop3491q5Oj5Duv++38ziTvV7wR8v1l2R9hSr7zDcF7Byv5zusj
35/Z99qv5Dt3/pS8yig6iS9Hvr/fXL3L2EspfIFlwSMnH6Twxsj33xU6hSt5
zbdfqe69aVAiL4e8LuR2u02ZbnH8QahXmzqRr/ko5HWNxGNRSl7z2c22FlDy
mtdFXv+Y5bm10sIn3KPRkm3fRz3mlNerolMHpM/15l/6mJorec0pr42tHi7y
2B3KM10GDFbymt9DXkfGvjhu9jGcz99dpL+S15zy2rpD/yqRXaK4X5uvV/o1
zuSU1089babNMQrlk8eGFlfyml9HXnewLvIj6NFT/mFvr4lKXnPK692FF9dK
uqXj8azKRCWvOeV1wz6PHrQ958Wn3PVfq+Q1p7zeMr3fjvim+/jlHr7zlbzm
lNf9wc8Dwc8h4rzYKk0dycLvWcx6XWiwdUAqq54Td4P3SmUXkwJvVtr3gB07
6tW9yJYsdnHd99pV1kSzh7M/F88f4c57rtvXdfDeVDYp+siyeQdSmYd9hPvh
JB9O9SsJ9StOxC3X8rmpOF9OddANdbC7iH9+WlMXFoo44bGop+NQT3+KPOKN
UF8aoL7UEfHG+6OObxd1XN5/wz0Fn4eCz73FubPQ//4uFntQ86Zzk5+RbEIJ
/idgzzsW9NIj/eS7SPYpJs2lqm00+zRlVeyXrlnsUlld6rbce2x4hP3eOlOi
WW7wq6veC7NY3O5rNv5HrvLlGv5PFXHCF6Fe2KFezBJxxXegvsxEfdGJOORD
wfNLwfM3RTww48zovO8MzMT3BDrhOZZzeuWizk4uus4u4u8jTcXfvTIuXzRP
3gVy+XdmeznOPuq4RWcq/u4xi8XfwzI6OMlAHk1yz+W7w7K26nrfFH+3ajT+
7pWRyVIDud3/I+9Of5dWo2cQ5MbYtz72jcTfsdLa+ZL+LjP86gq/6O9AOWlw
gL+ccJsF3DrgO3vG+G6DI+T0d0LdfX4X6uN+hqUd/Znzc48fWxH3xiXowgc+
59QU/y45I3Ssjvh7ofR35YxCbt5T5fYa+c9OgmfeC55hxDOB4JmFgmcoHpjD
obJ1LH5G8vqHupxS4zAEcdgJ/HNf8A9LAf8M8tjetbptNPe9XsRZjc+biM8z
+T73qzslmqeP+Ttcjc+XIj7/Rx6CuB2s0XNF6OHafZMQz9NgZwPY+VzYyYPg
1yL45Yg4zwUOH4EDxbk/+HOq4E92A/xJeK4yxJO7A/9ZGnmureDP9oI/Zb5s
XzMtx879DHdrmPhY7xxZJOqXq6hfsl99jPq1XtQv2a++Q/1aKuqX7Fdn3F76
XOFVnuT7tLTKqxfAq0fc/DIV/uQjbu0Jmavw53nBn/8jJ17V6jkj9HDtvsSr
ZOcG2En8GQ2/NsMvE/Dkn32inj4W9VT2yb7A5yzwWY44r456NAp4Uj1qiXp6
RdRTyat+6H8Wif6H5aD/mYr+x1P0P6wL+p/P6H/Wi/6HxaL/mTU4zVOpR3yB
df5JlZR6tF/UIymfD/kC1Cn97wnI78XNPHnnC/RvhP5XqFPavtQe/afWToY6
9f/0t9wf/i6Bv99Rp8LQj50Q/RiriH6staZ/bo8+dhLwTASe1J8YoR8baJ7X
j8n6brSt9H/1q0z7fbkM1P15wG28wI1/AW7Uf85H/5kAfKhf3Y5+FfdWfh/+
TkV/S3V5Ouz8aGgnXwH5bSHnZP8Gzffi8uN3uLMR//Ei/vlJ5NFx5MsQkS+c
I1+on1yIftIMeaHtP5G//BXyYhP61brIiz7A/5Fhf8gWgN9MBb/xYPDwePDk
BcGT/CL49gp4NUXwKo8Fr2r7RvA2pz5zAfpM6gfyWxnUC048eQB/D6iA5u8B
/YM87Ya+kXjvOvL6uMhrTvVrpWG/Ifve8ehP+ov+RPa959EXTRV9Eae+aDL6
nAqiz+FpqEdx6Je+i36JU7/UBf1Svud5/RJPRD3qqpETblo9PqhH2n0Jz7P/
bSefqPGLcHYCDrOBAwfOnXFP3yTu6Zzu6dbox5aJfkziPBF9QpToEwhnVsew
X+UNUF+80PfeF30vX4X6shjPPVbj9/L4jh97ir56uOireVPUnfro52uLfp4f
Qr50Rt8+XfTtPB51pwvk0yCPQx6ZavTsRd15hn1HYN8myK9jGvtXIL/qwl8z
+GuK/IrG85mr4vkMH4G6swG4vTPEjTsA5yPAmepOLvr5gqfz+nmZp7vwd5SG
4u8oDcffIYrEPcJR3CP4b9Qjc9xHTon7CO+DenQJ95pv4l7D01CPluI+dRC/
908Hrx7GvemJuDfxqnNEnToCeQDk9YWck/7v0J8CvtXaYwu+jYb9s2A/nivy
3Xi+V8I07/mevO9fBA4LDf9eFW+K51otDXHj53B/DBf3R8nP+TCntFvMKcn3
UBVbifVzaon19HzAxbZWqterZParfUPb5F6hzCv9n0a9zqeysEPOYXZ/09nu
c5EvCtwIZ12s87k1rpDACpSa6rQi6R17415889oaUSxfUKXmVTpEsClGm40j
xip96uuK9/yHRTPfZlEljAPvsKka+Rkh51o9fwPz9PBw7LsH+3YW+/KtsPMP
7Dws7OSv57SsWSs1nvm8WbahtvJvTMu2J2N8U5lr06jnX2slsVE1ok9+U/7t
t2B5gdpVE9ib4fWePBiawrqNb3HrofJv6R/VYu53iWDmaa9m3Vmeyl4vfzrz
rvJvWqlyuzdH3WEWkMdBHi/kPEGjp6TQwzdj39HY117syxNg5wXYGS3s5I3x
XuC2eC8g5wQS4yotSFT8nLX2tvUxxW86FyOnxLz7zgzN/bFvTYvD+RS8HBzX
9Oqr4EfnZVSkzH/dp1i9DuUrOCu4Z03JzrdSOQdjnKPRPgeD+9or3B//eb+t
oZ9yflkHi2xWz/Myztco2/CeOBj3R+16Onft+j64P2rtMRL2cK099PeR7TX+
UpyQv10098oU4DkXeB5B/BgDT7pX0vfby1YR77/Oifdf8rmEUe0TTdW5o0Z5
v4uUc0csZW7d80m9QvmpK6cK6Z/Xp1WHKypxzMsmOefY/WsnS25Q6uaaGlE8
zvztWTUPKI86bc9Iujcsmse7jm2qj7OVRk54avUQbl+wbznDfXk67DwLOwkH
G7y/PifeX8v5ulVlJ5ZU4pXv7Gq7T43fV8ives+jxirxzd+sjqqkn185Y6On
KfnAN4xeVUU/vzbbmlZW8of/qeJ0X82nDOSXVk759Uujh/JLuy/llzPs3As7
Kb8aYN7AXswbyHlIj+otGij+85RTNcok6fFeptmaOko8cUv7KSPy/8s/rKGt
Y5SCL798qUyasx7vXSnXarRyHnwEu1NIOR95Xlo5nZdWD50X7WuFfRnOyxN2
psNOOq/HmA+JEfMh8ryKYT4q71qVeseSvmdl7JqXD3nyznb3LIkHfom8Evcj
m/uWlO9NbuXlZ568dt8AS/o76Vo5/d1zrR7KU+2+lI8lNXZS3g3c3/P0f8xB
SRxeChw4ndcH4GYucOPEe02As6fAmdN53cC59BLnwq/gvLTyszgvc+jxgh6q
U9mafSm/jsHOGNhJ51UFcz7BYs5Hvq9ch7jdLOKWU341QJzHijjnlF9/kBdr
RF5wyq/tyKMckUec8ksrp/z6q9FD+UX7vsa+lF8usHM77KT8Kok5Nwsx5ybf
a2eBZ04KnpHnlQteKi14iXBjH8BjsYLH5HnZgPdeC96T56WVU35p9dB5/ca+
ZQz35R9g5xnYSec1GvOQ38U8pDyvMMM6Iv3qgHo0U9QjGYelUNc+irrGqc5+
yhL18aOoj5x44zPknyCnONTqIb8sNfsSb0TAzgWwk/z6U17MUU8Uc9SyP4xA
f+Ir+hNOfdQG9DPjRD8j4zAG/Y+N6H9kHJqhX0oS/RKnPqqhRk5xqNVTAnFI
+47HvhSHr2DnNdhJcdgDc+8vxdy7nCvbgL6xaIe8vlGeVwj6zGOiz5TnZYS+
9JPoS2UcTkAfmyn6WHleJM+CnM5Lq4fOi/Y9jn0pDqkPLwY76bwefBv3rNbI
W+xxwJbjfaNPMPfUgAE/lL6pJOYxHMQ8hpyrtMD8xlkxvyHnKkth/TSsp7nK
bOh/Z6ifR3i7NxhU7wqbZlO12GDlX9OvP7rXCfrAamCupqqYq2EhmMNphjkc
NzGHw2gOR7ue5nC+Qr+LoX4ePaZl/z6KHcuC7vasrdhF/hq9+pz3PNla83x+
Ieam+oq5KUZzLG8xZ9VHzFlJHBZo1o8EDrnY94Thvpz2XaR5Xm10vEqcXfQJ
vuTt6i+19OysC7mXoZz/0fXgir98acu58wfp4VmLC/kBQzm/FHu4hmIHL73G
u5Kd3rnHQt7CUM7LmuTZJ+qv3S5Lwkf/ff2bd/ct7fS/l2OULerv7ABLmvPX
rqc5/87/rZ9fgT1Gwh5OdjbEHO9NMcfLaR6+E+Z+V4i5XzlfROtvYb2cf4P+
uob6eT7gtlDgxgnPIZgD7y/mwDnFZyn0G9RnUHxq19PcuAn07zXUz4vifBeJ
85X+PsQ8/2Qxzy/nqejvANLfeSJ/H2nWUxyaQ7+noX4egPhcJeJT7psG+WlD
OQ9Bfs0S+SXxyYZ8m6Gc3wMPvBI8IPVnQv7bUM5tMPfVS8x9MZorI7kN5BUx
DxaDOaV9mFMqIOYW2A3Md60W811yHr7kzMgL6vuM0TNqfenrfka+98mH+Z9u
mP/5KeYEWDDm7jaLuTv5O4V3VmIOpznmcH6L9/VsDuYeD4u5R7nvMjzXCjN8
b8iMnQuGqn8nvZH4e86sKf5OsdGM1yGq3Bxy+vvFX6PiYr6W0nHnjh3q300O
ZdbnuHuXVe/ZvrU2FtZv/HjhIt9KRFeKYFb1CyU5v81iTfXmfNT5Fvp+uZm+
vJmXnP8x0ctHv20HZL7bYD5kKeZDCOcHmD8/IubP5Zxhk9SsBPX5Xcf9l43U
583k7xvMY6zHPAbh7IffO4SK3zvI+c+leL6dEm7wfJvtgvynRr4ccxQhmKP4
g3O5gt+nLBS/T5F27sHz8B2Gz8PZvFGf/D6X0jGryqFjFJx5T+Ds0fp4do83
fmz/31V2Cs6cAWdr/B3qIvg71A74u9L0/ZAN+J1mH/z+8SXi8yDik+YPTRCf
TobxyVMRh8cRhzT/eQv2HBX2MEthD9+MONQhDkk/xVUnxBX9nXejN+Xy4rC9
Rn4Yvy9uovl+wlHEWznEG+27FvjHCvzlfFoWzt1dnLucr6uBOGkv4oStBP5D
EG9HRLzJ+UM7/XktJW7pd1vNoWck9BBu/f47nnkq4vYW4pbw6Qo9YxC39N7z
JeIzA/FJ+F9EHFbE+5cheL56EviUEvhwwuc54tANcUj7nsI5nkBc0fpU8EwX
wTNyLigAz3VXGz7XZbXAY9MFj/FvwDkZ649ongOXQ7ytEvEm4984R/DqE8Gr
ch6sAdYfxXrC51iix/n888LY4kl29f/U8GO241K2dW33npX68HHm85tBrGnj
83dClH+TN5pv3Nv+PTMpUXJ2rrIusKHXPwWU/47WG3f+kRefTTR8aPzTLO/3
ehM0v2dM+5S4+3cNP17V+0tgfj09CxYsevys7A0et2Dj2AM7g1hqx+OTqv9+
z+bdD+ij2MErjIiJfa5nzwoH23fKf89XOS0x/q1n/2nb6C3Kf8+LznyR8bTs
DZYGPePPrO+q8oLFIYfgLwpP9AA/+Au7xe96/pyxJPtXQ/9coZ+T/iWwp5Sw
h5M97+FXFeGXXF8OuD0XuEl5mwkWxVT7vtVueEu1l/wtAvxbCfyl/qbgq68x
gq+mg688cY7rxDlK/aPd27RQcfRaXvVkoIIr6T/+7P0/ah3qXW5wxjelLlE9
ovmxC5gfe4v39daa+bELeA+lnUOjOYfzyIvd4DfiW+2cVRreG2rnss7h/aB2
jusp3gN+mSbm6M6JOTq2SMzRsfqY00sRc3rssZjTY0/x98UGa/5OX2nMHzqI
+UNmJuYP2WnMSTYTc5LMVMxJ8vuYw8zXM28OkzmLOUy2DXOku8QcKasu5kj5
XLyvH4f39ZXxXon+jpsxvqdB3+/ywvvxoXg/7gec5+B9+hu8Tz8GnD3AV/nB
V4TzZby/TsX7a3o/q33ffRY4z9G8Hw/8v7quPajK64iTioKkphpFZSZRg1Xr
qwpYjeHaY6oGgkFSgo/UGkSMjgoWRXmVV4iNAeSh4JWiqQ8yKKJoDIJGYJV3
RKPlcbmAlpdVAcHExhIaR3q557d34JD8dWfOnNlzzm/322+/u7+zC5x3uEse
srXkIdNu4DwHPOczkudMZcB56UCeNk0Fni7gmc+QPHOaBjxHg8e+TPLYKRJ4
bgA/f7bk59Mk4Lkf+bJH4MOPk/kyoUNeMh288fUyLynCFF69n+TZilTwz3tv
Sv75WMlTFczPnwV+frDk6wpX5JGjwPe+LPPIIg98J2/wna5gvEnpC4O65dSj
HcCDFZ7YZw94s4mSNyussR/uNxGGvirMn+f5+wfOp9vgqxwDX8UG+HQr/Gr0
0xZfgoe8UvKQxU7g0/9eZB9PG/ciRRH4zP6SzyxCgc/P8L0H8cOX4XtT7bfy
BPcjiiHfD/JDwJfOxj7XYJ/QI1XjvDHgS4OfIy5hvjP41bhPIcogfyP42IHY
vxn4yVfBT2a9MJ85Dnxm3FMQJdD7BvCEv4LeHWEne8A34PFK2OcXyJuDryW0
sMOh8h6ESX6KMv4y9JsI+7dCvpjPGwo7fyjtnLbjvK/BnpdIe6ZdOK8txhdj
3A84s5wOyPEBzh8PrNNiiifjwKu/K3n1Igq8+n24d5OMezeRcpymo17HZaVO
XT7i7QOoI+eMuh+Hse51rOuG+R+t8jLGFX9S4gqz1XI8XKkP8Bj+9mXU13KC
/Imop3RxYF0pcRjneohzRWD/Sco9C8J9BAfIuQo5vM9l/eLevvsavB8t5Ffj
PgLjw3WWRuC9wDhUIZ53R70glp8AfG6jjg2PBwL/VIk/7YFeojB+BOPQF5V6
L/nqqaZJ1D5xe5Byr0K45NVcCznbLvh/yP8hz56G/0tHTwuJXR//UCwOv3f4
I+dqcXVVqudvdM3iYYQIH+PWIbZ+cjRAG6MTs8eWJB8/pBeasp0bczyaRO6p
3pSZB6+L56FvfO6V3U4WsdXl5iE6UX7uix9+sCgS42InJDUkd9KK0d1Omxz1
IrTyQrZleJ2wrzRbMCKvXdzB/70ZSn7f50WXJrvKFmGZduhBy5UW0TrvQ6dH
9c3ipeML0+on1omsBS2LAvz14suSX50+UNJOubC3fUrdQs6z+yIvzOeN3/Th
/OLJN0Rl7V89p/Q2Ct1L0U2rv2mn1ycUPrmXmih2PMvq0gY2ixv0+vNThvEE
H2O/b5kXO3ZBw33JrZQ8l1qf3zh/+bVB9fmN/7+5Fg2qz2/8nJpQbKrPf7Df
umajL2m4z/hN/O9kjG97MjXon07bdMVdBr1T7QviufZeBbHejyJvpUfeinG4
3KyrNeidvHLGz4h0ribWe4D2lSqD3mlpqGdDcoyOWO9x/wzVGvROlh6Tz04/
eJ16ofd5e0NGDg3R0dGK+endFkXEeg8NarPY7KinvTmLnluE1xHrPQr5phjk
m1jvWZPe97WvbKEViU3vG/ROrPfGWo+1DRPraOG32ZG7/fXEeuc6e1ZKHbMO
5H3Skffh86btWDS+dPINOmMT+/TXvY1UC71/kLHV+2lqIq0pKG036J1Y75dP
yXF3OS5uyXGRADnpUo6ol3JMffHMlf5x5T/TV7oG55onzyVy5LlMcUK40n8t
A/i8J/ERzRIfigDOByTOYo7EmdoH+h/Tc3FgU5n2VpCOvlt67vDNYUUi+KL1
KtuDneIT6NdG6le8EGbUr9Dj/T4c73fuI7MLduIu7URMlXZCubArf2lXIl/a
FfnCPrukfYq3pH2SHewnU9qPyW/selU+jz7yeSTGfzue31vy+SXGv/eY9A9n
pH+gXOC5Bf7kl9KfEOPGfila+iVi3HbdmOJmwEdkfj+u65thRcT4OMDvFUq/
R0OAz7/hJ8Okn6RpwGEU/KqH9KvEOJTBP/dI/0xOwGEI/GeN9J80HjjMUfI+
z8Zo41qPZ2vskJfRIi+z4eOgvy85na2Z27jm0i/s74tSqzsjq2bfFyHdjr/z
mPS1qe98utLfc3N70Im1J3XCqbz0YvWbHcLf/TX7h7n6QXmWH7Fu14L67Wst
9cLl8bd/LHv2SKzIWdUc2ddvF3KcIcdHyqFIvNcylXjDZnlAg2PvpwW7VxdW
mCe0i9lnH6Rm1zULXdvu328rjS3ISJvvfSKqU9wZ8luPF6/qhdmwxM0/1U/B
5nGwcf5pzNfJ+XRoeZBRfiDkz5Dy6cct32nWndSR69qw9f3PWzLVa/I6Sz0l
RQd0lxrOtVGeSzzDfDfM9+Vzzd37k3VWYw6t8Rxif5+8yvO2VBrwj5f4D8qP
sB5V3rWpTx/eL3zvhfUbD/nrpHwKhn6HbpX7XC73SXyuCiVPwXqsxnn3y/MS
69F86wB8iPVYvzPhbj99Eetrzx9uLu6nL2J9WbjWGMczMV4Dvaz233+3n16I
9fIu7OcdaT+G71W5/3rYm6u0N2K9uGG+K+Zvwz4DwNcNB1+X+wLPwnNRLp8L
Yr1EwT4LlfqBwUo/qR7wS9X74Ny3rg1+wAfxEvvDMfADbyK+Yj/A96lDcJ+a
/fx2+KvhiH+a4K9aFR4av9dCFR7XHbxP+X3hjvcFv0+PKPwolpMDv+0Hv02I
B3bCz6+En5+JeCBCiVu430GyEudwfWxnJS76FPX2gyB/MeINxu0K9uON+KQA
uHGc8C7iBPbntxHv+YEXweeqQpx5HrwCxmczcB6B9wLj8zfEycORr2c5I6FH
N/hzjpdaofdI+P9ZwEe978l93ObADkvgn+Ngh+xX34ZfZTtX67YZ48HobA37
Q7VfjFqXjJ/3MjzvyfBvbnjemVdm6h8JP8N+bAP8GPuZKfg+uqDU781AHdK+
7Z13OKLhepJcDyoe9aDY7zUo92L4+YpT/Bs/p1XYfyL8lTfwqVTqrvB52W+s
gN/g887Ae/Mz1BVhv8r+4Tr8A593Ot6/xaibwfvXvPKviLyUayJx05G38g2/
RXOzJpzvy8ssCwtstysU0ftsv/88QCcirVa+0fZZp9jb7Bj6dklAwTt/iRsb
aKcX1vn/OWd7rFNYriz5usOukC75nDjXf34avhMdlLyPb8+fzQ3rkXvsq4V5
/dZtQ7xnrvwP6Yf5bnI+8fxRWDdHrku87nv/nRneb5/E+0zAueLkuUzzs/D9
FYv8Gq+7EPgkSXxM69rif4MLyv8GLpj/D+B5Tc6nk1g3EXhGyHUpEX6blPrq
/F5W+1NManQw4u8B/MfIc9EI4EDAn+WHAjcv4Mz7GQX7P6nUzS5Q7J/jgQjI
+QD4sxxrrJsP/HndEuh9qVJPmPWC/RPvPxn4JEEvLMcZeB4H/rxuMOLbFBnf
muL/KgtjfVT5vWn4ruT6qMn4XmiV3wumePj/IJFimg==
     "]], GraphicsComplex3DBox[CompressedData["
1:eJyVnXu8VlW57xeIgGiKty3iDbfUcZe31BSVnEu2J1ADiZOlSGYKiihJauU9
T3pqd47bbQjba1ZoKYhKklAqvi8XNS+pKPqCCxUQeRMRWCAub7g2rfn8Bozv
8z5nf+Kf8vuZn7HG/D5jzPnMZ4453n3PunDYqM5NTU3bb9PUtNWm/z36s/a/
/yv+5a/j7x2y953HLhp1+ZPt7d2qK1/Ybf8zxnxW7HPKzbNnz2spxL/8u88O
fPGjj4ou+31zydwu7yR++sQBi37wH+uLHff9dL87Dl2T+AdLx5+1x9K/FYdc
fcbq27fgu7w64IVZvRYWXebsfuKW7Qx94YtH9x7+52LsyPN3qG7xd5vsX7cR
uxz2hd//tr/4IDv+vPL4ivhO1n7nsv3E11p/Di77k/i3rP87l/1P/AA738+V
55v4CvPTXPpJXD6vvPlrkzf5fJxcnr/+7ePXDxrfxXkWp2dxehanZ3F6Fqdn
cXoWp2dxehanZ3F6FqdncXoWp2dyea4M2r7P+L6dnGdxehanZ3F6FqdncXoW
p2dxehanZ3F6FqdncXoWp2dxeiaX55GXTLt1xthPKvQsTs/i9CxOz+L0LE7P
4vQsTs/i9CxOz+L0LE7P4vQsTs/k8nxixzh/33kWp2dxehanZ3F6FqdncXoW
p2dxehanZ3F6FqdncXoWp2dyef5eh/93nWdxehanZ3F6FqdncXoWp2dxehan
Z3F6FqdncXoWp2dxeiaX5xEdvMV5FqdncXoWp2dxehanZ3F6FqdncXoWp2dx
ehanZ3F6Fqdncnkuz2Zef3oWp2dxehanZ3F6FqdncXoWp2dxehanZ3F6Fqdn
cXoWp2dyeR5X+i/oWZyexelZnJ7F6VmcnsXpWZyexelZnJ7F6VmcnsXpWZye
yeX5/PJ64jyL07M4PYvTszg9i9OzOD2L07M4PYvTszg9i9OzOD2L0zO5PJ9c
3h+dZ3F6FqdncXoWp2dxehanZ3F6FqdncXoWp2dxehanZ3F6Jpfn0WW+5zyL
07M4PYvTszg9i9OzOD2L07M4PYvTszg9i9OzOD2L0zO5PM8un1+a6VmcnsXp
WZyexelZnJ7F6VmcnsXpWZyexelZnJ7F6VmcnsnleUj5PO48i9OzOD2L07M4
PYvTszg9i9OzOD2L07M4PYvTszg9i9MzOep1zrN4UK9znsWDep3zLB7U65xn
8aBe5zyLB/U651k8qNc5z+JBva55l1eeemfwre3FJSOuO2nCFc8V4894c0Tf
E7pW/zTw6p9876efFrf0+48f/Xb9W4kzLtHxqgf+YPjEvx7c+kHx0hea3nts
warUDrmO/+4TP/t5e/uaYq+OP7MmHU+e6o3fqPy/X++1rJi93w+v27J9ch1/
+GF972td9WxxzNoDH/nNFudFruOb157y2tVTby2+Nn75r2/cwg85j/9qySs8
XjzVXe3vHl3+3XQ8uY7vZ+dVLc8rHU+e6r25t3Q8uY6/wOKysIxLOp5cxz9k
cf9dGfd0PHmqV9t4u6scb+l48qjOrOM5brsOnfyLsS2d3TgU53gT57gS5/gR
5zgR53ggV9zFGV9xxlGc8RJnXMTpX5yexemz9acrLhjb8lmFPsXpU5w+xelT
nD7F6ZNcPsXpU5w+xelTnD7F6VOcPsXps9YxntucT3H6FKdPcfoUp09x+iSX
T3H6FKdPcfoUp09x+hSnT3H6nNWRj7U6n+L0KU6f4vQpTp/i9Ekun+L0KU6f
4vQpTp/i9ClOn+L0Oagj71rufIrTpzh9itOnOH2K0ye5fIrTpzh9itOnOH2K
06c4fYrT57CO57JnnU9x+hSnT3H6FKdPcfokl09x+hSnT3H6FKdPcfoUp09x
+ry85AV9itOnOH2K06c4fYrTJ7l8itOnOH2K06c4fYrTpzh9irvxWY5b51Pc
jU/jbnwad+PTuBufxt34BE/j07gbn8bd+DTuxqdxNz6Nu/Fp3I1P4/Q5p7yu
Op/i9ClOn+L0KU6f4vRJLp/i9ClOn+L0KU6f4vQpTp/i9Lm4vO87n+L0KU6f
4vQpTp/i9Ekun+L0KU6f4vQpTp/i9ClOn+L0uaHMS51PcfoUp09x+hSnT3H6
JJdPcfoUp09x+hSnT3H6FKdPcfrsXj43NdOnOH2K06c4fYrTpzh9ksunOH2K
06c4fYrTpzh9itOnOH1OKJ/rnU9xHs+6lupROp7+o/bVDuMStZP+LuKl44M6
lYujjg/qVC6+Oj6oU7m46/igTuXGA49HncqNEx0f1Knc+NHxQZ3KjSsdH9Sp
3HjT8UGdyo1DHR/UqVy9VMcHdapofLr1eKpfsV4tznq1OOvVqQ6GerU469Xi
rFeLs16d6nKoV4uzXp3qiqhXp3om6tXirFeL05vqVPQmTm/i9JbqXfAmTm/i
9CZOb6nOBm/i9Jbqe/CW6oTwJk5v4vSmehS9idObOL2luha8idObOL2J01uq
p8GbOL2lOh68pXogvInTmzi9qe5Eb+L0Jk5vqX4Fb+L0Jk5v4vSW6mbwJk5v
qV4Hb6nuB2/i9CZOb6ov0Zs4vYnTW6pTwZs4vYnTmzi9pfoYvInTW6rLwVuq
78GbOL2J05vqSPQmTm/i9JbqUfAmTm/i9CZOb6kOBm/i9Jbqb/CW6njwJk5v
4vSmehG9idObOL2luhO8idObOL2J01uqd8GbOL2lOhu8pXodvInTmzi9qS5E
b+L0Jk5vqb4Eb+L0Jk5v4vSW6lrwJk5vqZ4Gb6kuB2/i9CbuxpvVf9x4M+7G
m3E33lRH4ngz7sabcTfejLvxpvoVx5txN95UN+N4U/2N4824G2/G6U11HnoT
pzdxekv1IngTpzdxehOnt1Sngjdxekv1MXhLdTZ4E6c3cXpTPYfexOlNnN5S
XQjexOlNnN7E6S3Vo+BNnN5SHQzeUj0N3sTpTZzeVLehN3F6E6e3VP+BN3F6
E6c3cXpLdSd4E6e3VO+Ct1Q3gzdxehOnN9Vn6E2c3sTpLdV54E2c3sTpTZze
Un0J3sTpLdW14C3Vx+BNnN7E6U31AXoTpzdxekv1LngTpzdxehOnt1THgDdx
ekt1GHhL9R94E6e3VL/qf8ifj13RXhwx/qgxj05+rDhi2dQdx/ftVhW/o+QV
chzfHBzv6oFR+2k9GNqP6j/8uzjerVPS3w364/qvv/v7zw+ofOUvnxVHHXzs
AcuvWpi+V+018fT1Q4Z+Utx84sAVd/5mReLHHrjHyEv3+aCYM+Hl7hfc+F7i
3wvWy5Gn9q886LTtZ79VzHnkzqnnb2pHx5Pr+FVXzX99zuMvFcUR9WP+3h8d
T67jL330iC/+9srpxZ5vdrtw2abz0vHk/D63825PXP+L8+al73NPteO3KY9P
38kut797TPl3N3+3a/2vlv3f/H0u6ori/cznU6XPzevuwHX8P1lc7ijjko4n
1/F3W3wHl/FNx5PreI4HfZfK8SDO8SDOuKd2EF9xxlGc8eJ3voqXOOMlznil
738Rr/SdL+IlzriI0784PYvTs75LpWdxehan59QOPIvTszg98ztfeRanZ3F6
Tt//wnP6zheexelZnJ7F6VmcnvVdKj2L07M4Pad24FmcnsXpmd/5yrM4PYvT
c/r+F57Td77wLE7P4vQsTs/i9KzvUulZnJ7F6Tm1A8/i9CxOz/zOV57F6Vmc
ntP3v/CcvvOFZ3F6FqdncXoWp2d9l0rP4vQsTs+pHXgWp2dxeuZ3vvIsTs/i
9Jy+/4Xn9J0vPIvTszg9i9OzOD2XZzOvPz2L07M4Pad24FmcnsXpWZyexelZ
nJ7F6VmcnsXpWZyexelZnJ71XSo9i9OzOD2nduBZnJ7F6Znf+cqzOD2L03P6
/hee03e+8CxOz+L0LE7P4vSs71LpWZyexek5tQPP4vQsTs/8zleexelZnJ7T
97/wnL7zhWdxehanZ3F6FqdnfZdKz+L0LE7PqR14FqdncXrmd77yLE7P4vSc
vv+F5/SdLzyL07M4PYvTszg967tUehanZ3F6Tu3Aszg9i9Mzv/OVZ3F6Fqfn
9P0vPKfvfOFZnJ7F6VmcnsXpWd+l0rM4PYvTc2oHnsXpWZye+Z2vPIvTszg9
p+9/4Tl95wvP4vQsTs/i9CxOz/oulZ7F6VmcnlM78CxOz+L0zO985VmcnsXp
OX3/C8/pO194FqdncXoWp2dxelYdjJ7F6Znf4cqDOD2I00NaJwYPUV1u793v
+2t7u6/LrXltx3tnjN3a1WFm33HpT8e2bF1lPwcHdS21z36utfbZz6q1z37+
sscPPx403teLznquZUF7u68XHX7DgAdnjO3s+lkN6jlqn/0829pnP9U++9nt
w6uG9D3hU/fcNOWKk7Ya33eje24a0t7rT+3tG91zzTlBPWQba5/9nGrtu/Fv
7bOf73X43+D6eWNHffsD18/DO+q9ba6fXw/qCWusffZzvLXvfFr77Oc9Hef1
nuvn6o73PqtdP3s/0Xx+3xPWun6OCp7Hp1j77Gertc9+qn32852O499w/Xy0
Y7wtdf3s3PH+ZVlQB/PPs2us/cb1xqWun2qf/dyto/37XD+P7eCPun4e3RHf
ea6ff///1yyb5J4Hj7f22c/vWPvsZz9rn/18q+N6VXN517c6jl/g8q6nOzzM
D/Ii/zz1hrXfOP9c4PKiZ6x99vPzY3c9pGXGO66fZft1189bOsb/CtfPc4Pn
kX+29tnPFmuf/VT77OfUl390bMuM9a6f5XvAda6fozque62un4ODfH6Ktc9+
drP22U+1z34+sXbZ8kHjP3b9LD185Pr5k3cGXjG25UPXz3OCfHietc9+9rH2
2U+1z36u+dk9/7NlRpO7v+/dcX1ocvf3W7r+cd+WGe2un9Ugn1T77Ode1r6L
u7XPfl458fVe4/v6fO++jnht5fOQHXuO7HvCVi4PGRzkY2qf/Zxi7bOfr1n7
7Gf3u3deNWi8z5f0ntGNzz5fO7JlRlfXz4VBvtTN2mc/1b4bn9a+u7+X7bg8
RO9Jg3zP5Scjy/Ydj95vaj15xN17GWufXPkV83P1n1x5IPN2i5fLrxYG70P3
tDwwyG9dPibPQd7r8rSvWP+DfNjlb/IT5MnufZyOJ5dPPi8cbv0hbzWffI7o
audLvo954zi8vJx3brxNLuedG1e1ct658aP19hHn+Flo7ZArH+b4UX/Ilbdz
nNj1xI2Tk4L37zda3s5xIj8cD/dafxh3nRfjG3GdL+N7j7Xv3ifa+TK+l1k/
ycfbebm8vbwvuLjvWd4XXNwnlPcF915mnX0vQL7WOOP7n9aOW0dhzxeMr/pD
rucgxtHudy7ujwfv67e25yDGXX4Y9z2sP4y7/DC+EdfzFOPb29onf8DOl/Fd
Zf0k72Hn5epjZd7i8va9y7zF5e2Xl3mLi+9C+96B/FXjjO+V1g75ofa8xviq
P+R6rmQc59p5Me5nBesH3rXnSrcew9ph3Pe0/jDu8sP4RlzPpy7u1j75BDtf
xvdx6yf5Wjsv9/xb5tUu7l3KvNrF/cwyr3bxfdy+1yB/zDjje5a1Q97Lnn8Z
X/WHXM/pjONkOy/GfVCwnmGSPacz7r+zdhj3ztYfxl1+GN+I63nfvX+09sk3
2PkyvndbP8nvt/Ni3Pcon/tc3BeUz30u7jeUz33BepLljn/NOOP7S2uHvP3k
sp7A+Ko/5Kp7MI597LwY9+8E6yvetLoH497L2mHc51t/GHf5YXwjrvoJ4/tX
a598rp0v47ur9ZP8fTsvxv2Fsi7h4j6grEu4uD9c1iVcfIfb9zJuPBhnfB+1
dsgPtPoM46v+kKuO1HidZM3F/ZvBeo9nLi7rSIz7M9YO436M9Ydxn2HnxfhG
XPUoxvcwa5/8Cjtfxnee9ZP8IquPMe4zS+7qHjeU7bu6x1llP917xovsex/y
nxpnfE+xdshfsHoX46v+kKsuxziOsfNqVD+cdtd8t/7kPavLMe7LrR3G/X7r
j7vO23m563zAVd9jfJ+19skH2vkyvjv9sOwn+UI7L8Z9Y3kdcHF/oryeuLhv
V16XXHyH2vdK5N80zvhuY+2Q3271Q8ZX/SFXnZNxXG/nxbhfGqyH+aLVORn3
ra4t22Hcn7b+MO7yw/hGXPVSd5239slrdr6Mb3frp3t+t/Ni3P9Q3vdd3D8s
8wcX933KPMTFd7Z9b0U+1zjju5e1Q36u1WMZX/WHXHVjxnGqnRfjfmGwPucB
qxsz7n+0dhj3T6w/jLv8ML4RV/2Z8W239sm3tvNlfGdaP8ktv3VxX1fm+S7u
/1k+L7i4H1U+d7j4ttj3YuSvG2d8j7R2yK+x+jbjq/6Qqw7PONrzi4v7N4L1
Qk9ZHZ5xf9/aYdxvtv4w7vLD+EZc9XzG91Zrn9yeZ118N1g/yefYeTHu25bP
9S7uVh9wcR9W1hlcfN+3793IPzDO+A61dshvs/cFjK/6457r7b0D42jvo13c
xwTrl1rtvQbj/jlrh3GfZv1h3OWH8Y243o8wvg9Z++RWv3LrPba3fpKvtvNi
3G8q63juvYbVA917jSPKuqJbb6Pv9SLO+Kodcr1/cd9rWH/I9Z6IcbT6pHv/
MidYT3W1vSdi3OWHcR9l/WHcdV6Mb8R1vozvOdY+udWrXdwnWD/Jr7DzYtz7
lHV7F3er/7u4zy3fI7j46nvDiDO+c6wd8nPsfVbwPZ2Lu/oZvCdy7asdxt3W
/7hxcnKwHmwbe08XfJfnxo88B9/luXG1zs6L40reOH4irveDHD/rrX1yez/l
2lE/Oa72tfMK3hO59qN2onVfes9Fnt4nYtyKc9z+o+8lxRlfcXedwX5fGj/i
HA/ijdcd+fd96XcHEBdxehZ372uM02d6jwaf4vT5j76PE6dPcfrkPmDyKU6f
4vSZ9geDz7T/P3yK06e4G+fG6VP7XLnrqnH6bA3ec7UG77nE3fXQuMtnsD+Y
fIrTp3jj9WafufpV2v8fPsXd+2Xj9ClOn9r/ij7F3Xvk4P1RLXh/JE6f4vTJ
fcPkU5w+xekz7ScGn2n/f/gUb/y83+Z8itOn9sWiT3H6nBW8l5kVvJcRp09x
+uR+YvIpTp/i9Jn2GYPPtP8/fIrTpzh9itOn9suiT3H6HBS87xgUvO8Qp09x
+uQ+Y/l7q+XOpzh9pv3H4DPt/w+f4vQpTp/i9Kl9tOhT3D2HBu8RhgXvEcTp
U5w+uf+YfIrTpzh9pn3J+Jxo3D0nGqdPcfoUd+twVFeHT3H3Xj6oz18e1OfF
6VOcPrkvmXyKu3Uyxukz7VfG9+bG3Xtz4/QpTp/ibnyqXs3xadyNz6DuPSyo
e4u78WncjU/sV5bGp3E3Po278al9zDg+jbvxadyNT+NufBqnT+3HRZ/i9Dkn
qCfPCerJ4vQpTp/cxyyvG7Q6n+L0mfY343Oc9v/nc5xx+hR3dTzj9Kl9uuhT
nD4XB3XaxUGdVpw+xemT+5vJpzh9itNn2vcMPtP+//ApTp/i9ClOn9q/iz7F
6XNDUP/cENQ/xelTnD6575l8itOnOH2m/dDgM+3/D5/ijdeTfObrz8bdOmrV
Axuu8+/s6k7/aF1RvPH7oM6uDsP90ORTnD7F6TPtkwafaf9/+BSnT3H3/s44
faY6G3yKu/WW/2C9Tpw+xemT+6TJpzh9itNn2j+N6yG1vz3XQxpvvM6tq6+X
6ncBsG+Yvgck13d23H+MPP3Ota3DdL/XbLzx76u2VRr/HqvfH1u88e+u+v2x
xRv/7qrfH3sRnnPz3131+2OLN/7dVb8/tnjj3131+2OLN/7d1TbnWZyez7Z1
dI3j6/fTFqdncXoWp2dxehanZ3F6FqdncXoWp2dxehanZ3rLx7/fZ3uRrUNr
PJ7rwXiuB+O5HoznejCe68F4rgfjuR6M53ownuvBeK4H47kejOd6MJ7rwXiu
B55rgWfPdf6N/dcC/7XAfy3wXwv81wL/tcB/LfBfC/zXAv+1wH8t8F8L/Huu
8wn8u9+RJ8e8CI6vu+Nt3rnjxYP7S/B3/b7H4sH9xe3fKx7cX9z+veLB/cXt
3yse3F/c/r3iwf3F7d8rHtxfgrj4/ZDt/u48i9OzOD2L07M4PYvTszg9i9Oz
OD2L07M4PYvTszg90xvyJefZ8i6Xv4k3vo93cvsDize+j3dy+wOLN76Pb15v
kN/HO7n9gcUb38c7uf2BxRvfxzu5/YHFG9/HO7l9d8XpWe/H6VOcPsXpU5w+
xemT7+XlU5w+xelTnD7F6VOcPsXpU5w+099tfeyJ4ZM/Lv7t5kljBi+up/1M
Pt7h58+vHPt+seTlk159pbI68YcO3/Wmp+9aWZy6+vkhx12fvFVXz5x02HZt
rxXbv3pQ6067r0y85x2ndzm9tVK8+/kRzxUb3kj8uT6P/O+bhr9SPDB9l2e+
vrie9jl5bt8xV/xL33px7pqbb9r0dxM/adWDld4PrCu26/OlH2/6u4kPPf/V
G/sP+KjoO/2OK3fefWXiXZ++eNeVTZ8VS5r6XHTchjcSn/L8Y2fc8FF7MXLK
lCeHPTw18Yu+dOPYlwZtKPY48oGmkw5frflSnb3HuB5Pj1lVHHDb6z+56rk0
76oLj5nY7+D1rxdLtlp08Hd6vZt494VHNf/fO+cW550xfeO5XZcmfvuvLjpu
+PffLg58dvc/nHj46rQvynN39dzq9mdai/MW1m7b1H7ii6cufPawaz8sJm/f
Y9qm9hPf/dglPz7o+k3Xp5Eznx7ddWni3Eda/HPbvnHSfZvO55P60fP2XJ+u
z5VVG86c9t3/s6TYuedBoxZ0WpX4gpWj+06//ali2az3rr3sumWJP3j8X5ZO
fnttsfHHs+ZvakfXw8rF/37G4yfPaitGd3t00aZ2Er933aOn/GK7jUXzLy4c
dPl1yxK/8Lyhv+rzZHvRY8fZN7SMeyLxd23c/pPNa82rw2ycd7J5LX6GzYue
Nq/FP7V59GWb1+J72rzravNa/Eybp5fYvBbvZ/wsm7/iXaydjbPL+Sv+jv3d
A23+ig+zfu5q81d8fzuvnWz+ii83Dyfb/GX+tmn+Ttkyr9P8/ZnNX+Vvn9r8
fdPmr/gMm7+n2fwV5/wV72Pzd53NX/Enbf5OtfkrPs/m7yibv+IDbf5ub/NX
fIjN3/1t/op3sfm72uavOOev+MU2f3vb/FVeOhfzV5zzV7ynzd8LbP6KT7D5
+yWbv+J/sfk7xuZvat/m7/02f8V3s/n7ns1f8cb7wNeLHWz+fmrzV/kz56/4
Ypu/K2z+it+H+Ss+zubvBTZ/xX9v83egzV9xzl9xxWX65I64pOt8D4vjE2Uc
Ez/F4r5XGffEz7T62+fy9W/VpuPv7DbmydOKF9bfNOtft7hud7fxWS/H5+b9
smw8b1uO583Xfxv/3y7Hf+LB/TFdVwfaPv+6ru5lcVxUxjHxJRb3u8u4J77C
6of9rT4p3ryk8oNhj04tXv7z/beeuN8riV+zctKwo2ZfVoyeNm/19C2u511s
fJ5bjs/En7fxvLgcz4nPtPH/pXL8J37a0/cc//ne7cXE539+5tf3eyXxcRbf
5T074puu/1NtPHylHA+JX2rj5+xy/CS+c14XTfyi6YOeHTXwxeIbY4a8/fCw
txPvuXDptLs731386rO79p06c37i1U9mNd+z5vri8kETF9a2uF+8aON8STnO
E19h86JnOS8S3yq/Dybu9r00/sabK/p/YfUnxeMXt90yY9jbiQ/ZuPefV363
vTjysulr7585P3H97ufZ2e9+tiV+Hbh+f3Zi9vuzbZUZxm8Hv9h+z3R+9vuz
bZULjS8AP73hOtW2ylftd1fnZL8z21Y5wngFvL/9rmuR/c5sW2V/4/3Az7Tf
jf1W9juzbZU+xo8M+EHZ78xubmcweF/7u0dmvzPbVuln/Kvgh9h5PZb9zmxb
pTA+F3xIw9+ZbaucEfDR5r8l+51ZF5fEp1l878t+Z7at8rDxX4Prd2bnZL8z
u3lcXQuu+TvH5q/qnxq3B5TjNvEHbF4fZPNafJmN/5nl+E/8Cpvv37X5Lr41
8kzxt20+7pDfpypX23Xg23YdEK/avF6c378qh9j1YapdH8SvsevD2eX1wfHT
7brBdu4t20n8Mfu7r9n1RPxy6+cpZT8TX2LntZ1dZ8Q/6VF6+NiuM+LT7f77
aX7/rfzIfI7M77+VFvM/z64/4lMsXkfn9+XKYIvvQLsuiWs8rOyZ3a8ruq/t
mP1+Tb0y3O4L/1beFxLfx+53L9v9Tny53e9+Y/c78Ufy+07iz9h9qiXPuyof
1sr72ll53lUZZ/fHZXZ/THVyuz8eXd4fHd/f7pviZ1o7b5TtJP6+/d0z7X4q
XrV+LrT7qfiDdl5ftPup+It4jhN/0/z8Ls8DK3uYzzfzPLByqvm/2+7L4orX
iDw/rCjvKizvYh34reFHT96yrr6d5WMzLR/T8e/Yc8f+eP461fK03S1P0/EH
2/NLNzyXTc3zq3T8MsvHeuTPF5W1t5f52+v580VF+d5FZb63mQ8o+cmWB7Ju
v3H+D1esOmDmY/rvv1n7iyw/1PGn2vPdODzfLbR+drW8Ucfvbc993ebkz32T
7Hy/Zfmkjj/Znne2zZ93Kh/mdafUzjfN8z75c1Clu8Xrpfw5KMX97cnZc1Di
9Xw8FMrDn83jXuDvJj7U8vCu+f4DBfNw8V6Wh6/OPRfrzOcOuc8CdaTENc5H
5telYk+bL6/n159iST6/Eme+LX6IXQeey68nBfNt8e0s3x6TXx+K1+z6sDS/
PhSV/Hkzcebb4ro+r8rv18V9dp0/Ir8vF7hfJL6j5dsVy7fFmW+LN9l9cGJ+
Py2Yb4svtPvj8vz+WKy2++Au+X2w2Bb5tnh/y7fnWr4tvsTud3/K73cF821x
5T8j8ry62Nn49eCPWH41Ic+rC+XbvwK/xPK3F/O8uvi+8VfAT2ucbxfHWZ45
L8+ri0ONzwIfZHnsgDyvLvoY/wr4NZYnj8rz6kJ59f8AbzK+d55Xp3a+A97L
/u5heV5dNBtvBg/y7SLIt4sg3y6CfLsI8u0iyLeLIN8ugny7CPLtIsi3C+bb
eh/EfFuc+bY4821x5tvizLfFmW+LM98WZ74tznxbnPk2+en5c3rBfFuc+bY4
821x5tvizLfFmW+LM98WZ74tznxbnPm2OPNtcd3XuuR1pGbl2/9u+bY4821x
5dt35vWl5j8h3xafZ/epRfl7imbm2+LMt9N7Q7s/9rZ8m7x7XqdqZr4tznxb
nPm2OPNtcebb4sy3xZlvizPfFme+La786qC8ztmsvHpGXueM1u81n2Z5V6+8
/tmM+mTir1ke1S1/v9bM/Dm9l7Q8+VDLn8l3yOuozcyTxZkPizPvFWfeK878
Vpz5bfJgnkdNzt7TRe9/q8H732rw/rcavP+tBu9/q8H736ryd7z/rQbvf6vB
+99q8P63Grz/rQbvf6vB+99qsD7BeRMP1iE4b+LBOgTnTZzexIN1CM6beLAO
wXkTD9YhOG/iwfoZtz5QPFgn49anpbpx43Uybn2aOL2JB+tk3Po08WCdjFuf
Jh6sk3Hr06L1w+o3vYnTmzi9idObOL014Z+86b/pTZzexOlNnN7E6U2c3sSD
9ZPB+rdasP6tFqx/qwXr32rB+rdasP6tFqx/qwXr32rB+rdasP6tFqx/qwXr
32rBesJ64K0eeKsH3uqBt3rgrR54qwfe6oG3euCtHnirB97qgbd6sG6t1XkT
D9aZO2/pOb3xOnPnLdUlGt4XWp038WCdufMmHqwzd97Eg3XmqQ72UJ5fVU+3
fPKqPJ+v9rbvPibY9y98z3tanldXVad6Ic+fq0PtuWPP/LmystyeX6blz4+V
wuots/U7hrqPfFo+r12bP8el97C35M9rlXH2XHZy/lzmvhfmfSr//dOmpnvt
O5dDsn1UNtcV1+X13mKQ1SE7Z79fUCtGmOdL8vcUBT2zvndZ/r6g6GOen8rf
CxRvWP2wX/Y7CJvmu/nvlb9HK+T/wfx9WdFs/qvmP40f+E/jtlb6/2X+fqqg
/1RnM/+zzL848vA0Pl+09Tmjy/U5if/F1vPcX67nSfx9W0f0VrmOKOWT79i6
ownluqPEJ1l8R9h3TOnv5s9raZz/2tbVHFyuq0n8fFvP06dcz5PG/84W30n2
/ZT4Q/nzfhrPZwfvwY+xuMzL41KZgXbEe5vnuXl9lXzz+zVr/5m8zpm+l789
H5+V79v57p2vX6q8bN5Gmzfxu8zbIeZNfJ2N2wF53buy1vhx+XiuTMrbSXy0
9eefzb94T+v/Pdm+SfX0Xf+/5vO6ssrGyQ35+rTKhzaulubr0yrDbNz2sHGb
3tfYdXsn5Iev2ngeY+NZx7fm1/90/AIb59NtnOv47e0+0gn5ZLPdd85BPjnO
rku98utS5SVr/w/5urjKAuvnefm6uEqreXjb5pf48Pw+uzlvNJ+32rzT8QfZ
/as78kzORx3/N7uvHYr8c3C+zjZdh7EuN3FeN8QR33TdxnhIvPG+W7XieVw3
dB2+LV9Pm/iFNm73yset+y5Y/A/5urh0HR4V1PN53VB9j9cNcV43Ar65Tojr
hvhu1v/b8vyhmdcN8QW4boj/3rx9Ob/eNvO6Ic7rhjivG+K8bojzuiGuuJ+Q
/55mM68bad2+jatl+br05v+F60aqX9m4PT+/3zW/ZuP24fx+18x5ndqx4/+Y
r1dv5rwW57xO6/Mxf8V/ax7Oz++b/vfR7H7K76bF+d10+n1SfDct7vYpDX5v
NNWvkO+lOhXe14hzfZ242yfWOK8D0fnqvs/zFef5pjoS+p/qRei/OPsvzv5H
/Ul1Ff7udvC7oroOM+7i9CDOv5vagQdxxl2c38uL87t4cY4TcXoWpwdxehZ3
vxti/zhOIm+6jzT+nbia2wcjrWdouD9nze2DId74d9Nqbv+KVPdo+H6z5va1
EG98/4rvm43Ptx6cbz04X//7mKn+0LD/9aD/8f238fxtde2LN+5/m5tf4o2v
G36/OPHG1w2/b5t40E+3rji133B8+t+jEQ/i5fop3nh81t1+X+JBfAOfdXde
4kF83fVN+WcwTwMPtcBDLfBQCzzU3H5o4sH8DfzUAj+1wE8t8ON/3+T/f75t
wbzz+yYpbwzuR26+p+9qG9dz3N8VD9bPu/2IlO8F93G334t4cB93+72k9+ON
f3/c7dMiHtz33f4t4sF9P/pd+Ch/cx7Eg/zNeUh5cuP8ze1jIx7kdc5P+v60
cV7n/IgHeZ3b3yba11r5Hn2mvK7xuKqyHXF6EGf7ysfYvngwv1ydU5x/N9Vp
+XvZ/00dtfH1ze8HK954H2+/X6t44+uS3681+ru6r/Hvst6Vzxe/f2nUju4j
jftTD+vMwX3H7UsmHtwX3P5gKV9qfB8P2q8H7deDvLHu/q7yn8bj3+9DyPcp
+bzw+wSmOnbD66ffJzD1p/H4DPJkv/+eeDA+g7zR748X/V3dj/h3xdm+ONuP
2mEdIx/P/nccouduXZeC9t1zcfScm77vbuzBza//7ju4wI+bj9HzrK4bjeeL
z8/FG88jv3+1eON55PevFg/ml+uneDCPXH/Eg3kU+PHXMfHguhEcX4t+NzCY
j/53x8SD662b77oOBPeFYL74/UXFg/uF6494MN6C67PPk8WD8RZct/3+n+LB
eHP9jPJk7oeDvML1RzzIK4L7iP/dmbQesnG+FOVpzf8FGo2FyA==
    "], {{
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtnGPAJEcXhWca0/0mG9u2bdu2N7atTTa2bdv2xrZt2873PN+ZH7V1+k41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          "]], Polygon3DBox[CompressedData["
1:eJxFnAf8V9P/x+/6nHNbEiV7lIqIZFRIS6JCWlpIRUb23iEVSSjK3kRG9ia0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          "]], Polygon3DBox[CompressedData["
1:eJwt13e0VcUVx/EL7/LuU5AiHR7SiTx6k26jqAiCYCKigmIHFYEYIVlJTETE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          "]], 
         Polygon3DBox[{{1661, 1988, 860, 659, 658, 968}, {1849, 1848, 1201, 
          811, 812, 1202}, {1671, 1991, 867, 677, 676, 993}, {1748, 1747, 
          1075, 721, 722, 1076}, {1682, 1996, 874, 692, 691, 1014}, {1793, 
          2006, 916, 782, 781, 1140}, {1727, 1726, 1054, 706, 707, 1055}, {
          1824, 1823, 1180, 796, 797, 1181}, {1702, 1701, 1033, 691, 692, 
          1034}, {1784, 2002, 909, 767, 766, 1119}, {1804, 2012, 923, 797, 
          796, 1161}, {1870, 1869, 1222, 826, 827, 
          1223}}]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
       Line3DBox[{651, 960, 1266, 961, 2101, 652, 985, 1280, 986, 2111, 673, 
        1006, 1294, 1007, 2117, 688, 2153, 1027, 1308, 1028, 703, 2156, 1048, 
        1322, 1049, 718, 2163, 1069, 1336, 1070, 733, 2174, 1090, 1350, 1091, 
        2122, 748, 1111, 1364, 1112, 2135, 763, 1132, 1378, 1133, 2145, 778, 
        1153, 1392, 1154, 2151, 793, 2184, 1174, 1406, 1175, 808, 2187, 1195, 
        1420, 1196, 823, 2194, 1216, 1434, 1217, 838, 2205, 1237, 1448, 1238, 
        1241}], Line3DBox[{653, 962, 1267, 963, 2102, 654, 987, 1281, 988, 
        2112, 674, 1008, 1295, 2271, 1009, 689, 1029, 2227, 1309, 1030, 704, 
        2157, 1050, 1323, 1051, 719, 2164, 1071, 1337, 1072, 734, 2175, 1092, 
        1351, 1093, 2123, 749, 1113, 1365, 1114, 2136, 764, 1134, 1379, 1135, 
        2146, 779, 1155, 1393, 2297, 1156, 794, 1176, 2255, 1407, 1177, 809, 
        2188, 1197, 1421, 1198, 824, 2195, 1218, 1435, 1219, 839, 2206, 1239, 
        1449, 1240, 1244}], 
       Line3DBox[{655, 964, 1268, 965, 2103, 656, 989, 1282, 2268, 990, 675, 
        1010, 1296, 2272, 1011, 690, 1031, 2228, 1310, 1032, 705, 1052, 2233, 
        1324, 1053, 720, 2165, 1073, 1338, 1074, 735, 2176, 1094, 1352, 1095, 
        2124, 750, 1115, 1366, 1116, 2137, 765, 1136, 1380, 2294, 1137, 780, 
        1157, 1394, 2298, 1158, 795, 1178, 2256, 1408, 1179, 810, 1199, 2261, 
        1422, 1200, 825, 2196, 1220, 1436, 1221, 840, 2207, 1242, 1450, 1243, 
        1248}], Line3DBox[{657, 966, 1269, 2267, 968, 658, 991, 1283, 2269, 
        993, 676, 1012, 1297, 2273, 1014, 691, 1033, 2229, 1311, 1035, 706, 
        1054, 2234, 1325, 1056, 721, 1075, 2237, 1339, 1077, 736, 1096, 1353, 
        1098, 2125, 751, 1117, 1367, 2293, 1119, 766, 1138, 1381, 2295, 1140, 
        781, 1159, 1395, 2299, 1161, 796, 1180, 2257, 1409, 1182, 811, 1201, 
        2262, 1423, 1203, 826, 1222, 2265, 1437, 1224, 841, 1245, 1451, 1247, 
        1250}], Line3DBox[{247, 246, 2106, 663, 265, 2114, 681, 279, 2118, 
        696, 2154, 293, 711, 2159, 307, 726, 2168, 321, 741, 2180, 335, 2129, 
        756, 349, 2140, 771, 363, 2148, 786, 377, 2152, 801, 2185, 391, 816, 
        2190, 405, 831, 2199, 419, 846, 2211, 443, 446}], 
       Line3DBox[{664, 976, 1274, 977, 2107, 665, 997, 1288, 998, 2115, 682, 
        1018, 1302, 2274, 1019, 697, 1039, 2230, 1316, 1040, 712, 2160, 1060, 
        1330, 1061, 727, 2169, 1081, 1344, 1082, 742, 2181, 1102, 1358, 1103, 
        2130, 757, 1123, 1372, 1124, 2141, 772, 1144, 1386, 1145, 2149, 787, 
        1165, 1400, 2300, 1166, 802, 1186, 2258, 1414, 1187, 817, 2191, 1207, 
        1428, 1208, 832, 2200, 1228, 1442, 1229, 847, 2212, 1253, 1456, 1254, 
        1257}], Line3DBox[{666, 978, 1275, 979, 2108, 667, 999, 1289, 1000, 
        2116, 683, 1020, 1303, 2275, 1021, 698, 1041, 2231, 1317, 1042, 713, 
        1062, 2235, 1331, 1063, 728, 2170, 1083, 1345, 1084, 743, 2182, 1104, 
        1359, 1105, 2131, 758, 1125, 1373, 1126, 2142, 773, 1146, 1387, 1147, 
        2150, 788, 1167, 1401, 2301, 1168, 803, 1188, 2259, 1415, 1189, 818, 
        1209, 2263, 1429, 1210, 833, 2201, 1230, 1443, 1231, 848, 2213, 1255, 
        1457, 1256, 1260}], 
       Line3DBox[{668, 980, 1276, 981, 2109, 669, 1001, 1290, 2270, 1002, 684,
         1022, 1304, 2276, 1023, 699, 1043, 2232, 1318, 1044, 714, 1064, 2236,
         1332, 1065, 729, 1085, 2238, 1346, 1086, 744, 2183, 1106, 1360, 1107,
         2132, 759, 1127, 1374, 1128, 2143, 774, 1148, 1388, 2296, 1149, 789, 
        1169, 1402, 2302, 1170, 804, 1190, 2260, 1416, 1191, 819, 1211, 2264, 
        1430, 1212, 834, 1232, 2266, 1444, 1233, 849, 2214, 1258, 1458, 1259, 
        1261}], Line3DBox[{850, 948, 1445, 1234, 2202, 835, 941, 1431, 2315, 
        1213, 820, 934, 1417, 2310, 1192, 805, 927, 1403, 2303, 1171, 790, 
        920, 2248, 1389, 1150, 775, 913, 2243, 1375, 1129, 760, 906, 2240, 
        1361, 1108, 745, 2119, 899, 1347, 1087, 2171, 730, 892, 1333, 2289, 
        1066, 715, 885, 1319, 2284, 1045, 700, 878, 1305, 2277, 1024, 685, 
        871, 2220, 1291, 1003, 670, 864, 2216, 1277, 982, 648, 857, 1263, 955,
         1262}], 
       Line3DBox[{851, 949, 1446, 1235, 2203, 836, 942, 1432, 1214, 2192, 821,
         935, 1418, 2311, 1193, 806, 928, 1404, 2304, 1172, 791, 921, 2249, 
        1390, 1151, 776, 914, 2244, 1376, 1130, 761, 2133, 907, 1362, 1109, 
        746, 2120, 900, 1348, 1088, 2172, 731, 893, 1334, 1067, 2161, 716, 
        886, 1320, 2285, 1046, 701, 879, 1306, 2278, 1025, 686, 872, 2221, 
        1292, 1004, 671, 865, 2217, 1278, 983, 649, 2099, 858, 1264, 956, 
        957}], Line3DBox[{852, 950, 1447, 1236, 2204, 837, 943, 1433, 1215, 
        2193, 822, 936, 1419, 1194, 2186, 807, 929, 1405, 2305, 1173, 792, 
        922, 2250, 1391, 1152, 777, 2144, 915, 1377, 1131, 762, 2134, 908, 
        1363, 1110, 747, 2121, 901, 1349, 1089, 2173, 732, 894, 1335, 1068, 
        2162, 717, 887, 1321, 1047, 2155, 702, 880, 1307, 2279, 1026, 687, 
        873, 2222, 1293, 1005, 672, 2110, 866, 1279, 984, 650, 2100, 859, 
        1265, 958, 959}], 
       Line3DBox[{853, 951, 1452, 2318, 1246, 842, 944, 1438, 2316, 1223, 827,
         937, 1424, 2312, 1202, 812, 930, 1410, 2306, 1181, 797, 923, 2251, 
        1396, 1160, 782, 916, 2245, 1382, 1139, 767, 909, 2241, 1368, 1118, 
        752, 902, 2239, 1354, 2292, 1097, 737, 895, 1340, 2290, 1076, 722, 
        888, 1326, 2286, 1055, 707, 881, 1312, 2280, 1034, 692, 874, 2223, 
        1298, 1013, 677, 867, 2218, 1284, 992, 659, 860, 2215, 1270, 967, 
        969}], Line3DBox[{854, 952, 1453, 1249, 2208, 843, 945, 1439, 2317, 
        1225, 828, 938, 1425, 2313, 1204, 813, 931, 1411, 2307, 1183, 798, 
        924, 2252, 1397, 1162, 783, 917, 2246, 1383, 1141, 768, 910, 2242, 
        1369, 1120, 753, 2126, 903, 1355, 1099, 2177, 738, 896, 1341, 2291, 
        1078, 723, 889, 1327, 2287, 1057, 708, 882, 1313, 2281, 1036, 693, 
        875, 2224, 1299, 1015, 678, 868, 2219, 1285, 994, 660, 861, 1271, 970,
         971}], Line3DBox[{855, 953, 1454, 1251, 2209, 844, 946, 1440, 1226, 
        2197, 829, 939, 1426, 2314, 1205, 814, 932, 1412, 2308, 1184, 799, 
        925, 2253, 1398, 1163, 784, 918, 2247, 1384, 1142, 769, 2138, 911, 
        1370, 1121, 754, 2127, 904, 1356, 1100, 2178, 739, 897, 1342, 1079, 
        2166, 724, 890, 1328, 2288, 1058, 709, 883, 1314, 2282, 1037, 694, 
        876, 2225, 1300, 1016, 679, 869, 1286, 995, 661, 2104, 862, 1272, 972,
         973}], Line3DBox[{856, 954, 1455, 1252, 2210, 845, 947, 1441, 1227, 
        2198, 830, 940, 1427, 1206, 2189, 815, 933, 1413, 2309, 1185, 800, 
        926, 2254, 1399, 1164, 785, 2147, 919, 1385, 1143, 770, 2139, 912, 
        1371, 1122, 755, 2128, 905, 1357, 1101, 2179, 740, 898, 1343, 1080, 
        2167, 725, 891, 1329, 1059, 2158, 710, 884, 1315, 2283, 1038, 695, 
        877, 2226, 1301, 1017, 680, 2113, 870, 1287, 996, 662, 2105, 863, 
        1273, 974, 975}]}, {
       Line3DBox[{1459, 1658, 857, 1897, 1659, 2099, 1591, 1898, 1660, 2100, 
        1592, 1899, 2016, 2101, 1593, 1900, 2017, 2102, 1594, 1901, 2018, 
        2103, 1595, 1902, 2267, 1661, 1988, 2215, 1903, 1662, 861, 1904, 1663,
         2104, 1596, 1905, 1664, 2105, 1597, 1906, 1665, 2106, 1598, 1907, 
        2019, 2107, 1599, 1908, 2020, 2108, 1600, 1909, 2021, 2109, 1601, 
        1666}], Line3DBox[{1460, 1667, 1989, 2216, 1910, 1668, 1990, 2217, 
        1911, 1669, 2110, 1602, 1912, 2022, 2111, 1603, 1913, 2023, 2112, 
        1604, 1914, 2268, 1670, 1605, 1915, 2269, 1671, 1991, 2218, 1916, 
        1672, 1992, 2219, 1917, 1673, 869, 1918, 1674, 2113, 1606, 1919, 1675,
         2114, 1607, 1920, 2024, 2115, 1608, 1921, 2025, 2116, 1609, 1922, 
        2270, 1676, 1610, 1461}], 
       Line3DBox[{1462, 1677, 1993, 2220, 1923, 1678, 1994, 2221, 1924, 1679, 
        1995, 2222, 1925, 2026, 2117, 1611, 1926, 2271, 1680, 1612, 1927, 
        2272, 1681, 1613, 1928, 2273, 1682, 1996, 2223, 1929, 1683, 1997, 
        2224, 1930, 1684, 1998, 2225, 1931, 1685, 1999, 2226, 1932, 1686, 
        2118, 1614, 1933, 2274, 1687, 1615, 1934, 2275, 1688, 1616, 1935, 
        2276, 1689, 1617, 1463}], 
       Line3DBox[{1465, 1690, 1691, 2277, 1464, 1692, 1693, 2278, 1466, 1694, 
        1695, 2279, 1467, 2027, 2153, 1696, 1468, 2227, 1697, 1698, 1469, 
        2228, 1699, 1700, 1470, 2229, 1701, 1702, 2280, 1471, 1703, 1704, 
        2281, 1472, 1705, 1706, 2282, 1473, 1707, 1708, 2283, 1474, 1709, 
        2154, 1710, 1475, 2230, 1711, 1712, 1476, 2231, 1713, 1714, 1477, 
        2232, 1715, 1716, 1478}], 
       Line3DBox[{1480, 1717, 1718, 2284, 1479, 1719, 1720, 2285, 1481, 1721, 
        2155, 2028, 1482, 2029, 2156, 1722, 1483, 2030, 2157, 1723, 1484, 
        2233, 1724, 1725, 1485, 2234, 1726, 1727, 2286, 1486, 1728, 1729, 
        2287, 1487, 1730, 1731, 2288, 1488, 1732, 2158, 2031, 1489, 1733, 
        2159, 1734, 1490, 2032, 2160, 1735, 1491, 2235, 1736, 1737, 1492, 
        2236, 1738, 1739, 1493}], 
       Line3DBox[{1495, 1740, 1741, 2289, 1494, 1742, 2161, 2033, 1496, 1743, 
        2162, 2034, 1497, 2035, 2163, 1744, 1498, 2036, 2164, 1745, 1499, 
        2037, 2165, 1746, 1500, 2237, 1747, 1748, 2290, 1501, 1749, 1750, 
        2291, 1502, 1751, 2166, 2038, 1503, 1752, 2167, 2039, 1504, 1753, 
        2168, 1754, 1505, 2040, 2169, 1755, 1506, 2041, 2170, 1756, 1507, 
        2238, 1757, 1758, 1508}], 
       Line3DBox[{1511, 1760, 2119, 1618, 1936, 1762, 2120, 1619, 1937, 1764, 
        2121, 1620, 1938, 2046, 2122, 1621, 1939, 2048, 2123, 1622, 1940, 
        2050, 2124, 1623, 1941, 2051, 2125, 2000, 2239, 1942, 1770, 2126, 
        1624, 1943, 1772, 2127, 1625, 1944, 1774, 2128, 1626, 1945, 1777, 
        2129, 1627, 1946, 2056, 2130, 1628, 1947, 2058, 2131, 1629, 1948, 
        2060, 2132, 1630, 1525}], 
       Line3DBox[{1524, 1780, 2183, 2059, 1523, 1779, 2182, 2057, 1522, 1778, 
        2181, 2055, 1521, 1776, 2180, 1775, 1520, 2054, 2179, 1773, 1519, 
        2053, 2178, 1771, 1518, 2052, 2177, 1769, 1517, 2292, 1768, 1096, 
        1516, 1767, 2176, 2049, 1515, 1766, 2175, 2047, 1514, 1765, 2174, 
        2045, 1513, 2044, 2173, 1763, 1512, 2043, 2172, 1761, 1509, 2042, 
        2171, 1759, 1510}], 
       Line3DBox[{1526, 1781, 2001, 2240, 1949, 1782, 2133, 1631, 1950, 1783, 
        2134, 1632, 1951, 2061, 2135, 1633, 1952, 2062, 2136, 1634, 1953, 
        2063, 2137, 1635, 1954, 2293, 1784, 2002, 2241, 1955, 1785, 2003, 
        2242, 1956, 1786, 2138, 1636, 1957, 1787, 2139, 1637, 1958, 1788, 
        2140, 1638, 1959, 2064, 2141, 1639, 1960, 2065, 2142, 1640, 1961, 
        2066, 2143, 1641, 1527}], 
       Line3DBox[{1528, 1789, 2004, 2243, 1962, 1790, 2005, 2244, 1963, 1791, 
        2144, 1642, 1964, 2067, 2145, 1643, 1965, 2068, 2146, 1644, 1966, 
        2294, 1792, 1645, 1967, 2295, 1793, 2006, 2245, 1968, 1794, 2007, 
        2246, 1969, 1795, 2008, 2247, 1970, 1796, 2147, 1646, 1971, 1797, 
        2148, 1647, 1972, 2069, 2149, 1648, 1973, 2070, 2150, 1649, 1974, 
        2296, 1798, 1650, 1529}], 
       Line3DBox[{1530, 1799, 2009, 2248, 1975, 1800, 2010, 2249, 1976, 1801, 
        2011, 2250, 1977, 2071, 2151, 1651, 1978, 2297, 1802, 1652, 1979, 
        2298, 1803, 1653, 1980, 2299, 1804, 2012, 2251, 1981, 1805, 2013, 
        2252, 1982, 1806, 2014, 2253, 1983, 1807, 2015, 2254, 1984, 1808, 
        2152, 1654, 1985, 2300, 1809, 1655, 1986, 2301, 1810, 1656, 1987, 
        2302, 1811, 1657, 1531}], 
       Line3DBox[{1533, 1812, 1813, 2303, 1532, 1814, 1815, 2304, 1534, 1816, 
        1817, 2305, 1535, 2072, 2184, 1818, 1536, 2255, 1819, 1820, 1537, 
        2256, 1821, 1822, 1538, 2257, 1823, 1824, 2306, 1539, 1825, 1826, 
        2307, 1540, 1827, 1828, 2308, 1541, 1829, 1830, 2309, 1542, 1831, 
        2185, 1832, 1543, 2258, 1833, 1834, 1544, 2259, 1835, 1836, 1545, 
        2260, 1837, 1838, 1546}], 
       Line3DBox[{1548, 1839, 1840, 2310, 1547, 1841, 1842, 2311, 1549, 1843, 
        2186, 2073, 1550, 2074, 2187, 1844, 1551, 2075, 2188, 1845, 1552, 
        2261, 1846, 1847, 1553, 2262, 1848, 1849, 2312, 1554, 1850, 1851, 
        2313, 1555, 1852, 1853, 2314, 1556, 1854, 2189, 2076, 1557, 1855, 
        2190, 1856, 1558, 2077, 2191, 1857, 1559, 2263, 1858, 1859, 1560, 
        2264, 1860, 1861, 1561}], 
       Line3DBox[{1563, 1862, 1863, 2315, 1562, 1864, 2192, 2078, 1564, 1865, 
        2193, 2079, 1565, 2080, 2194, 1866, 1566, 2081, 2195, 1867, 1567, 
        2082, 2196, 1868, 1568, 2265, 1869, 1870, 2316, 1569, 1871, 1872, 
        2317, 1570, 1873, 2197, 2083, 1571, 1874, 2198, 2084, 1572, 1875, 
        2199, 1876, 1573, 2085, 2200, 1877, 1574, 2086, 2201, 1878, 1575, 
        2266, 1879, 1880, 1576}], 
       Line3DBox[{1590, 1896, 2214, 2098, 1589, 1895, 2213, 2097, 1588, 1894, 
        2212, 2096, 1587, 1893, 2211, 1892, 1586, 2095, 2210, 1891, 1585, 
        2094, 2209, 1890, 1584, 2093, 2208, 1889, 1583, 2318, 1888, 1245, 
        1582, 1887, 2207, 2092, 1581, 1886, 2206, 2091, 1580, 1885, 2205, 
        2090, 1579, 2089, 2204, 1884, 1578, 2088, 2203, 1882, 1577, 2087, 
        2202, 1881, 1883}]}}},
    VertexNormals->CompressedData["
1:eJztXXlcVdUWvpJPkwqth0j2qNAkx5xn9Kr5TKkMtWwQTc0JhzQT03CgHLCc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     "]]},
  Axes->True,
  Method->{},
  PlotRange->{{-2., 1.9999999999997986`}, {-1.9999999999999496`, 
   1.9999999999999496`}, {-1.9999999999999496`, 1.9999999999999496`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.642572358638373*^9, {3.6425724526527505`*^9, 3.6425724609712257`*^9}, 
   3.716722522404543*^9, {3.7167225582675943`*^9, 3.7167225786567607`*^9}, 
   3.7167226285556145`*^9, 3.7167226639186373`*^9, {3.7167233739422483`*^9, 
   3.7167233890851145`*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], " ", 
      RowBox[{"Sec", "[", "v", "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"Sin", "[", "t", "]"}], " ", 
      RowBox[{"Sec", "[", "v", "]"}]}], ",", 
     RowBox[{"Tan", "[", "v", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], " ", 
      RowBox[{"Tan", "[", "v", "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"Sin", "[", "t", "]"}], " ", 
      RowBox[{"Tan", "[", "v", "]"}]}], ",", 
     RowBox[{"Sec", "[", "v", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6425724687606716`*^9, 3.6425724719418535`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx0XXVcVU0TxsYODLCwA8WWVyXOQcUWu7sLROzEbhQVAwuxFbtBkXMNMDBQ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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1nXfgV9Mbxz+fOz/3XoSGiJJK24qIlhEys0miRFaRlfCzVfbeO6WMqKxk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         "]], Polygon3DBox[CompressedData["
1:eJxFnHn8FfP3x2fuvTN3Zq7IkmxplRAR2aPVkhQRCS1UIspSkq2khWQpSpY2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         "]], Polygon3DBox[CompressedData["
1:eJwt13ewVdUVx/H7Hve+JoQokqJRQWeUECEDSATpA4YEsKADCiIxBiIyoNJJ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         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{1087, 1331, 1191, 2961, 1088, 1333, 1197, 2967, 1100, 1379, 
       2871, 1203, 1107, 1411, 2879, 1209, 1114, 1443, 2891, 1215, 1121, 2842,
        1475, 1221, 1128, 2847, 1507, 1227, 1135, 1539, 1233, 2977, 1142, 
       1571, 1239, 2981, 1149, 1603, 2924, 1245, 1156, 1635, 2932, 1251, 1163,
        1667, 2939, 1257, 1170, 1699, 1263, 1177, 2858, 1731, 1269, 1184}], 
      Line3DBox[{1090, 1338, 1782, 1339, 2827, 1783, 1341, 1383, 1342, 2831, 
       1795, 1385, 1415, 2880, 1386, 1801, 1417, 2881, 1447, 1418, 1807, 1449,
        2892, 1479, 1450, 1813, 2971, 1481, 1511, 1482, 1819, 2972, 1513, 
       1543, 1514, 1825, 1545, 1575, 1546, 2834, 1831, 1577, 1607, 1578, 2838,
        1837, 1609, 1639, 2933, 1610, 1843, 1641, 1671, 1642, 1849, 1673, 
       2940, 1703, 1674, 1855, 2985, 1705, 1735, 1706, 1861, 2986, 1737, 1764,
        1738, 1766}], 
      Line3DBox[{1091, 1343, 1344, 2828, 1785, 1348, 2866, 1349, 1796, 1388, 
       2873, 1389, 1802, 1420, 2883, 1421, 1808, 1452, 2893, 1453, 1814, 1484,
        2903, 1485, 1820, 2973, 1516, 1517, 1826, 1548, 1549, 2835, 1832, 
       1580, 2918, 1581, 1838, 1612, 2926, 1613, 1844, 1644, 2935, 1645, 1850,
        1676, 2941, 1677, 1856, 1708, 2948, 1709, 1862, 2987, 1740, 1741, 
       1768}], Line3DBox[{1092, 1345, 1784, 2962, 1347, 1787, 1352, 1387, 
       2872, 1354, 1797, 1391, 1419, 2882, 1393, 1803, 1423, 2884, 1451, 1425,
        1809, 1455, 2895, 1483, 1457, 1815, 1487, 2905, 1515, 1489, 1821, 
       1519, 2911, 1547, 1521, 1827, 1551, 1579, 2917, 1553, 1833, 1583, 1611,
        2925, 1585, 1839, 1615, 1643, 2934, 1617, 1845, 1647, 1675, 1649, 
       1851, 1679, 2942, 1707, 1681, 1857, 1711, 2950, 1739, 1713, 1863, 1743,
        2956, 1767, 1745, 1770}], 
      Line3DBox[{1097, 1369, 1370, 2830, 1793, 1373, 2869, 1374, 1799, 1405, 
       2878, 1406, 1805, 1437, 2888, 1438, 1811, 1469, 2900, 1470, 1817, 1501,
        2907, 1502, 1823, 2975, 1533, 1534, 1829, 1565, 1566, 2837, 1835, 
       1597, 2922, 1598, 1841, 1629, 2931, 1630, 1847, 1661, 2938, 1662, 1853,
        1693, 2945, 1694, 1859, 1725, 2952, 1726, 1865, 2989, 1757, 1758, 
       1189}], Line3DBox[{1098, 1371, 1792, 2966, 1372, 1794, 1375, 1404, 
       2877, 1376, 1800, 1407, 1436, 2887, 1408, 1806, 1439, 2889, 1468, 1440,
        1812, 1471, 2901, 1500, 1472, 1818, 1503, 2908, 1532, 1504, 1824, 
       1535, 2913, 1564, 1536, 1830, 1567, 1596, 2921, 1568, 1836, 1599, 1628,
        2930, 1600, 1842, 1631, 1660, 2937, 1632, 1848, 1663, 1692, 1664, 
       1854, 1695, 2946, 1724, 1696, 1860, 1727, 2953, 1756, 1728, 1866, 1759,
        2958, 1777, 1760, 1778}], 
      Line3DBox[{1183, 1268, 1761, 1730, 2857, 1176, 1262, 1729, 2954, 1698, 
       1169, 1256, 1697, 2947, 1666, 1162, 1250, 1665, 1634, 1155, 1244, 2923,
        1633, 1602, 1148, 1238, 2916, 1601, 1570, 1141, 2976, 1232, 1569, 
       1538, 1134, 1226, 1537, 1506, 2846, 1127, 1220, 1505, 2909, 1474, 1120,
        1214, 1473, 2902, 1442, 1113, 1208, 1441, 2890, 1410, 1106, 1202, 
       2870, 1409, 1378, 1099, 1196, 2864, 1377, 1332, 1086, 2960, 1190, 1780,
        1330, 1779}], 
      Line3DBox[{1185, 1270, 1769, 2959, 1744, 1179, 1264, 1742, 2955, 1712, 
       1172, 1258, 1710, 2949, 1680, 1165, 1252, 1678, 1648, 1158, 1246, 2927,
        1646, 1616, 1151, 1240, 2919, 1614, 1584, 1144, 1234, 2915, 1582, 
       1552, 1137, 1228, 1550, 2914, 1520, 1130, 1222, 1518, 2910, 1488, 1123,
        1216, 1486, 2904, 1456, 1116, 1210, 1454, 2894, 1424, 1109, 1204, 
       2874, 1422, 1392, 1102, 1198, 2867, 1390, 1353, 1093, 1192, 2865, 1786,
        1346, 1350}], 
      Line3DBox[{1186, 1271, 1771, 1747, 2859, 1180, 1265, 1746, 2957, 1715, 
       1173, 1259, 1714, 2951, 1683, 1166, 1253, 1682, 1651, 1159, 1247, 2928,
        1650, 1619, 1152, 1241, 2920, 1618, 1587, 1145, 2978, 1235, 1586, 
       1555, 1138, 1229, 1554, 1523, 2849, 1131, 1223, 1522, 2912, 1491, 1124,
        1217, 1490, 2906, 1459, 1117, 1211, 1458, 2896, 1427, 1110, 1205, 
       2875, 1426, 1395, 1103, 1199, 2868, 1394, 1357, 1094, 2963, 1193, 1788,
        1351, 1355}], 
      Line3DBox[{1187, 1272, 1748, 2860, 1181, 1266, 1716, 2855, 1174, 1260, 
       2943, 1684, 1167, 1254, 2936, 1652, 1160, 1248, 2929, 1620, 1153, 2982,
        1242, 1588, 1146, 2979, 1236, 1556, 1139, 1230, 1524, 2850, 1132, 
       1224, 1492, 2844, 1125, 1218, 2897, 1460, 1118, 1212, 2885, 1428, 1111,
        1206, 2876, 1396, 1104, 2968, 1200, 1359, 1095, 2964, 1194, 1356, 
       1358}], Line3DBox[{1188, 1273, 1772, 1751, 2861, 1182, 1267, 1749, 
       1719, 2856, 1175, 1261, 1717, 1687, 2853, 1168, 1255, 1685, 1655, 1161,
        2984, 1249, 1653, 1623, 1154, 2983, 1243, 1621, 1591, 1147, 2980, 
       1237, 1589, 1559, 1140, 1231, 1557, 1527, 2851, 1133, 1225, 1525, 1495,
        2845, 1126, 1219, 1493, 1463, 2841, 1119, 1213, 1461, 2898, 1431, 
       1112, 2970, 1207, 1429, 1399, 1105, 2969, 1201, 1397, 1363, 1096, 2965,
        1195, 1361, 1360, 1789}], Line3DBox[CompressedData["
1:eJwV0LsrxmEYxvGH1ymKUBRFyCGK1WBVyvl8Ph8y8QeYldhsNouYXpMsyiCS
zWYzoJQkSUIOn2f49n2u637vX293xdxq30pKCGENDxkhLGWGcI+m9BDu5EZO
ZIVwmRPCov5St8C3aDA7l+s5xW/mdQfyHN+gVr8n1/Ch/T/dLDZ0M3yNKrN1
uZJ/5Gksy1N8hVN75WaLujL+1k2iTZ7gM5TqW+US/pTHUSePcb79Ey42q9YV
8Yc8iix5hI9QqE+XC/hdvrA3zI/yECeR5/2AXLzJg/Ee3gO8j5x4D2Qjaf9V
1x9vIvfxLjLjTdBonsEvut54E+8e3sGxWSLeBal41nXHu3h38Xb8z/Geae6i
++UnXSda5A7ONt/ib7Nm3Rdvyu3xO/gHiqg+hw==
       "]], Line3DBox[CompressedData["
1:eJwV0L9L1HEcx/H3yZ1eqFBwioJCgoJCYi6C/8YNB65uLrUJ0r+guaQg2lIt
5WIN6Tn4C69btMUMTJcUDEEzJI4SFR+f4cnz83q9v2/ueHeNPi8+y0TEC1zW
R5w2RPzCYC7iQn7KJ/JWY8QxH+h+cjYf0W/2XX7CR7pDlOUfXGfep/8s9/Km
/X39N8zp9jh802M2K3fzV90uJuQdvkPVXpfZuO4xV3VfMCJX+Aad+pLcwRvy
OoblNS7Yv+Z2syFdG5flldTJy/wPLfpWucCf5FV7H/m/vMQ1PPKu4SEW5Q/p
Ht7v+S+a0z3QlH7D/jvd23QT+Q1f4UG6CQbM8/xat5Bu4j3Pf1Axy6W7IJus
m0l38X7Fv7Htm0y6CwLTupcoeU+l/2J+zrfZiKLuhiflMZzhHllNSOQ=
       "]], Line3DBox[CompressedData["
1:eJwVz78rBHAYx/HH4AwMsrgopUwmk4TJILMfudhuJC5Jzl1CBn+A5TqlbAYl
Bl2HUmw20zmLRZlkFIXXd3j1ued9N9y3P1+YXm2JiDyfmYi3togX+0GTA/dZ
e8SUfeVaa1DnUt/XJnjmSKuxq1ftnjbOE2V3hRI77mEeWXTf+X3RLrCtDfFA
tz6m5RilrA1yo9/aXm2EHrbcA1zx0xqR1b7tpvvY7/vseXqb9kWTC31Dy3Ka
3qY1mNHrdl3r4iS9zV1jMr3NrmkdVNPb0nd6xZYoaBkO6dRzWpF5VrQ//+1e
f/d5Tvt1z9ol9zL/xkc4+w==
       "]], Line3DBox[CompressedData["
1:eJwV0LErhHEcx/GvOmfwDygLdfkTyHglm0U2k+sipXPpQtIlPXdRBjKQgeXc
RKmTwUXRdTExMTFIBrvd6xnevb/fz+dXz+/3DBeWp0s9ETGHv2zEQl/EaG/E
GHbMrf6IXc5nIpZ4XF7Evvlad8BTuhLPyxMcmW90xzyjK3NdfiVr8Kn9DLO6
FR6QN+UdnNubKOgqPKjryr9xYb/Eom6Vh3Q/8ox7t9L7oKxb56wsh1tz27k2
r+k2eEQ+gQfzne6Rq7pNnpQX8WS+1z1zTVdN3ydP8GJ+xZ58i3PO1eUNvNnf
cajbTr+Vvk3ewYf9Eye6hLuyL9TS/4Nf/AMGhDkI
       "]]}, {Line3DBox[CompressedData["
1:eJwVzctNAmEYRuHPBcgwSg+WQCMsLMCFC9xpCSoKctFE8NKIO6MooNwEjS0Y
Yx0+/+LkPd9hZtjZP9o93IiIGgqliOdEFnGdRxzzJz60Q9vXTngRI7xoD1qn
HHHq7to6DlDWJ1qPN+yrZ394ro/4mbaJX20rPaudu8d24H7j73zq92q6k2sz
e+Nu8imf27m91Vq8hA8stDvtgq9w6TtX2NY+3Xu8nf7DPmKiZ1h6r6Nn+NMr
2krrpu/ae/cXX/Oe/cY/S+Axnw==
       "]], Line3DBox[CompressedData["
1:eJwVy01KAlAYRuGvWWlZW2gHUglN3IKDNqA0apQbyf8g3UdONUIxg8zUTEWE
EHEbPQ0O577n3nt+W7y5P4iIHBKHEV2MjiIGiYh0MmJqv+BTe7IfnJN4xVh7
1sreVjDX7niBtl7nKmr/zd2WT/Uv/0r2MS7sPk+0Mq9wrQ14qr35c2mv7SFm
2lC70jb2O761pl1xPsEH5lpLqzr/4tGfJXpah/MoYOuuwTucufvxr6alkLHH
vNDqvENWm/BSa/Aef6wXNRk=
       "]], Line3DBox[CompressedData["
1:eJwVzLtKAnAUgPFTIGgNmT2BL5FYIdHi1uAb5OZSL5N3n6MaW1q6OBWhdkNE
NEQUgqAlfw4f3znf/5ItX5TONyLiFDvJiGf0UxH3WxH72xFT+wvetActp6Xt
r/jQruxVvYa5VuE+rvUm19HA0tmx1uMv7y55F3ltwEOtyj840d55pD16e2D/
tX9irD1ph9rf+i9MtK52pGXWf+Fba9lr5n90nA9wp93yGcrYdK/NN/rIvZm9
znsoaGOeaw1OcFGbmBfmJid5BWOONjI=
       "]], Line3DBox[CompressedData["
1:eJwVz09KglEYR+FXikqjWX/NjDZQS4ioJBuIuASHBbaAdCNCraGJFThwIRIR
IZEmaVIkafQ0OJzfPfcb3G+nfFGqJCKigO2FiFQyYogk8osRWW3efsccTrQt
bdbuYwY5rZaKaOIc9+6v+Y733F3ZGbtkJ3zfQ2BTO9Z++dV5ymkUtQm/aD+8
gYI25o72zUfO6/yFZ+2TD7U1HuFJ++ADbZXr3nDLLW7wrn5mV3GJG+eB/vj/
r7yCfa3PD9obL+NU63Fb6/IS/wFCZS0T
       "]], Line3DBox[CompressedData["
1:eJwV0M0yQmEYwPHHLmqQz0JxSL4uhTI+x1haozugOyk30L7Gxn2wZk0oaaZf
i988z/s/5505c5Kb2un9RERUOUhFJJMRQza4SEfsa+v2f4qca3tawT5gjTOt
PhXxzB0dz5/Mtv5mNtnVPsy89ufOKjvaifOKvU+esnat5ew9ltnWrrQl+y+L
HDuX9AX7D/NUtC1tzv5NliNtU2uMv8d8MVvaq3nLIw+8k9O77sySePfQecb+
xfT4n2iXWsb+SZoSI95uJBk=
       "]], 
      Line3DBox[{2103, 2356, 2569, 2355, 2908, 2102, 2354, 2568, 2353, 2907, 
       2101, 2352, 2567, 2993, 862, 1031, 813, 940, 1963, 939, 2100, 2796, 
       2845, 2566, 2351, 2099, 2795, 2844, 2565, 2350, 2098, 2912, 2349, 2564,
        2348, 2097, 2910, 2347, 2563, 2346, 2905, 2096, 2345, 2562, 2344, 
       2903, 2095, 2343, 2561, 2971, 2794, 2094, 936, 1056, 2035, 811, 861, 
       860, 2843, 2560, 2342, 2093, 2793, 2842, 2559, 2341, 2092, 2909, 2339, 
       2558, 2338, 2358}], 
      Line3DBox[{106, 698, 1134, 107, 699, 1135, 108, 700, 1136, 109, 1544, 
       424, 110, 1825, 701, 111, 1826, 702, 112, 1827, 703, 1137, 113, 704, 
       1138, 114, 705, 1139, 115, 706, 1140, 116, 1561, 436, 117, 1828, 707, 
       118, 1829, 708, 119, 1830, 709, 120}], Line3DBox[CompressedData["
1:eJwVyslNglEYBdDnhiCIMrlF0BqITDIbdixowEgBDCUgbYAkqE1YgN0oYwGe
f3Fz7zvfK42no8lFCGEoz3G5DOE2EUJfvyY169l5tvE+6x7rspwdY++ytLt8
pufScf/mX/Zn9HY76QeW1W33Njva9yyjW6zFDnaJpXWTNdnY+8m+YQ39Er15
3b5ma+99dGM1lrJXbKfrbKs/pOr2w6f2RGpuC/0mRX6lK/5U+Z99x5L6kVXY
r11gCV1mA/kHZHkgaw==
       "]], Line3DBox[CompressedData["
1:eJwVzs0ywlEYgPHXrlgJhRLdjBJlRjXGTJOhsbBhhrsp6YMiXQKrbsDVYOv3
Xzzzvs9zzpk5pev7s7uViKjjMIV0RHY1YrQW0eOnvIKcNtb6WhlH2rb2qc3M
J+3NfMAj1vWmO+/2gbOG/cee0XfMZ62CX/uGtmsOecu9G14189o3uvycH6PA
J3zk7gU/wZ72oo2Tf6GmFbVXbcLb/IMvsKl1eDd542xpzvGlp7CfvNOr+LNv
aQfmlF96d8vrZkmbaVf2fx3/JWk=
       "]], 
      Line3DBox[{2123, 2384, 2594, 2768, 2916, 2403, 2385, 2595, 2981, 2215, 
       2124, 2386, 2596, 3005, 968, 969, 821, 1987, 971, 970, 2407, 2808, 
       2838, 2597, 2216, 2125, 2918, 2390, 2598, 2217, 2409, 2925, 2392, 2599,
        2769, 2919, 2411, 2394, 2600, 2770, 2920, 2413, 2395, 2601, 2982, 
       2218, 2126, 2397, 2602, 2983, 2219, 2416, 974, 2044, 1070, 790, 1069, 
       973, 2839, 2603, 2220, 2127, 2922, 2400, 2604, 2221, 2419, 2930, 2402, 
       2605, 2222, 2421}], Line3DBox[CompressedData["
1:eJwVzMlNQgEURuHrTqUKGkBUcGjCIFqBAWKEvAeKKI6U44IZ12LiggIU2Wkr
fi5O/nvOG7JnaTlZi4gjlNYjKhsRuc2IT9QzETe8ii3+hYZ27L2aludvvG8H
uNXa9gdzfWyHGKHr2bV2brf/m3+UkWgX2o425nfujtawu9oSKb/nCQr8G03t
gaco8hVa2ol/tLQ9/sIn/JFP+S8W2oetoIonzyb2Xb9077unvjnFldbWDrQZ
f3Z3tY491F61nvsPDdYrzw==
       "]], 
      Line3DBox[{519, 493, 1665, 517, 495, 2932, 2133, 497, 1668, 521, 1669, 
       246, 523, 1671, 500, 2134, 2935, 502, 526, 1675, 504, 1678, 528, 506, 
       1682, 530, 507, 2936, 2135, 509, 1685, 533, 1686, 247, 535, 1688, 512, 
       2136, 2938, 514, 538, 1692, 516, 540}], Line3DBox[CompressedData["
1:eJwVyzlOgmEUBdBnJ7gKE92EiIJDa2HnrECtFTQIyujM4JS4Cgq1UgoTFwLL
kMpDcXPvO///zefOtk9nImJLCrMRr4mIzWTEi67PReTZs73BnnSN5dijvc76
+pK17aGU5Nv3T/3Dx/pDTthEL7I13fPumF24u3aWdfQRu2IPdobd60PWYnf2
KrvVVfcBv7FX2LWusP3pezvN2vqc7bF395f+1QM20kVpSVP+ZIEvT827Xf+W
3U07xRp6hzVY3V5iNf0m/1XZK2Y=
       "]], 
      Line3DBox[{2160, 2473, 2641, 2472, 2953, 2159, 2471, 2640, 2470, 2952, 
       2158, 2469, 2639, 2994, 883, 1038, 834, 1003, 2012, 1002, 2157, 2813, 
       2856, 2638, 2468, 2156, 2812, 2855, 2637, 2467, 2155, 2957, 2466, 2636,
        2465, 2154, 2955, 2464, 2635, 2463, 2950, 2153, 2462, 2634, 2461, 
       2948, 2152, 2460, 2633, 2985, 2811, 2151, 999, 1077, 2049, 832, 882, 
       881, 2854, 2632, 2459, 2150, 1699, 2631, 2458, 2149, 2954, 2456, 2630, 
       2455, 2475}], Line3DBox[CompressedData["
1:eJwVzzlOQmEUBtALalBcBSUgS7FBVERpXIBGlMmpIsGC4D4AZ2XQjspViecV
X+79zn35k5c7PS+fpSJiV+43I763IurZiIU53I64Y3P7CXvSN+SWzdgxy+gT
ebDf8K55LVP3JV/Y54m5reslqelf7l22pu/IEftkHZbWi1JlH6zNHvV3+yF7
Mwd6i7/aD9hYT0mTvbB9NtJDrthUn8mz2y/r2Nty6dY3e5mISvKP7g22shd8
t2dO2AX7s+dZOXmb/cg/yQwqiw==
       "]]}}},
   VertexNormals->CompressedData["
1:eJx0XXVcVksTxm7EwEKxuzEwgDWxsLC7sAM7rh3YiqLYCnZjJ8gagB00CCId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    "]],
  Axes->True,
  BoxRatios->{1, 1, 1},
  PlotRange->{{-5.326731085039196, 5.326732793047686}, {-5.237685407154828, 
   5.225812536236372}, {-7.33296375665019, 7.332963756650194}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6425724730959196`*^9}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxsXXVYVc/Txxa7uwu7C0X22t3dgS0WdovdhV2I+bXBDmSvhWJjdxd2iwG+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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNnXf8V+P7x9/vM97vsz5KRFZFZGSP7D2zZ8ouQvYmiuyVPSJaMiIze5aR
GQmJjJIRQig7/F7PXrfH9/fH/TjXuc997rPv+7pe1+u6zrK9j9/zuKhWqx1b
1Gqxlss1arVTm7XaQvVa7aO0Vuul9W9Uf6DWu6lsJnl1td03r9XWlPyF5I4q
K0r+TO37qf13klfTckeVJbTPLmpbqM2yqt9T8hKF991N8sKSV5J8dlmrjVTZ
VCcxRf3soH2/VP3hWp6lsqv6uUzbDtLyAJVLdI5bZ7XaSTr5/apardlSq+Va
30997qw+19W++6v+d5VtVd9T9Wurfh3VP6h9ZqiPGyQvrX7O1PY/tD5E8v6S
r9D223Quv6v01zE/1Pl01zl8rfY/qo8NVLpKnq7641Q/W/Le6r+T6teXvIqW
i6usIfl89bmJ+jxKfW6utj1UVtaxZmvfWyX/pDaXaTlM5TiuUe1u0PJQ7pX6
OEL9bif5Op3HKao/SeVK9bmT+jxLbU/WfhfTr+pnqc+rJc/hvmnfk7TvPpJ3
kNxb8uaSv1SbC9XmB8kna5+DeT6SL1L/+0vuqfKT2jysNvNUP0/1w1Uu1bHO
UOmr7duq/gfVXaFyuuo+V/tz1f571X8v+S7JP/PO6LjH6ri7Sr5U+53Ks5N8
q/a7jGeospHaHJD7vo3Ufo+qXKD6OernAclzVX+9rncvXe8F3BvV3a1yptrs
q+WxKptL3kp9dq/7WbzLdatsJPktLXdX6SJ5I7XdR2V5tXud81JZXvW7a303
lRVqfk6rSl6G9zPRu1T3+99N+x2isq7WV9Jye5VFJW+osoHKYmqzrdqvV/d7
e5C2b6Zz3l7rZ+vcttVya5XXcn8PfAt7qM2/uraNVD8x9/fAt/A+91LlSdXP
VN3lKpepfrbqjlGfE1X/m+QOkt+X/Jnk0ernBclTVN5TOYdnqvOZLHm+5M10
DlvU/Q6fq7Z17Xu4rvUo9d1Dz2BH1X8ueZDKFZJv515lfm4/ad8bVQaq/baq
X1/1a6p+vNp2U2mr9meq/iqVXqo/SHWbFb7/B0veUvLGkg+TvKPkrfhe1PYi
ncemat9H9YeofmvOWfW3qBxd97e9jZarqv4K1e2S+Z09QN/0Hyrba/0gLf9U
2U3yNeqvJfN5LqV2S6qoqtZX/e+t/rtJflvyXrnHgWe13EGljeQV1H9nlTba
Z0vdtx7qY6bq+6mDvxgXtL42753kZdTmRa6FsUxtemnbKqpbSPL6uk8Ha/0L
3iW1T3U+e2jb+pI3UFlOckP9r65lF5WX1cdOKkvzXLTfOarbW/I3ev9vUvsf
GRu1vFblMG27Tfv+q+U9nD8Dt8pTnIPaP8U3w/imc1xSZZTk0bru5TWO/cV7
Wfc4d5PqO+k8Z2vf37V+mPZ7VuVxvk3131D9SMmvqc2f2j44yF+H9nepzzPV
52+Sl9NxVsh8TvczD6i+qXYPqb5T0+fJu328ntEFOsZYya+r3Wuqf0TH2kJt
S+17FGN/6feBZ3505OfeouteSf3cSz86h29UH3O/dcyD1d993Gctn1cZx3NU
m+9Cm7pKFHnf7tq+gvq5VfLDOof3dA6vSx6ucximMp97qroVdA5/Sx6turtU
2mj/z1R3dWn5cbXpInkRyceozxdVXlY/j6nvtVTGSl5R5/A916UySfK3Qaa+
RctH1GZxLdupPC35RS0rlRckP69lofK85AeYG0uvj9C5/BOe+9Oq31P1S6h+
Eca/pvt5V21WU8lU/6eWnWPLXST3jn2Nq6ttG11/rvqXVRaL/CzGqE1byU9K
3lBtVs683jd224eY1yTPiXzcg3Tdm6jdGNXfrX0XDfvuquf8lcpG2vaGzm2m
yn067ktav159vqV2u0ruzTHC8+E5DdW+Y1W3oto8qvWOktdr+lncoPP9tu5n
d1O4D5FKpu3tVWZJfljL/tr3Mc5D5VfV3a72t2jfewuf5zpqc57atNL2tpJX
UflJ7d4Oz4Vn1Cfcs0T1O2r7ZWq/gtbXl7xz0899hPp8sPCzPpvzzDwGLKa6
DH1I9auqfsumv4Veuh916ScXqN0Tquui5XOqv1X9PFX4/eT+r6K6jPNW/bpN
f493Sn6i8Dc+UvJYyQ9Lfk7b11A/r2ifFyWvI/lNyYPVZl7d3/441Q9S/avo
SJKPpZ3kE3WNu2jZonZPqv1k9fk277Dk7jrXNyXPVJsNuW6+H9VPKPx+jpH8
fBHeT+bWyu//ybHHSMbGXjrOtTruxlo/VvXr8k4z/6m+B+On1u/SvhMLv7cf
a7mQSjveYb1XGzY8fjI254XH51VUd7r2Xazu8XLjymPm+9reVFlY8kk6Vuu6
dddvJe+h4+zO+Kj276jNZLXZRP30Vz+d6x6/WxUew++WvKf6fE7yJJ3Dig2P
/8xvG1ae4x5W2z303S2kPnuq/wnq4y/GEK2PlXy65C7a7w/1v3jd+gDLRWs+
73aM/TXPm9MK152htqs23Aad5PPCOvPzkqvCekWkfjrUfW/X1/EPUJmsY07W
ea7TcJt/mPu0vrjkQsvVGz7WQnoO6zHHxJ6/1lXRam09LbuqFOhpkecl5Je0
cZKu9xz1cVBkXYn7c0rsuW0FrS+r0rHufriPK6m01DwnHq19z9a+fzIeqn8d
fsEc92nhtughK2q5lOo31faJmdfR02YV1o0X1v5bNNznK6qfUXh+PQedv+Hn
Pkn13xTW1XZMPKeuhi6me3OQyjs699N0rLe1XAM9V3UblpaXVv8Xp7ZBaLOW
6lpLflV9Lqo+20teuG4dh/eqneq+077roJejB9T9jXOvWmvbkpIzHX+D2G2W
VN0PpXXBgYwbOudOQff4ARtB9W8w5xfWHdEzu9bdZie1/bvp9VLnuGvD7x7t
lymso+Zqv3FsvfGwyDop+uRUtd+z4TZtJG/VsE6S6B4vrvXOkmPt24m+Jb/J
d6HndaG2faP6Qn2er233ar/xKldL3l7bz0I/U/tfmOtU/6vkuZKfk/yL5Ot0
DmPQ1yT/pvrXVf+b5D8kT5H8u+T71fdjavMIc6vka7XP3TxTdAmK2jzB+6Ay
RPUX6Zhnqf4s1Y/Q/ThU13Cj9jlVdedo22G8b2o7VeVO3j9d0EXadq7qL9H2
syWfJ/lvncPnDX+nD+m4PVTGqf2l6K5cu+qfVN2bPBOVi/lWeIdr1rvPLax7
v8fYEvnb/1d9/tCwXj1I2weqXCp5GvqayjN8G2qzMvqf6rdVf+epryMYB3Se
16v91ZLv0XWdqOsazVyguisK62Y54wE6Ovq65H9UXpF8tfq4Um1uVptUdU21
+VdyB/U5SvXDGbfV3+cqffQ8H9D2MzLbu5nO/+y69clr1c9gtR+BDql9W+n8
ntX2Z1Qejm1T3Jh7bkSfXEL9rNb0vFJpuWzT8zG62YqSY8lXqP0l6vMatS+x
TZqeo6/PPT+Prln3RAe9i/c56Jbok4+q7cDM83Yr7dul6fmXuTxVuZ/3Su3f
iq0bxNx77ovqP0qsr7dV+3/QQ7FZtD6dwa9hO4j394TC7/A7quuDjqH27+fh
PUNPVv2zKleo/pXYuu0v6Mo6l30z2+UnqO1J6F4127WbVbZtx2m/91RGqf01
vI/MVZKPV5uDmDPU5mid05V128WD1efCmW3qAap/qu5v5B7uv+SH6n5fTi/8
ztyh+hGqG6YyXOVy9GPVP6LjvKYyuO5vYofK38Uw9X9w5u9yqOS2mb+3U3Ss
2+v+Zj/M/a7znp+v5Rk61pGS+0vuL7mX5D113Pvr/paPU90Z2nZgzbjC1pWx
haE6/liVc9XuO9Vfl1v3aI3+r+N+r/qPc3+TfI+91OfPdb/bf2u/RdTuI8l/
oidK/lDyLN5zlevV/lG1f111r9K/ymyVK1X/Ze53jvftQLX5uO734Qu+dZWX
6j7fLSuf81W69q/r/l7Gqf1nkqernMqcpWvriX6l+qGqu0XlafVxYOb7fQrf
rtr0QL9Vm5vqxkae0/JZlRMkfwrWlXlsSXQdJ/Md1v1tv8Z4pjZzmJO17W30
My2XUptbtP0briO3fjs999jEuPSwznmsSpfIOn67hvWl71TXSudxM++q6v5M
fQ4X6hxP0Pc8XvXfqO9vVY5T2xa1vb5uLOVmsJ/U7/DJ2naSylXadr72behe
PS25u9rPxIZgvFIfG2Izq66/2p6lcofaPAg+lPo9mYP+r+0PqP4j5nr1c5e2
/c71Nvy8LlX/J+rcXmb+RTdUu/20z5Xa9wqVd3jPVP879rvWr1P7pbR9Ku+r
1peW/InkkYltIezNU9TfbSgtkger7kaVbySn6ruhcq3WO6q/TfkOtf/vWl9W
y7lqs6rqt1b9UVpvo3JP3fPawrrPVcP2yD2JbRvsIGzQNg3r6nV0B+2zHvXq
Z0v1c7jW/wo2F/ZSpbqW3Pb0yqpbUnUNdAPVLaVyv+qfVtmI8UvbVlebNbXM
1WYR9BCVO7B1eP7a1gFdTMfaPLct1x3bp2Ebtntk3AL8tqvuyX6l9R7wjbeY
v3W++0bGq9Cl/1HDvSLryc+p/3W0vit6jZbbc+7oaYnboU9vIXlzlUXqxq8m
q89zmdhUt27s+uW1TCLPBftE1p/QnSbpHL9UeZBxHruh9DwKLnFT7rngEy2n
q8+7mVfDu8S485bkZRLL10e2I09Gb0EHyfy+9Qzv3amq31F9H6/yBfZdGEvP
UP29fO+RdY9u2v6oyozI31rr0ue2jZZD1O4j1U/Jg14S9kVvOYpxUudynsoT
Wu+Q+JtAvjkyVsc8Al73ma5lDPgNeEHd/Yyse85h3P5A57945m8NjI7lANXP
AIsqbUvcxljYcP1m6usjycfXjNG1La1jjGQsUf1pNV/v55Hnjmlqc0HhuY+x
kW/ugprH1SVK6xKPhPaMq2Ml3xoZP2SsPkXnP1rHbA9+qeVA7ftX6jmVPifx
HSW2f0Zqv7fq1n/4bl/ku5S8O9hMaj2H53uxzud8rp15oPB17a3tD6XWZzol
Hg8maf/P1OZytblY9Y/Hfp7oZl/reg9HlwWL4jsqPbbeqfpvGh4zd1LdSSpf
ap+dtVxSbb+SfFvkcRddbpCOdXniYz0edL9+NT+rieF5dUw8DjKel1perOV+
qr9Bx7qt4blgFZ37NSrbo1eAKem+Xa715XXuh5XGW19Fr04sHxkZqwbj3UF1
m9VtO/RUf+8yjtSNY7NcpWYcey54KftoeXhpHLmPlhuVxpMv0Pkc0DC+/Z7a
/1oYPxsQ2waizUDJ70rerm7fxL6VcWnqd+Bd1r5dVD+7sI9neV3DFan9Bdg6
tO0ouWIc0D47an2yjrVOYdx8TS1/KY2VH6ZziXUtu0g+QnUblz5uj8R1a6uf
0yL7c7ZiztL592m4/itsn8zv62I6/hEN4/Nbq/9NSvt9PlH90Q37dzK17aD1
9SRvp/PaV9s3lPwac15i3HVZbb8stX+BZ7QhNhe6jbbvre0r1+yD+FllH61v
quW8wv6UTbQ8prRf4XW1XyixfKKOPy3z8bgP6wZ/05mR9+vG+aju98L+lUt1
jac0jIf3B4upG2/fStuPK+13OVbLzUv7XyJdyweRr5fn0j23L2lbyXeV9oGt
qmu6LrX+eaHavxd534N1jgepHFK33+ePwpj8+9pvYOn6n7S9XcAvhkbWldDN
vtJxZurdeED9DtWyh8o0nfvt2m+P3O/KCNWtynWB01e2YXeTfLPkRXj3JA/n
XchtV4Nr3ZEb2wJ7Y8wHfxte+T38gHlVyyG5MURwp/tyY08vMb9L7iT5Pckv
qEzR9p+0XK7w9/OO5DHYVKofzXut+tPRiUo/a57xqMrv6pGqvx99UKWbzuVu
7of6P7Fu/fy43Dr6fao/Ovc3/5Da9tG+Q7TvMMkrSj4w+CJ65fZHoDeellt3
/Fv7Hoo+zbWr/R6Me8zTksdJ3qJpe/Oy3OPOZwEzZL58i+evMjeyzYTtxNiI
vrBkwzrDMuAGKg9KXk7Ljqp/XPIHRcDKtN+tpXEiMCLsNPBT8M+jKmNZa2A3
B9yslbYPKa03oDM8ru2Xqf5btRkneTjYnM75OW2/Sv18ofYvVMZXlwJ3ltxT
5XuuS8trGAsathXBIsFIsSOxJ7E3X2SeV5tl1P4adDbJ07T9GdXfLDlW/bOV
7cQUO0ny7ar/UesvV7YHV1b9hMq4cWdsU22fW3pcelvL0SqXx/Zj3K5jPKjj
HlN4fsfviK87KW1HbcU7yHytcz6A7z23P7RS208j+yg30fcwXOUY1Z+o/k5Q
GVS37sz7crDqr4mMlzBH36O+WmXWq9slxt5ov3nld2z3YE+lpe3N1ZkrG7YT
wTeapW26RdXH+trWW/Vbanlbav0nUj8D1U8fyQup7+k69nVqv632G4otpPVr
tH5tPejnqfV15K0kj0o9R5+c2z64Ue1mB5sC2+YxtZ2T2b7YED91arvyN/Xf
A/1T9W+q/ZKJ29+K71H7HMe4pzYj0NV1Dq1j61nYU2AgH6k8qXY3RMZ40Fta
B5urr+Ttte8Dpe/7wkFnGxae1+m5fceDwUrqxlrvV9t+2rY/9l1kHQv9Crv+
Ex3rjtT41XkqL+m4Z+p8+6ncpnZXR7bXeaa8A2fmfo7PY5NmtnEGBFuH6zor
2M7HBdu5Ko07ZVoepv0HgWlrfXTdttgO6HGln83S2ne32MddJNhWYF/t0Od1
jifWjK1hy7HvY+Cd2nfhyFyL71V2Uvv+YD7a51Dune750My6f8a7kVnHH6dz
+7Awnnyi2iyv9d2wHdg3tf7/IfhhYh9AD3QolZ8lb4u+oPJhzcttgnyk+jlK
5QPJHdTP0U3Xn4DvL7ft8ExuLB6dnzFsYhjH7lWbUuWWmn032GfIj4SxiXFp
dZ37ETq3Z7CpC4+TS2l7X9WNT43JM07tHS1wd9Y2VT97Bmz/NG1/A/1Y9eMT
bwP3h8dyStPtT8IeV5nBt5Pa3uHaT5c8UeXjmv0iO0eW8dWe1TRGCr7cOzIf
YDtwudRYK/j3AZEx8Bdy+zDwX7yUGK/HFwLfoHVqHe8IvSNLtWj+QP9V3+/o
mvtGxrenF+4/UdvfIvuPX1YfSWL529zjMNgHuiD7oe8x16L/IW+num4q03j3
tNwx8j1ZXMd9HDuwZr9Cz8h4Mr7x/SL7x/HFt0vN4dmkbl4A1wK/YsnUOhJ4
+9eFfbJwdI6IjCeDZfeJrKe1Vds7MmPSu0puaZpLUIAZZn72w9RHS2UsZgzP
p2mc53vm+dK8nCHcj4DR3BkZH7om6CfMF9dKflnbZ0XG6L7IPe/Ae7gqYAmD
+JaD7j9T63fpOD83XL+dzm1ew9gX2Et7Hffd0M+1hfGKk1W3a+l9wROZo7Bf
+qlu99LHfSryPIg/biUd64fI+DC4OvoJ9w1MbFnGtLqxLzCM61T/r46f5F5/
Lra9Ah61S+lr59pmM9/qXj2q831b57BCYpxrXsBDkPGXHBLZJ/ItPr7MuMny
ie06sNw+AfO4TW2eiDw3My/fAaZXGo9bnPc9d7t3wCwS10/WcqXEOB7v4YjC
2MgB8AVS47r3RJ6vwa6HanuJD5jnG/QYdJgVE2Mw1J+mY+5WGuvrrT6eTj1H
NxvGX+h/OV3Hbqq/qmas7wz1eX/qc7kj8r71hjEmnhf4+eymMTfsUZaXhncA
neUSyZ0ZI9XHsJqxIXQK3qWeqnsktX5yf2R9BZn7j+4xUvI+2HYqR+gYe2KH
qkxVfR/8XJkxnMskD9D5bKn6cyLzNZjT26vvcxrmnPROPH7Tpg/fWt28l13Q
Z3VPjtD6gTruX5KPklzhH9P+26jNlerzorpx2t0L65bwsRJd44eR910Zmzs1
Zwxe1nkN9w+X7K/CvJpGbJ13J9Vfou2f6RjHan3H2MsdVL+X2s4vzElbEh1J
53OM5H3QYcFZ+NZ0vZc3bO+srWMNVunO/VSbLUtz1b7U9aax920GfIX6C7U8
oW7cFVsJXRpu4fmRj4l9vb/q7ynNe1sXnCA1lts3sX6NHtUL+1htBmg9D7oP
Mtyzfwvj8NO0/TyV0/j2dL6lrrdf3Tp/v9BPZ/V9Y8M2KdwbcFIw0ksic80O
qVl/e1/leuYH5uO626A3/lOY39Zafa+h/feqWSeAywaGf6Su7x9ssLq5efXS
mPnXwe92nuS1OIfUuPphhe0O+EAbYY+l1veW0vE/Lt3+SG3fWvKFdePS+O72
rRmvQP+i/kj1f0Tiax+u8/46c7tDEutxvIe8D9MiP9Of1GaZzGPoSegkqeeO
vwMO2Z6xRufweWl5vM5htdI+/eG6xkWwCdEl9G4skRu3PDbgl+PVz+tadozM
N1g1tm33YpB/lLwsuoT23aFpjsFE5vLIvvsXdKy9SrfZW8uPwpgL5wQbE/7J
KTrf1/A7Sn4osZ20ktq8qn3XKs05eUXympJXZJ4t3E/nyHrXKPXzGPpAYmyY
fXfHxsiMw6+G/cl8p7IH8xg2XtM4PTbuq+iTWq4aWV+6qjC+DQ/vcN6Lprkc
7PtQ7vZrxNa/1lBZomFsF1x3bR3zePQbxh/mkNj8mxPxw6bmadwTsOS1VT9F
y/US8y3OYLvKJ2qzrvbtU/neT9L5rFNa3zlAx+mYG8euBUybfVdD74x8DuiO
XZmbJE9gntT+L6EzqL/ZKgcz/sW2199BZwDjL32PqEcHhENysvp/VeW9mu//
/TruBMlP6ny7qmyiNk9puSG4mOTu6uOz8E5sgG0eux68HM4YYy/PcvPIz/oO
dNTMXAywH/QTuGRgDXDfeKaMBRdHHkNuVvsfMn+jjKlwfhlX+YYvimxrjALj
aPr7/SjgDHAL4eNd3fS4MahhTJDxirH1vOh/3+/hubmy07X9psw+2NWw9SSf
Hfn7vzyybbUec2Dm87sY/VryiXyT6n+51JjVMlrexVgdGYMAVwJTAvf7pTDH
ErxpQGQbFtyH44ARwZu9sWkbh3EXLi1j70zV3ZzZR3QKPprc/MMlEtuS+Civ
U5tZmcdm5vmxkXH7BbyryDrAztreKfUYfkWYj5izdlT9a03jXZcFXGtTvgt8
O5I34XuBo9T0+e8qeaXU921kGMfAXQ9U3bOZj3ddmEd2Vv1NYexiLrs12OzY
g7s0jC2CKx6Nryc1rjsu6Fpgy6ODLYb91RtebdN2JTwQOCS/82zwVaW2K+8I
Nim+gP1U/0bT78ySkrdIzX94Muic6Bt94WQ17fs7SfJOqXWSRwP2jm9ieLDf
e9fMLQdzO17re9W9RCcHkz0l8r39Tte1c2ocG+x7ROT+h+s4v2S2reEDgMnc
F9nGujeyb3Fuw/YY9tc+6uOpzDoaOuxDkfly+ELoA9v8frUtdC8e0PqcuvsD
z4c7t19qvQi8Br7pqJrtcjga3EO4f1sFnOFwncuisn3mZ/Y9DIuM1ePvWLj0
+YMHHRD0yQG6D2fn5sA/xNye+/5gb4OzgLHgIxkcjvVUw74QzhncBF8ROAk8
FrAJbPZN1ffYzHb/nlq+3vT7j92xXOlrB2/aO/gjiDtAn2N+/FjLwdon5p0N
+BK8d3Sw/XPHAlyBfZkZAz61Yd0IvQj+M3gjXH1wyeUDrg7W3C+ynoZtf2rk
erBh2vK9rKC292Tehs7Oc+A+g1uBd/BOgh9xTeAYH0i+PTIHBvxuTLCtsKnu
jhzvgJ0zKrJdtov6fyKzbwTeB3o1+ja++N2D7+Zu+B346ZiXG8bCOBa++z1T
68/4YpYs3T92Dm05bnf1vWbq8eTGoJuhF+3NXJp6jALz3rwwdg2GTRwC8ngd
t0PuOQusGc4WfC34gaurfvvEfLTtEnPSPk7Mt/uy5liND1Jz3dEd3gj6A9jI
1/hNEnOzaA9OAofrm9J2Orz+SZl9peg0r0WeZ49Vfy+qfoLWN+Y9btoWvihg
76sxz+K7aNqW31TyIqn9JmcE/wt+lrODXwaO2as65iO55/eNwT2b1gfe0vmM
Vv2zkn9R3a2Z/cPdwNma1p3WTawPwP+Ek8p5vVwzDw4+XKuar3ObxDzG70tz
0nbR+oDSnDa4ajtpfWew5JrnzZ7Bb9Je7+zc3LE889T+19JxEPhwuiceV3/V
9vmlY0mekzxL8iKS9294/tqPYyde4peB08bxO9XMA+yWmPu3XmwfM37krRLz
eThn/M/4oVVdmxp0g/dr5uZvHdqA9YD5gAWB62ySGI86XvfpwKZ1lw8S6w1T
w3l+VdqfTT8cS49pwZJjwyOaFnCkz2qOCXglM64Ot2TH1DgAxMaFUuMkU3Qv
H1W/E2vmNcGrv5PvVG2OTP0cL5Y8uWkOLXxjOOF3SD5d9ZOaHn/OktwjNY8L
PhZcd2zVS8H8UuswM4NOhM58vuoPSc2POlfy/qnnZXhScODhxk8NOiPY2idB
d0V/A1cCa/pC8ouxuf3w/F8J2MONkk9Qn281/V2D730PTopNjn3Q9Dc1I+iu
vMOzJf8i+XPJExj3Sh8DfOwH7TsgddwD8yqxD/3Uz16pcQO4q/1T81e7qj5N
jSW+F3T8RyV/GJtXD39+jo4/JDPvYNXEsQGPBl3v6cj3Cq4acQj31Ow3gE/G
vcW+fzwytw0fBtx98JANVDcpMk4I/5q4CDjY56nvKapfvea5Ep4amM8j+Cdy
Yyrn6FzebroezvozkfddwOuP/Ny3AZtJ7csjruz9KPguVd8x9TwC/jk09zOd
GXxecMV/Zt7OzCVZXvLjTds7azdtL2ErPaVlu9wxBGDHL0XWsfuAo2Y+J/jo
4yNjqny/1+i5fKHt7+rd3iY1hwFuwZDI+Bi+6L8i+6PxO+ODnh95zJsfxr1D
S/u7acf1XRSuEc7pealxQnS9emx9D78pZBXGBPye+EDZhi/3ktT35EjV3aHy
T2ScC7wLftf3sedhYs1+jK1Tw2kEXwBnYCw6NsjgGOiG2Lfoh+iVVwXdEkzl
yoCrnBgwEexfdNhBQY/Fjr8+2PJHl/YFc97MaTeEeY157Nowl2GTY8sT08fz
vDQ80/NDPbY5PkXsc2xzfDtDUus2G2h5S2qdB11yZNAn58bWzeFurcO3kto2
we+CvwYe2s1BPrxmfws+Ffwp8Gbg0sDfQ4cdFvRY/C20wS+D/2FEah34Tvyr
leMqHwj7wqtBb70n6K4PxuZf/FGz/xg/Mtxa9HSuC10d/swc/Hap9Vy4Kei6
8HGQ4ajAK7kzNbfk6diY5d81cz/gbywRG/+7N7VO8mlu/hjHgw/Idrgrn4R3
A0yVcQvslLEL/v5bqecIeGLjVDrExv/Gph5XTy+Nf8IJYxx6MIxFYL9gie1j
j8cPhzEZbJS2t9U81j4Wxltwao4Lfvtr7DEJHhRYMXFSy8WOVXoi9ZjM2E8d
4z/j95NhDAcjAWMZX/M4R7wQYx1j/zNh/P8j9hgAl6wltCFuBf/Jc6nHeeac
cWHeIZYFThp8WrAWcBbwkzzUE9fzY6hnTmkfzqEJPqY+Xkg9hhAHPC21DjA/
tj4CV+2s2Fz0WTXjCGAIk2rGA7D/sf3nBhl8YN3QhniQU9Xf66l9FruE+ZuY
FOZw5E9VX0/MMdOitrS2dY09v6BrnBX0DeI1Xs+sRxB3sFLudmAnL6Wem14O
+qJey1q/2D4MxiV0nw1j6z/EUIxSPxtpvX3dy69qjkV+L7VuiU+d62WeQgcg
jnITrZ/AfUqtA3yJvzr3PdkuHJd5Fi4Qes9SoZ9Nwn3rFurRV/cB35C8luRl
dNxO6uf42NgIS/QfeC+jVbaNHXM9XfI2sbkfLLeoOQ74q9SxwOhov+UeG9fH
P597/HwjMW+GcfiyxFwxxtiNwQXRUWrmmCcN82bP1X6Xlh5n4HcXDXO83w77
XlAzTwYOE/PFz2p/lW74jNTxAvN0nrvH9h3vGsbDQ3U+u4TxDf8s24+tObbg
59Rc5QuxEUv7UI8P+zLugW3uwDghea9w3Nk1x0F/lYVt6v/P3HMEWPoYlW6x
45S/l7xzbL7sAWH8gdsfqf3+3HP886XHKDhvPcN4SBwB3DD4sdj+8Hj3jY0l
7Bvqe+EHV/kzsh0wMNgC8GOJVcBGoz39MPY+XzcXmDGfWJVDVP6IHNu7Q+r2
8PEey3yu8FX3CeNwim9C7ftLvi6xnwl+9RmJOdyM/zfgS5Q8pGb/Tq8wZsKv
PSSuLVCy8bl0yb0OR457cHnNcRx/advecYjnSM1Xx3/9cObzIB7in9QxEeeG
e8W8sK3qHs3MkZyY2MfAvEyM+Hep+fDEWh6h+ick/6DzOCyMn8Qz9gnjLfGe
z6FP8+1p3/Y6z6Ml3wdnpPB4CN5L3Ss1c1mI7SGuZ2johzHwvcQxjYx7u+gd
XqzhmLtFdQ+TwuMenLWVC/PWuqpNa7VJ646jWSX3t/FAYlybcew6tb++NEZ5
qNov3XBM6xNqO7j0ePgs3JIwZj6ROAaPsY6x4ZQwLuEHfz5zu4XhiOa+L1PC
sZgXPlI/t5Qef7aHH1T6Gv9F/8qte2Brnhv7/OFsDQwy8bXLFsZFpzYdf75R
GOfODGMd9uuGmW3Y82PrqehjjHmM9bTHj/Z05ucEH4Zv6KCaczi0L9wGP8j9
mb9t4kFag+fEjrdleXfNNjIx8pwrOj9x5afHjtNqWzhWCw4ZzxEZzmPnwpxG
rpHrwqYmV8N6he1WuHTY5Oil2OhbZLbTP2w6Hps2cCixw9uH9+T00D92OfVb
h/HvgjAGjgL3rpzHAVsYriM28DmluUfwjvZOPHYzbnNffg3vMPjez7Fx1AXj
XBjr0OeJBUW3B4MlJoQ22DXEwWLLYNMQ94JMTOQ7qeeRCYnjuFBH3wptiHfG
1vs9dp8cl9wN8IKGBpn+af9L6JNJ9d8wt76Y2N5GNcem+ys2tkBcPDwT2sFp
gNtAHCLxiMjaVPtd5zsss+38XTgG55Mm5jDwbnNuf8aOHWY+56Ac998gY/uT
x2NqwNamlOYswlfs3TDu3UrtRmg5MnPM4SuJ8Q6wDmL/kLErm4nj8cA3iMlD
Rk+Av1oGrIN8DnAVWEf/mRZbL6JtM7QHsyL3Af5E8nZs1rC/nW+BGDy+Qb7V
+eG7Ji8EPBz2hydbhWNtzTgU3o0T1Ga/hnkc1LUK9fDVFk78rRGfunHD8ZLb
q37RxHP6h6V9mfjy8G+A16DDcA0ci/cQ/IZ6vnH2WyTsC6/1Tt3fkxrGlIgf
5vnyrP+O7Xv6NMjU44+GS8d5YadeHsaBrQMH9ZLYdis5GAbFxu93yIzhg/3j
A8AfjU9718LyAZljam6PbQuTl+XS2Jg62Dpcr+9i74tdBk5L3o+bY8c/jQpt
4AJvU5gfiz8BvwIyvgPyQNwQ2y/at7CdhY8YnigcUXym90oeHNsvsXtmrBVs
8sbwrOfElrH78HV3L2wbwrvlWPgv8GuQg+Xq2P7n3oX3xd6kjvb4Kl8s/F7B
VYPbNipcC9eLH4Hvcmj4TjmHoeG4+DHwZ8A/nB6+Z9qAW/fIjF0zrlCP/ThM
yw8rx6oRs8G3vCCHT2TeI74Svnu+TWwQuILDQp/gTsTOvxnbfrwttm0IV3JI
OAfiI24JMrFkd8bmsGH38Xy4z2D1cN7Yhm/kkMz+EfSc0aH9tUFG5zkoc5za
XbGPxfXiu+E4D1fOPwKvFj8QdiU+F/LzcH7wDEeG88Qv/KLWP4iNwVyYGYeZ
E8ZExpwVAiaCLUMOB2LswWfQJdAD0AHAx/AD49t9WnWXZMZuyFkApwo+Ff5T
4uTBhN/T9imZueTgt7s1nU/hcwa22DjHsvAim57reyX2u8P/AN/oWnh+WVPb
t2k6zwPYzgYqENfgnJAv47WaeXd9m47NIc4fvhd2E1yUw5r2N2MvoH+ge/Ad
zwjfMnktbs7tWyFfxGZN60vk6xiWGwdjbJ4a5o62jE9N60LjInPxsCXxoRPz
D85MnPHHqWONG7oHa+Ue51rwiZS2n/ARk18AvBoO3oSmcdrh+M4yz2FtCuOE
4MDozB0K6yGMsdhI2EfoQuhh6GDMNa9lnkN2TYwngysTB/9+6lj4+fjrc4/9
+yaeq8Gty8L4PzH58N3OT+1fA086sm6b6KCmsWNwY+IMZqbm9sOj+To1l+ao
xBwUuCOFzmWd3OP0V4lxJ/CnN8FOM8d5VNrv7dRcuxmJcTJwtY+0/WP0edVF
Wq6Re97gm8XHCU8GPsA+Tc8vz2t5dWZ/BvjA5DjkGFH9gMwYMpgA+DLYAjj0
O7GxaHIXEHvFOngquCpcNebrKWFM4J35NMwF34Z+6J+cB48Ubt867AseC+YM
p//d2PyE6WFfsFDieTk/MGryXrwfe/s3lXNScA4fhX7AxvnWpoXvj3q+wTlh
TgLTALf+JNR3DjI4NnlQnin8jZMXhTiBKUEPmhr2hSvycdiX5cTKeT3ITwEH
BE4CPnryB+Hff6/pvD/oO/ho4MfOim1/fxXbBp8QeA5fMB9EXm6k5TWZc198
qfUOLXp3Ksdzw3GgHW3Ix7FWZKwAbOTz2DgJXBryUIDNbs/xm+bKLKX9ezZt
azA3MkeiI4HD8z6wP76FKzLjzH+Fbx/c42nGqtLYC5gIGP3nNfs0L2+6H+Y6
5ryBYd7+IczdYPw3ZMb5icnA9/BizXj/jPCs4WnMDOd/XeYcL1/HHqO4Z4xT
zNHXhHmzZ+B0sQ5ngDiKa2Pnu4JMSxwd/MarE9unLPtV9kES13Jw0GeIIyNe
9YLE8dMssUmxUYnTIy4Pzg3xdcSawRsl3gB/JW0vDO2n5raf+wc5qRzjR3x5
1DAeQrz5Zrn3B+cAKyFGiZj4dk37ZtdQ3eqJ7ZoZpXMGkS8IfOXAxHPBGern
k8z+XvhV8ILgo04OMrYzvNirQv3cxDLYC9uvDG2wy7HPiV8jjm1BPFvN9gK+
ELDNHxNfO+2Jvcsq+62qyvzb/2JlWcIHIOZ+oYZt5KtK8zjhal6fGDsYEvZd
qPL5kIPnprDvr4llsKBOxGUUHqvhat6cmDv6G30ktuXrgVfAOvkZNpF8SeKc
RaMS2+bE+I4MfZILIWsY01hW/TcrY03ElsIpuPg/PCMxHsy5jQj7kttpeHgu
5ApaKDdvhTjsZu6YwCWCH4dj/xv2xWcEZgB2AO77n+1KDiVi/f/IHD9ALG6X
cH9YrhJkYr3xrXfWevvE8aK8k8Q4EuvI+wYntnN4duR4mNUwPwLeLvzdgTXH
mLIvmNjiieNJiCUhRxy4ynKJ40uoBwcjFwE8B44JLvFgbjyEfQdU5h6BORHf
iA7GuSwXzof4PXKRdEL/TCyD907XcvfEmB5+5DmlsVDwNnA35jJy472fORcJ
ORE/TY3F0Xen8K4SB/xWwxwT/GnYEPjU4HPhn0VvIS/US5m5XYsxYTbNKeD6
Fg/XSI7AEQ1zK9dPzA+DG8Z4uV0YM3nveP/gCZNvCt89bbkfX5S+J3DOGJcZ
k99PLL9bc14puDE8S3JwvULMVNPrXcI7wByzZuJ5k9jvNcI7hv4OdwodHg7h
2olxLZaswyckx8njDcfA9IMDXho/6RDeFZ41mCfbqF8qcQwJ8SOfgh1W5orx
7vAO8Z3CVVzn/x3r4so+P+ZPuALMg/CvVwzvG1wP7g++lWGl8+aAf4Dbgd/h
/0HHQdcBQyZvCrgn2Gb3IBMbS9ww7yvvKvG55EGgHkwQXxH4JLx08hXCRYdn
Qp4RYo3x1+BvhktP/w+EPsfzflXOXTI2tGdffNTkocNPTX4O9sXXw/axoU/8
TWNi+5iI/4WP9UY47lOhH/BTfE7gvcTh0eaSmvlfR2SBUxR7H+4PfnhsIzAN
bFViwrHdLsT3Wzp2mBhx6okxp819QYY/Rr4R1oljfiKcD371UzP71smDwnWR
C4WYg1sKxx3AI3s+nBtxAeNj+5iofyF2G7jtzwcZjhl5J9gGn42cOdwLuNj7
FdYn6ePzynln4FWjZ2IbXgDvtbTfEPsdW3mbmmMd7iz8jODs31D4m8LnBZfu
4prxp4nh/uDTJ5/q6+hnsXkMw8I9nBhk9NI3wvVy7W8EHZXn+3qoh6M3Llwv
HLrjMvPEyFczsvCc8l3TeUaQwawnxLUFABYxdnC74WcuXvo58m5w/4n35nl1
1D34Pfe7/Z/vZAHWVLeNBu8F7vqhifFqcrV+mxpfJYfqutr3sMT5V+F90Y5Y
MeLE4JsdGvrZsub8Q/NT4+Fw+tlv+5rzxMzOzEu9PeyLv4P9eoVzIKfmF5m5
nPgz8HmA/5wRvk/Ov1+QuV643keGcXJW4vsAxo7PBN8Jvmg458ck9r+QexZu
J+tg84cntl/gqR+bmM9PLtgfU/tcyFvbNfc2eJXkI+Wdxm9zZhijuI7+4VqI
VYxVTk+cV3YD7Xua5G8T56OhDfGH1PWpOQ7x1MQ+JvLBwtFlnXiE+9TPpQ37
f+FQ4lMmbg+AEV4r3z71+IV5f9smfoeJs308fHfE/50ZxljiOMGvGWOJ4zwp
3CtyWG2kfs/R+veJ4wDRFdEzB4Tne2/d2+E3krcK7uXZifNXsMRPRD6hnzNz
9K4K/XOe4OUnJv+LIT05HPcysL3C/nxyaP2a2nfzSeE8deRoIz/SVrnjWokL
XKOwPokNTuw9di4+CvKOgmGvpe23VY6xn5fb/4eduxKc+cqx8VtmzqdMvtVD
G85Xtn6wT4l1R3fdAtyvchz7z6XjbcG8OzWcX4T4PPLzkfOKvHbYs+QywzbH
HicvHnY3OaHJd0csGnHI5KkjFm1K07lViam7oOG8CnAk8ccuyJGLrtFwDlFi
1NZK7MtBV0RPQV/hWPC4yAmV1sw9+iQxZo7/BD8K/udrS8cw4OuGAwh3kHP7
srTPBn8NPHraj69ZL0A/WGC/Zc7pTJ5gcg+T74GcDmBB5HFAF4I7BoeMGEX8
PMRb4t8mBpO8KcR6T8AvkZu/ju4DR40YIngOywb9dnbpvHNw9MjXR1494g7h
uxJHC9+W/GfE3sKN/aLpvEXkLPqs6Ry+5O99teHYYXK0fdV0fihyQ01oOC6W
uNWemfNfw4Mn1vbgyjwT8v8QE8vYBtZBDCpj2x+5fav4VeGFEmtL/C35x4gp
YgzZI3PuZrjmR6nt2Mq5M8jvS6wQfPkfM8cb886Ty4rYZDi8bTLHUfPdbNlw
PkByAJJbb4PKOiq5nMldR45C8nCS7w78//2m8xSTv4+cu+Qy5NtZUfsNqZz7
D3yG/IPgTh+p/WkN5zgnZzj5FpDvaDjuG74t+fCIESfG+0SdwyOVY7Yfajg+
mpzdxFNvUXnMXKEyDraAD9d0HjFyiP2tNicXzjVEDpVJYayYXtq/zriHz5bc
N/B31gycrnsT56MdHXQ8YmzuS5zzljypbXPzzvAX0gbbk3wK5C/CFsPneWdi
3kfbUA9/DKxvm9x9EY/StjIHlbgZ/KnoycS1EN8CRsry4SATc/JY4vggPrhH
E387/ybO7Ys+3yXsS5/zE+eDYF/iie4N3xexO2PC+RCv2q5yTgP8Ofh44Azi
R4LDUQW7A54BuTjIrQKvAk4FHApkcq3gAyEPCP4R8MaVc/OEl1cHS1RuTy5Q
4nFfSHw/7gn3CuwF7jHXA/ayXe7rJP8Hx8UOwm/L+cCjBJshPwP4DLg7vjTy
K+EfIx44C+MPPmM4PuSRJYcDvF381dxn7AJwwemh/x9L55HhWtDTicNEF4Vr
t0xlrgicr9lhrqwTN1D4e2G+pB6OGHYx/n5iOYnpRAZXwbbFvw4/iDj+N4M+
gJ7wZth3scQ+e/Qf7ALeVThfYCBwPuDlcQ7kI0M3ID6VesYu8hDTP/Z+N3Ct
yrGRA8Kcynjy33zJew5uCn4KRwX5y3Bc4iW/SDzmoGNRD9evTWL+CtyVc0vH
KFJ/QekYObh48E/gMaNHkX/ms8TzI9j8zLAvHLcfwjcIR488mOh46EPoSf9x
+r4O9wd9Cr0KnYt9yX22INdl6XwxvJNwBTtUtn/xbz6f2Ne5E9hX5VjQd5v+
zwIx7XMr5yn6hnGiNGeAeWNyae4KfBXmLPgJfMfnBj4P2NKk0nweuEDvluZC
wJGAj4bNMD3cE7gB6HdXBk5Lj2AHYA/A88V3hD8Izj56CDwfxqG3VT+0NLf9
p8q8FMZXcozAQyDvb5uA+ZCbnOMSv41dBqePPG7YWVwf9hg6GFgWcXGDwnvL
R40u2LbFeFY9d14KxlPGUnKqoKvzLpAjBTyT/L7ko4CjzrNdpMXY3Z86z7zF
7/QDmXPRwCWAg8//JeBlwf2aVjlvw0Nq823l+LiXM+dCgVNBLuGyxVzxV1U/
Q9ufLh3TU7RYP3ghM64AngC2cF/wORKT9DHzTOkcHk+BmeWOVz5B8kaV/wUB
rgm+SY7PkyRvVzmn6WmVc5NOBuPR8p/c+bd+k9y3NJfhdMk7Vs45+quWvUtz
Os6Ep1A5H/+FWu5cOZc22A/4Cfkp+1fOXXkl+pSW21TOJXmWlptWzsEPfgCO
QN7riyTvUjmn9cDKORWZG0nQe2ppO+wf3o3KPr2/q6A/SG6lNmtU/pdI1mJ9
FX9+a8krFI4VaJG8WuX/foDNg9HDeR/Pu1E4Lhy/Af4DOPVLtniOWFb3ZWnJ
q1f+R8cyktes/F+O77S8oXQMZaL63pWx+cUlr1M5f2qbFtsm6CDtJN9UGJt8
judSOF6qfYu5Z+gjqeRDK+Pc4NbY1GDXf1X2KaPv4C/FV4qflJxSGxfWY8kB
RC4q8lCRF4o8RcTqMSbwvxJiwTvnzqfxbGLeH3Hl+BwOwR+ROgYTfbuROtcf
+brIxUR82DHo1Klzi33ZdN5PfK2fNJwfEhwG/blV6nzOv/L8Gv42nyych5yc
9PwrgPw88OjJUUkeRzCfgwv/o4G4Z3IhEWe+HeOe5G6p80d92vR/GsiJRP5J
4o2xN2dwLk3/34BcocQyE/s4Pzf/Dz7MvvgWK8eTEyvNe7h9OO6DlWOzeV+J
ASdGk7zWxHIzDreBy5Q6RwS5gYjnHyF5RsN5c4gFQ2cjdyt5cX5rOmf6m0Ef
u75yLkv+K0JsN/HeDbUdXDnHItxh3nP4w62azmkJzpAyzlXOy/lS8PUToxC1
2B99UWZfFv4nfE/Es+IvwVfyZGnsiLzIj5fGXsj/ij8NXxs+NfYlPhkfGTge
PjZ8LnGL+7oyvG/kNgLDmV859w66PEt85PjHwSTx9+PrvzvwGYi/JO8veA4Y
DTm+4LwR68B/b+CJwf36RNc7qOl/vzwXsCniReDmMxbBz1+7cmw7OYfJB0z+
TLhPazbs9/wcHbXyPxTASnnu11XOQ9q1csw4uS4j9X1D5Tyb5Mninxb4psmF
QzwG/vs3CueNJ0a5M2NYZT/u7g37f79S+74N+6bxrWOnXFvZd7tW5TwA+Gqx
YRdqMWYNT5PxE64mNvLVlf2+51TW58lxi01HfpnPao5Dgo+LH/Cnpv8rQJzx
QzqvVyv/B4Lz5d8QnPOamWPI0YX5DwL5avCLkVeHfBLk2jmm6Vw08AzI17JX
Zb367Mz5kYk5+bHp/xwQx8K7BUcBfgLf72uV/8fAPwf4FwZxHuQ45V8O6PvE
v5A/i3+EcJ/vC5xJco3yTwjsAngEewQuATmE1q8cH8f8R44h8gsx5hI3Dteb
/Fvk4eK/GryL+KfxTY/Rvi9V/v8HOZnJ64e/jLy85JYj39yRmWO2idfmfwHE
hoPDM9YRU04sDv8rIIadWPUbM/MHiM8hdpzxHC4H3+mbhXkRvzb9z4NXw3vy
ZuV4+5ckv1E5pwDx8rtVtpv2bTqOHl8suhf/1yH/47ym//0AZwROB/+ygNeB
PV61OD7wSZT6pnVq/PzEG+Lrhw+C7wNOCDo8cz2+E3QL4tHIu0T+OuasPRLj
APg7eKe+LR2HSGzjnZl5YtgcfMt82/B+bs/MQ8PueTyzzwi9G14cnDHsJHhi
6ABwv+7OzPlaoC9n5hDCu8BHiW6Az/KZzH5MdPZxmX0d4CuMMYw1+JX5bwO5
IIiJPL+0bopeyhgItxV+Avkf0BPI5UKeW3JAYO/M5f1tmkvC+wxXgf+ivKE+
Gi32MT8i+d/KnCF0K3QsfDnXlNZr0WmPz4wDky9nfMClX5V8WmYsnZxAOzWd
/wG/Pu8YeD65Tp8prb89JrmLjvNE5dyjReV8Nfg586ZzBBEji83yZ+EcLmBf
vxWOzUU3JW6WmFnuLbH6xOnDx+f/Y+jh/J+IuGDGzE8zx/ESw8sc93fh+Hvi
BdElJtbM+eVfHnAJea+IuSWGdpXK+DXYNfeHvLV3h/NfunSeG54dcdrEBpMb
kDhVYkFb5Y6ZJ17+3szxycQmgwfOKZx/c2rmnALkE+Bdur3p2Oy5meOliSvm
/0rkMTg3YDhx6XwJ32XOWUC+Ani+5DOH34rOTb4AcgUQw41OeKiu8ZHMMerE
lqOjwwuHEw4m823hPKO82wOazmf0duZ8UuSS4lsgZ1bfMOYTXzFLfWa549jH
hHdyauX/P32ZOc/C2WEs6lzWFvCp0NeJkSM+jjFhjdLxwStXzptNXBP5+8m7
Swwc3HZyeuPL+rjhHLzk+ybnM/89wlfMP2TIX0RMIdx8/smFf4kc1+T5Jbcv
+W7R7eEh9Mr8PwPi5MlNTb4VuADYQ+jz2EQ898cq589FhyEXL/EBxOiRV5g8
tatq+/OV8xZhJ5AHmJj4WU3nuCfXMM8dvBw7nnzU5HjCl43ORi4l4sWZs1Yu
HafIt09MI/GMxNDw3ys4I4vljiEkfhDeN//ogePMf22IVeS75judVfnfNuSI
IIcj+aHIWU3+L7gGxFSRG53cTMRRkkeS/1T90PR/+Pg/APEH5I3Hn8N/Bsgd
Rw4DcnqTMwv/Pt87/zbgvwaMCfxHgTzr5JInVxb5wp5hLEscQ8S7h98ZvA27
EPsQ/zHxT+TshvMAFgUmBSYMFgVWxbxJP+SMA78FDwLn+i+GCRm8C5mc4OA/
i+maXis81xNH9XfAuIhHIe8QPhyeHf9rIKfCFrnzbt2SuD35vuHdkdeSfyyN
qTl/GLYJfnBypJEnk5h+OPX8ewtuAtyFP5P/xXshg41jk/+R+F0F8+ffheSW
gHv4U24diRzD2GJwksmRSr4qclV9kDmXL/FIa+fOebt/4n+YLFXYR4CtEqfO
M0PMFveKe06c3G8B/8HGnZf8L45zXsCg4LbAcXkn1JPnHb4NcXnLVeZ7LMjv
XljfhmMC14R3qXXl/GXgWuQ8Ji8reY/JCU3+UnJjkNcNO47xHC4MnBi+R/gi
PwUsC74fORJ5zuB8HQPWh/+HHOP4eMirjw2ODTUIbKZy/m7wc3Jzk4+C634m
vG/cB/Kqw/nEd0COG3gFYDtvF9addop877hv8EPJ40p7fAHkhQc7hTvaOdiD
/8WAwXMgPokcTfCAyK1BDnPG7VzyqZVzKBM7wj+8wIPhLiWBv7Rp03mIyEG0
t+TjUvNL8Sm1CX4l8r3yvzRyhhBnQ+4jcEpw4iUCVgyuA6aB/Ui+V/L9kVOC
+MyfE/s6ia8iDyr+LnyG5J7Cbzi44Zyn5EYjJox8m/gP89x5AolTwk9IDlL8
gverfdfUObiIKwfDBb8l7o18mPhv8ceSxwzfKnoF+Se/oZ/MMcjo9uQaJjb5
78j+JuLRf42M1f9YOf6c/HnEnIJdgdER7z5PbU7JHDeKDbh55jhlbB98B8QL
k7MZ/wsxtuQuBe8C1yNulhzKxAL/G+aanyvHvuKLIc6XnKDY7MTh8i8CxnBi
ZxeLHWMCfsI3CD+UGEw4ovBtiauDc0t+COIcicnsXzouklhI9FjiN8lZBWeW
eFh4s9i/xF2S7x/8Cy4KefbRn4lhJB8VOhsxpPzzjfGZWFf+GUjMPXGsxLiS
85fY2I6xbat5lWMOyS8BnkNcJTxcYifh4hK/Towq8avMBcTbEmOLXUMMLP/u
w54i1pV8ivhNiIkmxy3+LGKfyctLLhZit+HtkgcX/KpPzf+a4x8C/Cdgcub/
KHEO/FeCfwbAaeH/CcQtwtvivxDENsKLwT79pXKsFxzkObltSXJbk4t8+Zpz
ePIfK/STgQ3njNuq5v9QkfuaXKFr5s7ljm4PF/qH3PYvz+XIyv8G478TxJ3B
2UHnP6byf7DwQ5ADFJ8CPB94QXB/4OOBWfFdrJ87LpJYSP7rRQwd/C9yOBFL
Tqw48UrESZ0TG3shVp3ceOAzxKo3g11PLDy5A8lNRZw7sfT4N4n/In88vCCw
31Nj+4iJpSLX+CWlsc09Yo+HxB7Cu+SfHsQAwnHbNnccHDFx5NomNuTK2P8S
IX4QXhvx5uR+uVjyjaXxuhMkH1fZx8c/hDu2OLYOG5p/+8DJJB9nx9L/MGKu
J08h//ckbyB5v8EAmaeIISCWgHwzRen/TOGjBHvhXxHwQeBfk/8ADvZXhf9H
jD8RXGIJHXtRHa8s/S8q+H5nV/73DX4/9CL8bvjlLqn8/zhsSnQA/Gj4wEYG
HIY4CTj19Mf8HpX+pwwcNv7xyP8E4f+Tq43/8XUNejj8ATgL0wP+AycaG6JH
sCMuq/wPPuyeYQHnIY4EXRxsjX8+wW8Ce4c3BP6/UGneFrm14Seje7Qq/c8s
vp2ZAaciLgruDDYIfDH0Zf4DiM7M88Lu5p8l6Nf8YxEdm3/OwBUBvx9U+X+C
YBu3V9Y3yN//Suk8cXC6b6r8jfAvu58K/0MZfzrBbfw7CSyuXel/S4Eb8E8V
eKr8V4Xcy/wjCR7d6qX/Swj3b+3S/xgFx+hbGcfg/4Gvl853DH8Z3J58gBOC
jQYvF37xyZX//4W+z7sDlgsfPy/9jyR87pdWxhD4n+Gxlf9FiI8auwOuDhwc
dGr+1Yheja3Gv72w12YW/hc2+YWwPRdrMQ+Vbwq/MP/pWa/0/wrBQC4PfhG4
0Y3S/7HCB419B5cVfiv/uoEfS05TbLu1g323aul/R4JdLFr6X2bwq7Ezsdn5
Jw127ZbBtuW/B/y3l38YgMGDW8LTX6b0f8fgyvJ/HrhM/OsDfQNeMdzdRUr/
Bw3b5NbK4yf/o3u4dC7s6QEnXLjFPCrscf7VAc8L/JP/shB79GDpPODEP+Gb
wocFT/Deylg6+fCwQflnE3boT5l5MvCLrqiMm/Gvy/Mr/w8L7gP5EcF9wHyw
6XcMdj02LPwreEAjK+u05I37rvA/yuGyYpsuHuzT/wPJmQiR
         "]], Polygon3DBox[CompressedData["
1:eJw1nXn8VdP3xs89955z7hlKMlcaFJWMIUMiEcpcKEolZC4ZkqEoGQtFxkhC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         "]], Polygon3DBox[CompressedData["
1:eJwt13l0FtUdxvFhyZuQlB62UyhSLLIjGtlRQIIQE4jsyCKEALLEBVBowcNq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         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{1286, 1571, 1403, 3278, 1287, 1572, 1409, 3281, 1300, 1606, 
       3226, 1415, 1308, 1631, 3232, 1421, 1316, 1655, 3240, 1427, 1324, 3196,
        1678, 1433, 1332, 3200, 1701, 1439, 1340, 1724, 1445, 3293, 1348, 
       1747, 1451, 3297, 1356, 1772, 3256, 1457, 1364, 1797, 3261, 1463, 1372,
        1821, 3267, 1469, 1380, 1844, 1475, 1388, 3210, 1867, 1481, 1396}], 
      Line3DBox[{1289, 1577, 1911, 1578, 3177, 1912, 1580, 1610, 1581, 3182, 
       1920, 1612, 1635, 3233, 1613, 1925, 1637, 3234, 1659, 1638, 1930, 1661,
        3241, 1682, 1662, 1936, 3286, 1684, 1705, 1685, 1942, 3288, 1707, 
       1728, 1708, 1948, 1730, 1751, 1731, 3186, 1954, 1753, 1776, 1754, 3191,
        1959, 1778, 1801, 3262, 1779, 1964, 1803, 1825, 1804, 1969, 1827, 
       3268, 1848, 1828, 1975, 3302, 1850, 1871, 1851, 1981, 3304, 1873, 1892,
        1874, 1894}], 
      Line3DBox[{1290, 1582, 1583, 3178, 1291, 1614, 3227, 1615, 1302, 1639, 
       3235, 1640, 1310, 1663, 3242, 1664, 1318, 1686, 3248, 1687, 1326, 1709,
        3252, 1710, 1334, 3202, 1732, 1733, 1342, 1755, 1756, 3187, 1350, 
       1780, 3257, 1781, 1358, 1805, 3263, 1806, 1366, 1829, 3269, 1830, 1374,
        1852, 3273, 1853, 1382, 1875, 3277, 1876, 1390, 3211, 1895, 1896, 
       1898}], Line3DBox[{1292, 1488, 1584, 3224, 1489, 1587, 1494, 1616, 
       3228, 1495, 1618, 1500, 1641, 3236, 1501, 1643, 1506, 3216, 1665, 1507,
        1666, 1512, 3218, 1688, 1513, 1689, 1518, 3219, 1711, 1519, 1712, 
       1524, 3220, 1734, 1525, 1735, 1530, 1757, 3253, 1531, 1759, 1536, 1782,
        3258, 1537, 1784, 1542, 1807, 3264, 1543, 1809, 1548, 1831, 1549, 
       1832, 1554, 3221, 1854, 1555, 1855, 1560, 3222, 1877, 1561, 1878, 1566,
        3223, 1897, 1567, 1899}], 
      Line3DBox[{1297, 1600, 1601, 3181, 1919, 1603, 3225, 1604, 1924, 1628, 
       3230, 1629, 1929, 1652, 3239, 1653, 1935, 1675, 3247, 1676, 1941, 1698,
        3250, 1699, 1947, 3291, 1721, 1722, 1953, 1744, 1745, 3190, 1958, 
       1769, 3255, 1770, 1963, 1794, 3260, 1795, 1968, 1818, 3266, 1819, 1974,
        1841, 3272, 1842, 1980, 1864, 3275, 1865, 1986, 3307, 1887, 1888, 
       1401}], Line3DBox[CompressedData["
1:eJwV0Lkyg2EYBeAXIxQ07sA9UBAF0VgaorE0EYWlSCxjaYQZgzRCgUKlSaOg
UqkU9p3RmzGughkexZnnnO/9q78xm0/nKiIiIw3VEalERKEmork24rkuoomX
dgtbZU1v45tbkld2OzukqHfy3S3Fa7uL3XLsrWT36j1yo/fx23s/d+0BpuVW
H+SP2xAP7BEOy52e4a/bKA/tMWblXh/nhJT1KX74bpIPdo55OdJn+Ok2zUd7
ngtyoi/xy22RT/YyC3Kqr3Ll/9/o66ysj9jgmV3kprzoW6xyK/Hc3uG2vOp7
TLjt88KelTn5Azb/Nso=
       "]], Line3DBox[CompressedData["
1:eJwV0D8oxHEcx+GPusNwJiMLRuMVg1i4xZ+FM7lTONOJcig3YVDE4CbTWW4y
KWVhMhlMlJRSSkkXEoNFeQyvPvW8v/2GX8fs0vhiQ0TkVUpGXGmmKaLSHHGg
REtEkV3qmw9rl1+nInbcOX6hT57WFtvUFDvTO2tXma1rgp2ozhIqsWWNsGN9
+e4rrzdGLPCiBvkHr7kvthvbPC+oj1X1zM95nuX0632aH+rJVrNN8lOedbt5
RY+2fdsYG1UX29MDX+M/3mf4kNr4tu5tR3zaPsD71co3/v8Dv7NnbL28R0n+
xsvurW1VnfYV9w//eTUu
       "]], Line3DBox[CompressedData["
1:eJwV0E0oRFEYh/GjfE3NFEXYmFCIMmHBztJSbCyVBaWwQSkrK6WUUuOzlJIi
i1GaUlNiZa0mJUqJpEgxReF3F0/v/z3Pez7ubRidHpoqCiHMYbYkhCsUykK4
QHd5CK/xELrUaeuX2JY/uRxS8jk6MM7lsCV/cFm0y0/259Q2jPBZbMpvfAYt
8hmaMcxlMCOHhLv5CjTp22MhNKoD/BEm5ReuUBpCUj5FPfq5fXy4d0z/bObO
TJ18glr08bt45HZQbe3WfJXaE70PG/IDl0alfIwKpLg1rMv33CoSct7+QzWO
Fn4F6ehcfhllviemP0A5kvwS+uSCvTdmJryzJPpXvrVYreEX0St/mcmbGTTz
p+5Z+43u5hfwzl/r5/GDVmd8q53m/wE00kEw
       "]], Line3DBox[CompressedData["
1:eJwVzz8ohHEYwPHnhsNwbhYL242S4UYTJnQJGZDJhMngz6CTElGOUqJkYLnp
Sl2GW5jMBopcSt1ASikG+bzDt6ff533ef12zC4X5VERMaikdcaeb5oiDloiS
0q0Ri+xW37ymHd7IRGybc7ymL15Vyv4GL2qGV/XJK1plK5pgFb2za88pm79N
ESOsrCt2yeps0PnZ+cI8Zx3ub1ef85ne2Kmm2ZT+7Ob5sV75kcb5Ax8zu/mh
Xvh+8l4+zIeU43t6Sv5RP64N8H518i098hO+aY76vjZW1C5bT/7fbijLPtia
ec+X1WO/V/89tzW9
       "]], 
      Line3DBox[{1399, 1484, 1900, 3212, 1393, 1478, 1879, 3208, 1385, 1472, 
       3274, 1856, 1377, 1466, 3270, 1833, 1369, 1460, 3265, 1810, 1361, 3192,
        1454, 1785, 1353, 3188, 1448, 1760, 1345, 1442, 1736, 3203, 1337, 
       1436, 1713, 3198, 1329, 1430, 3249, 1690, 1321, 1424, 3243, 1667, 1313,
        1418, 3237, 1644, 1305, 3183, 1412, 1619, 1295, 3179, 1406, 1589, 
       1590}], Line3DBox[{1400, 1485, 1901, 1882, 3213, 1394, 1479, 1880, 
       1859, 3209, 1386, 1473, 1857, 1836, 3206, 1378, 1467, 1834, 1813, 1370,
        3300, 1461, 1811, 1789, 1362, 3298, 1455, 1787, 1764, 1354, 3295, 
       1449, 1762, 1739, 1346, 1443, 1737, 1716, 3204, 1338, 1437, 1714, 1693,
        3199, 1330, 1431, 1691, 1670, 3195, 1322, 1425, 1668, 3244, 1647, 
       1314, 3284, 1419, 1645, 1623, 1306, 3282, 1413, 1621, 1594, 1296, 3279,
        1407, 1592, 1591, 1915}], Line3DBox[CompressedData["
1:eJwV0Nsr5HEYx/HH7BprHMahZm6cD62NyU5C2iRJKSn5D7DKFe3ltv4Hau/d
Kn+Ecrl7QVuUuMDNuEE5FTms1+/i6f17fz5P83yb9oXVuZWyiPhllioiip8i
OisjmtMRi7wJJ3lbTcRX3aysgC2yvG6G53CC98lH+BfM83r5EK/Dh+qIcVmP
rkPWjXW8StfKMzjGu+QZ3o6VyQ13y3UVso84mrxFd+O7GVP8f3nENX/Db7xJ
fsTz+MPdZ3zSHcoeccROTrbLG/He3Ml3+C0O61vcbZBvy7J4lYxui1/ioJ1a
2W9ehSVzId/gJbx3d8BORr6WvB9PzbnuJ1/Xn/ku2knLv8s+JO82WbdPdPOy
Y+y3k5JP81f/wz/fNXYOdVOyAyzYedH18idc9vt/7e3rPsv28A9/1G3iO3wq
OMw=
       "]], Line3DBox[CompressedData["
1:eJwVz0srhGEYxvHHaZBBxkhOMYqSkiQhpAkfwEIpK2sNFlbWytZe+RDKh3Ba
OJRT5JjDgtkYC2P83sXV/7n+9/28h9Ti8mymKISwLivlIXRVhtAtqVgIGb0D
O/Xmag4XIocz0mI2rzdjS7Qj03oTTkkDn9aT2OR+kquXPi6Baak169VrsFqP
S6NehZPS7l6lWZKrwBhXJgXnUpyQEudfKZZCRQh/8uKcx7V4CGN28mUhPEZ7
+MPn5Ej/xlHzHL8fdcxyCe/9wj3uE4ftZM129S98595kR3/FIfMPflt/xzr3
H/kH2eTucdDOs9mGvuW7npxv+GtZ5a5wwE6bu3dmGe4Wz/kzmddPsd9Oq51L
sznuAo+j/5Fx/RCXPL/P3qnZCHeCB9H3Sg//D8EFQGg=
       "]], Line3DBox[CompressedData["
1:eJwVz78rxHEcx/H3pXCiKIkMUsokdmIRu0kuhvsD3GFSLJaLMpksftSlrvxI
nfxIkYFFlI3JopPBZpM8PsOz1+f9er7v3fd684Wp+UxE5LHQENGXjZiTBczi
vjHiqzni1ruHm5Q5TKCpJeKOv/Lu5IbkOB7sD8obrirbuC45kPZwrT9Ov9dn
UudOhwxcchVZxy2781kf8Ycazrky127/1/tZ94EnVM273I+8MD+mfZya39zZ
5r6993Vn2EPWnRPdFleTG7odHNlfl4e6Te5dLplLOOAWZUVX4l5lztzqVlHO
pB3dGvcii/bHdNMYRVm3ynXb7/cfR3Qr5uH0Ten78A/DKDbK
       "]], Line3DBox[CompressedData["
1:eJwV0L8rxHEcx/H3De6+cs6gMzkxkIHxMhkldQzKqPiWEZukDAYZ5Q+wKD9S
SkpJXRRiY9CZmJiQYmLy+A7PXp/P89m377dvT7o4uZCLiFksFSK2k4jefEQf
bp1bWiPubNIUsWP7+VHcOxe1B1vWdu0YP4OGc0l7shVt36Z8wi3bZ/eX7D3a
oV0pgt/Eq/sbBrUju6pt8Xt4d/9AVTu2a9oBX8e3+w+GtRN7wT3i17nde//s
iHZqG/wnotm3azk7rp1pX3zefyhwHVpip7Tz7B/wXShxbZjm6/y67+jmqyhn
z2FOu9Q2tCG+hk6+gnntSpvgUlw732BA+wcAzTFb
       "]]}, {Line3DBox[CompressedData["
1:eJwNzzlOglEYheGPiuAPagyNoTLRLQjGBYjYaSdqYeOILkAXAk4rcR6pwEqc
tXJKJC7Bp3hzz3vOvcUdWtyc3khFxAwmMhGNJGIHo5jFbzbiUH/XE5FGBy3d
ka6MDL9Hkov4cP9Y9+ncwjaW3U3sX/KJ7UEu6lbwKJ/qJjHGV3EmZ/V1uSvn
5Kq3I/wPT3yX76GIOXT15+4+23qxxi94BX38BW3dJe+Xv735wbpugM/LV7Zh
PoiCvyw5X23X+imM8xredTf8zXnL9709QAkLaNrytn/rnjEY
       "]], Line3DBox[CompressedData["
1:eJwVzssug1EUhuFlVtUOREgj6tBI00mN6TVQIuYoNWzdQHsJ5kKCuBrnqCug
jin6d2Ls6eDN+t5vr73/f6HW3GyMRMQWVkcjzsYiJtMRK+Y2djDIREzpUnjG
I7+yu4Y0f0EmG9Gz+40cb5lle1l9X/7BL6adLesb6MrX3qjihM/wGzlvnvK+
PCfvuneOGv70s7q2fIHEzhsv6o/wKs+jKd86W8c4f0dHd8cL8sDdpeE3/V/e
3OP7WHSWmBXdIT74vTsbOOYT/AsP/NN80l3aL8oVs44DlPg/TLMvHQ==
       "]], Line3DBox[CompressedData["
1:eJwVzslKAmAUhuHTMitrFxESImEFUdBAkSJ4B5lS6zbZZJfQfQQVmXY9Nt2E
ROTYsOpx8fIN5/yHP318VaqNRUQF++MRjYmI5UTEHj3B/WTEIVZ0s2gjK9+g
ZH9O/kByKqJrv4dV+Zqu2ZnWD/k+Blg3e9DP00+03DjAo25DfuY3aUPu8Nt8
1bsmTvGt39LV+R+k+Tw9w63ZEb50O1jimyi7k5E7eJNf5F3+b/QfOeWPC/Rc
vkDO7JfO6Bf5Hl69qeDOXlYejm7JA/que7Jf4Av0EjUU5X+ZFi+B
       "]], Line3DBox[CompressedData["
1:eJwV0EsuQ3EUx/FjpF4bMJB0TNowkXg0BCNtU5I+9IFYAFtgBdiBGHjHVpig
exCRtLiEgc8dfPN7nHP+ubnZvYPN/YGIqGJ3KOJ6JKI2HLFEq/R+NKKDHbNl
OUlnuNRt6wr8BxZxoeu6G6dHNDH/o1/0VPfLd/g7ft5+D3No6251G3wFLbkt
/6AsF9yV6CO9wguaZoNjEQ/8p/3Z9Dvoib5Ji/I6buQteYZ/xzTOdQ1d4rZP
J+QePaaHumc8IeP9vP035FC3c2Znin/FJGq6lu4bq/KCu5X0/9A1+g/XtTEG

       "]], Line3DBox[CompressedData["
1:eJwVzM0uQ2EUheFthjIwNuESaswACSURSduEkqBH/yXMmeEKXIWiwaUwET+X
YdCeKp4zePPutfa3v/nkrHg6FhFlnExE9HIR7cmIVW7xAw+nIjp2u/IIO3jU
tXVl8w9K6Om+vJ/l6+zO/o9npiMWdL/Zn7ol8wWGbopo6p7lurmGhnwgp0jk
FXdVfuV7fOLN7opfkHq/bT/gm+wfPpIP8STX5E1zig10dce6kds+z8nfyONS
94F3LMrnGLgpIPH2Vl4397GGqm5rPGLPvOymwne8z//7GTNZ
       "]], 
      Line3DBox[{2422, 929, 2886, 928, 3324, 2421, 2667, 2819, 2666, 3250, 
       2420, 2663, 2818, 3337, 1050, 1229, 846, 1135, 2282, 1134, 2419, 3136, 
       3199, 2817, 2662, 2418, 3139, 3198, 2676, 2417, 3289, 926, 2885, 925, 
       1049, 2222, 845, 2659, 2556, 3219, 2416, 2674, 2673, 3252, 2415, 2654, 
       2816, 3286, 3135, 2414, 1131, 1255, 2357, 843, 1048, 1047, 3197, 2815, 
       2653, 2413, 3134, 3196, 2814, 2652, 2412, 3251, 923, 2884, 922, 2668}],
       Line3DBox[{106, 737, 1339, 107, 655, 1340, 108, 656, 1341, 109, 1729, 
       421, 110, 1948, 657, 111, 1342, 112, 1735, 426, 1343, 113, 738, 1344, 
       114, 1345, 115, 660, 1346, 116, 1741, 431, 117, 1951, 661, 118, 1953, 
       663, 119, 1996, 739, 120}], Line3DBox[CompressedData["
1:eJwVz0lOQgEQRdFCRcVmwgJMXIpEA051ARrjlCYhSiPYIHaMXQegom7FIMpK
UM4f3FS9+yq/2T4pH5RSEXGIbibiYz3iE/t4xwj/GxG3uvpaREb+lvfQ4Wrc
KncqjzG13/BPZg/n+uxmxKJuAde6XbOLFf2Z/oorJO9AW76Uj+1/eHNTwCte
0NZN+Af7I6ruZ9wz1zJbcseex4VckZfdfck5NLkwUyjrtnzbvf4ODd2P+Zv8
gz5tltzU+Z3k27HEFbkadyTPMOTyGKCfPEc/B2S5LRM=
       "]], Line3DBox[CompressedData["
1:eJwVz0tOAgEQRdEy8UcDgsoGGLoRE2HGEhw4lJ86kEQTFYSg7sZE0G2IiqKw
AhMWYDw9uKn3blV3p8uH9drxSkTU0M1EPGUjRqigjt9cxCt/mUScI+Fm3ITr
ocNlud18xCr/xq2ZQ+4OTfnazbr5bncl78st5Ow/uFtU9Tam8o2bR/lP7soN
d3v6EmP5Hg/Ywjf36S4v99ye6F96Hxd6gf/hZul39E05g1MM9Gb6DruyvoGS
/zgyi+lz/AAH+hl2uLm+nU792XxBFS0s7Ibe+Q87WS2e
       "]], 
      Line3DBox[{2442, 953, 2892, 794, 3315, 2700, 2688, 2835, 3297, 2530, 
       2443, 2689, 2836, 3349, 1163, 1164, 859, 2306, 1166, 1165, 2703, 3146, 
       3191, 2837, 2531, 2444, 3257, 2705, 2532, 2706, 3258, 2559, 2707, 795, 
       2157, 954, 947, 2839, 3114, 3254, 2838, 2708, 3192, 2533, 2445, 2696, 
       2840, 3298, 2534, 2710, 1169, 2366, 1269, 796, 1268, 1168, 3193, 2841, 
       2535, 2446, 3255, 2698, 2843, 2536, 2842, 3299, 960, 2893, 797, 2714}],
       Line3DBox[CompressedData["
1:eJwVzDkyBFAUheEjUnowJAhM3UIy1oFSEqkFEJjtgTaUQpnnLahCd9sLAc0e
fB38de753323srQyv9yRZAG1rqReTM4LyYxcRaszudB3MaRPlJIX7Nvd44a5
/nJS4Iq45GrclHmA75YllHHlrd7+K0fsfLtxgAZ3zf2Yb2RTj7zDmr0G1hH3
brl3c4+dY/OseQOv+iJGzff8pPkDh26e6GP8p97SH/Q+83R7382q3PS+hUdv
vfogf2qucL/+HOGNP+PGuT+9Kr+4pnzi5+Q2dvCs/wMOQyxJ
       "]], 
      Line3DBox[{506, 504, 1820, 505, 485, 3261, 2452, 487, 1822, 508, 1823, 
       258, 510, 1825, 490, 2453, 3269, 513, 514, 1831, 259, 1014, 1970, 693, 
       1015, 515, 1971, 694, 517, 3270, 2454, 497, 1834, 518, 1835, 260, 520, 
       1837, 500, 2455, 3266, 502, 697, 1973, 523, 525}], 
      Line3DBox[CompressedData["
1:eJwVzksug3EYxeG3ZeA6wURiIigWwCpq0OoGWAB7kDBG0sS1ysi17gM0RL8m
xZQFUAMr6NzTwcnvnPM/b75vdHE5v5SKiAIddUfUeyOSnoh5rGGC6f6IQ283
8rR8jW99EWXdFT+lu8SG7pcfwU3s1A3xw+5ncZAO3MzhGk3aVGxKug/5hX+m
fXlBTrmrynm7J/xq/xM16c/7Bn5Sh7cLSlNRv+f+kX+gd3lXPucztmdY1+3o
BtrfkMewRTO0bvND35SVV2mCP7XbdpPIJ/y47hi3dCtdEXd8TneLr3iP/0gL
MjM=
       "]], 
      Line3DBox[{2477, 994, 2902, 993, 3331, 2476, 2757, 2863, 2756, 3275, 
       2475, 2753, 2862, 3338, 1077, 1237, 877, 1199, 2331, 1198, 2474, 3151, 
       3209, 2861, 2752, 2473, 3154, 3208, 2766, 2472, 3305, 991, 2901, 990, 
       1076, 2241, 876, 2749, 2565, 3222, 2471, 2764, 2763, 3277, 2470, 2744, 
       2860, 3302, 3150, 2469, 1195, 1276, 2371, 874, 1075, 1074, 3207, 2859, 
       2743, 2468, 1844, 2858, 2742, 2467, 3276, 988, 2900, 987, 2758}], 
      Line3DBox[CompressedData["
1:eJwVzUsuA2AUhuEjoXEdKumIHajLPqgqnVZM2Ye2o5ZahUvrbihUS+vaHZAI
FtHH4M053/eeP/9sYSezPRARGdyMRHTGIrrI4wmPSExEXHNvoxFL8u94RBZX
ulfdom5L/sGX/VJfMw/wwqe8n+amcMGtmmUs8M/8uS4nl9CTz+RN+5B3bTcb
aOEBp9wft2ffR8d9AjVdg/uwF+1rqMtted7dt7yCE92kmUSLm/FHla/gmPs0
b4cj0v//8Ue6Zbe7mNM1dYe6gjzobVO3jnvc4Z3vAyKwM2M=
       "]]}}},
   VertexNormals->CompressedData["
1:eJyUvXVcVkv3Pozd2K3Yit0JMgbYHajYXcfu7u7Wo6KIioWtGMgIGBgoSkgY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    "]],
  Axes->True,
  BoxRatios->{1, 1, 1},
  PlotRange->{{-4.161991924313497, 4.161991744407008}, {-4.5036432561855655`, 
   4.503643196871376}, {-7.750320294099616, 7.991386153620512}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6425724731979256`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Pi"], "Input"],

Cell[BoxData["\[Pi]"], "Output",
 CellChangeTimes->{3.6425723587513795`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", "9"}], "-", 
      RowBox[{
       RowBox[{"y", "^", "2"}], "/", "16"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.6425724806243505`*^9, {3.6425852425014563`*^9, 3.642585263343648*^9}, {
   3.6425853119944305`*^9, 3.642585333463659*^9}, {3.642585634518878*^9, 
   3.6425856394801617`*^9}, {3.6425857572298965`*^9, 3.642585807565776*^9}, {
   3.7164614834709044`*^9, 3.7164615150697117`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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         "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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         "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503, 295, 1217, 
       518, 310, 1224, 533, 325, 1233, 548, 340, 1244, 563, 355, 578, 1153, 
       370, 593, 1166, 385, 1261, 608, 400, 1266, 623, 415, 1273, 638, 430, 
       1282, 653, 445, 1293, 668, 460}], 
      Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 1218, 519, 
       311, 1225, 534, 326, 1234, 549, 341, 1245, 564, 356, 579, 1154, 371, 
       594, 1167, 386, 609, 1178, 401, 1267, 624, 416, 1274, 639, 431, 1283, 
       654, 446, 1294, 669, 461}], 
      Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123, 297, 520, 
       1132, 312, 1226, 535, 327, 1235, 550, 342, 1246, 565, 357, 580, 1155, 
       372, 595, 1168, 387, 610, 1179, 402, 625, 1188, 417, 1275, 640, 432, 
       1284, 655, 447, 1295, 670, 462}], 
      Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124, 298, 521, 
       1133, 313, 536, 1140, 328, 1236, 551, 343, 1247, 566, 358, 581, 1156, 
       373, 596, 1169, 388, 611, 1180, 403, 626, 1189, 418, 641, 1196, 433, 
       1285, 656, 448, 1296, 671, 463}], 
      Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125, 299, 522, 
       1134, 314, 537, 1141, 329, 552, 1146, 344, 1248, 567, 359, 582, 1157, 
       374, 597, 1170, 389, 612, 1181, 404, 627, 1190, 419, 642, 1197, 434, 
       657, 1202, 449, 1297, 672, 464}], 
      Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126, 300, 523, 
       1135, 315, 538, 1142, 330, 553, 1147, 345, 568, 1150, 360, 583, 1158, 
       375, 598, 1171, 390, 613, 1182, 405, 628, 1191, 420, 643, 1198, 435, 
       658, 1203, 450, 673, 1206, 465}], 
      Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510, 302, 1220, 
       525, 317, 1228, 540, 332, 1238, 555, 347, 1250, 570, 362, 585, 1159, 
       377, 1259, 600, 392, 1263, 615, 407, 1269, 630, 422, 1277, 645, 437, 
       1287, 660, 452, 1299, 675, 467}], 
      Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511, 303, 1221, 
       526, 318, 1229, 541, 333, 1239, 556, 348, 1251, 571, 363, 586, 1160, 
       378, 601, 1172, 393, 1264, 616, 408, 1270, 631, 423, 1278, 646, 438, 
       1288, 661, 453, 1300, 676, 468}], 
      Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127, 304, 1222, 
       527, 319, 1230, 542, 334, 1240, 557, 349, 1252, 572, 364, 587, 1161, 
       379, 602, 1173, 394, 617, 1183, 409, 1271, 632, 424, 1279, 647, 439, 
       1289, 662, 454, 1301, 677, 469}], 
      Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128, 305, 528, 
       1136, 320, 1231, 543, 335, 1241, 558, 350, 1253, 573, 365, 588, 1162, 
       380, 603, 1174, 395, 618, 1184, 410, 633, 1192, 425, 1280, 648, 440, 
       1290, 663, 455, 1302, 678, 470}], 
      Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129, 306, 529, 
       1137, 321, 544, 1143, 336, 1242, 559, 351, 1254, 574, 366, 589, 1163, 
       381, 604, 1175, 396, 619, 1185, 411, 634, 1193, 426, 649, 1199, 441, 
       1291, 664, 456, 1303, 679, 471}], 
      Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130, 307, 530, 
       1138, 322, 545, 1144, 337, 560, 1148, 352, 1255, 575, 367, 590, 1164, 
       382, 605, 1176, 397, 620, 1186, 412, 635, 1194, 427, 650, 1200, 442, 
       665, 1204, 457, 1304, 680, 472}], 
      Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 1131, 308, 
       531, 1139, 323, 546, 1145, 338, 561, 1149, 353, 576, 1151, 368, 591, 
       1165, 383, 606, 1177, 398, 621, 1187, 413, 636, 1195, 428, 651, 1201, 
       443, 666, 1205, 458, 685, 1306, 686, 687}], 
      Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 1272, 414, 
       622, 1265, 399, 607, 1260, 384, 592, 1257, 369, 1152, 577, 354, 562, 
       1243, 339, 547, 1232, 324, 532, 1223, 309, 517, 1216, 294, 502, 1211, 
       279, 487, 1208, 250, 1098, 473, 681, 688}], 
      Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276, 421, 629, 
       1268, 406, 614, 1262, 391, 599, 1258, 376, 584, 1256, 361, 569, 1249, 
       346, 554, 1237, 331, 539, 1227, 316, 524, 1219, 301, 509, 1213, 286, 
       494, 1209, 264, 480, 1207, 262}]}, {
      Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100, 899, 692, 
       1101, 900, 693, 1102, 901, 694, 1103, 902, 695, 1104, 1000, 1207, 696, 
       1105, 903, 697, 1106, 904, 698, 1107, 905, 699, 1108, 906, 700, 1109, 
       907, 701, 1110, 908, 702, 1305, 994, 909, 995}], 
      Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 911, 706, 1113, 
       912, 707, 1114, 913, 708, 1115, 914, 709, 1116, 1002, 1209, 710, 1003, 
       1210, 711, 1117, 915, 712, 1118, 916, 713, 1119, 917, 714, 1120, 918, 
       715, 1121, 919, 716, 1122, 920, 717}], 
      Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 721, 1123, 921, 
       722, 1124, 922, 723, 1125, 923, 724, 1126, 1006, 1213, 725, 1007, 1214,
        726, 1008, 1215, 727, 1127, 924, 728, 1128, 925, 729, 1129, 926, 730, 
       1130, 927, 731, 1131, 928, 732}], 
      Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 1218, 736, 1132,
        929, 737, 1133, 930, 738, 1134, 931, 739, 1135, 1012, 1219, 740, 1013,
        1220, 741, 1014, 1221, 742, 1015, 1222, 743, 1136, 932, 744, 1137, 
       933, 745, 1138, 934, 746, 1139, 935, 747}], 
      Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 1225, 751, 1019,
        1226, 752, 1140, 936, 753, 1141, 937, 754, 1142, 1020, 1227, 755, 
       1021, 1228, 756, 1022, 1229, 757, 1023, 1230, 758, 1024, 1231, 759, 
       1143, 938, 760, 1144, 939, 761, 1145, 940, 762}], 
      Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 1234, 766, 1028,
        1235, 767, 1029, 1236, 768, 1146, 941, 769, 1147, 1030, 1237, 770, 
       1031, 1238, 771, 1032, 1239, 772, 1033, 1240, 773, 1034, 1241, 774, 
       1035, 1242, 775, 1148, 942, 776, 1149, 943, 777}], 
      Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 358, 111, 359, 
       112, 360, 361, 113, 362, 114, 363, 115, 364, 116, 365, 117, 366, 118, 
       367, 119, 368, 120}], 
      Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 1245, 781, 1039,
        1246, 782, 1040, 1247, 783, 1041, 1248, 784, 1150, 1042, 1249, 785, 
       1043, 1250, 786, 1044, 1251, 787, 1045, 1252, 788, 1046, 1253, 789, 
       1047, 1254, 790, 1048, 1255, 791, 1151, 944, 792}], 
      Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947, 796, 1155, 
       948, 797, 1156, 949, 798, 1157, 950, 799, 1158, 1049, 1256, 800, 1159, 
       951, 801, 1160, 952, 802, 1161, 953, 803, 1162, 954, 804, 1163, 955, 
       805, 1164, 956, 806, 1165, 957, 807}], 
      Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 959, 811, 1168, 
       960, 812, 1169, 961, 813, 1170, 962, 814, 1171, 1051, 1258, 815, 1052, 
       1259, 816, 1172, 963, 817, 1173, 964, 818, 1174, 965, 819, 1175, 966, 
       820, 1176, 967, 821, 1177, 968, 822}], 
      Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 969, 826, 1179, 
       970, 827, 1180, 971, 828, 1181, 972, 829, 1182, 1055, 1262, 830, 1056, 
       1263, 831, 1057, 1264, 832, 1183, 973, 833, 1184, 974, 834, 1185, 975, 
       835, 1186, 976, 836, 1187, 977, 837}], 
      Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 1267, 841, 1188,
        978, 842, 1189, 979, 843, 1190, 980, 844, 1191, 1061, 1268, 845, 1062,
        1269, 846, 1063, 1270, 847, 1064, 1271, 848, 1192, 981, 849, 1193, 
       982, 850, 1194, 983, 851, 1195, 984, 852}], 
      Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 1274, 856, 1068,
        1275, 857, 1196, 985, 858, 1197, 986, 859, 1198, 1069, 1276, 860, 
       1070, 1277, 861, 1071, 1278, 862, 1072, 1279, 863, 1073, 1280, 864, 
       1199, 987, 865, 1200, 988, 866, 1201, 989, 867}], 
      Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 1283, 871, 1077,
        1284, 872, 1078, 1285, 873, 1202, 990, 874, 1203, 1079, 1286, 875, 
       1080, 1287, 876, 1081, 1288, 877, 1082, 1289, 878, 1083, 1290, 879, 
       1084, 1291, 880, 1204, 991, 881, 1205, 992, 882}], 
      Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 1303, 1095, 893, 
       1302, 1094, 892, 1301, 1093, 891, 1300, 1092, 890, 1299, 1091, 889, 
       1298, 1090, 1206, 888, 1297, 1089, 887, 1296, 1088, 886, 1295, 1087, 
       885, 1294, 1086, 884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
   VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw
UFK6W8KGW3aivvf77H3uMz7n+Z3x+g9jnLHHcu151l5rznn36bB4/bRlOlWq
VGlTo0qVapq/dpFpbQ4sKYWnwZA7Y87k0YzdnV+OOfMOq7dPjFlj8Bzz61wz
XLgrn45PDFm1cFc5go6UevVono8jtjHBvWYUkB1efOk1owIGTROGmN3IQrJJ
vvysbiGdbRRveE5XDpO0Tz+6+qei/8ygNjphhTSuoNd8nTA5kmcU/bDYG4Nr
fT+saGpSRI0bnrjb1ESBtDbVdmx4HIRhzbJUgU5FlK/Tp3+QkwKNB/XdMS75
qmzBi2L3LleL6Hbf7ZldripQytaTeH02i0/i+GD5kDifzix/EucfwvZLbny/
q/h+1zJ8SIwPx5PEeL5s1K+rfmgpxie2NdbZm03zri7f0rt5OfR8Vh1b8fQ5
zuLY3eSpOTRk1evCNnUrsPr1mwOLvfNxr+qB0Rtb5VLu8HuvCj5UoLZzB+/D
XbPhGzQ2YnZiLqXddPI89VSOxU2H9XAdlYZzbQuGWy3Oo/qvZtV/uFEBz4xw
vYqmsfhxZMsi8+w8OrZ4x5HM7wosuvD8jI51MM5NuvBusV4+1QlV+HyapMTz
VwEXOszylG2qr6/7Y2A+zdHZVnZtlRL2bD2d4etr8fV3WHwSx1/B8iFxPvVZ
/iTOfw3bL4n3a8DwITE+HE8S47k7fW16frUyyD4e8v5lmkGPDk75Futcjjol
J9JrTy/G8l6/HJ0/Z5BOlZ9fD7lUIHeTX6F+3wK8yHnaWfdGJnnWjym03itH
g9RkJ6/L2dD/uG9NrlkWTTO3MDs9X4Fqn3O71/BKQ80PDTaNe5ZF47oPsXzW
Won+pWYzjl2IxYCHqoVfjbKp96m/y494K/Ft8qMlK4qD0fjxbuU++2xqdibz
59tqKows9Sj+Hu4pG3/tWsXhg9lU/6feN+qoQm2rf9aTeP0wFp/E8WuxfEic
T2OWP4nzz2P7pTK+Xw++3/oMHxLjw/EkMZ4XGy2/83pMGaZg1Fi/i8k0JNzv
sc1bDc6dNo26lF7M/6bQrk1vWq/8VoEmidar6EYBdkWe83/9PZUsn24Y8eyH
HKNK7V2HVMtBvztZ3ewc02hxnU8JQ18pMHVvSUfTz2mwZn8pb06n6svvKmGe
7GFn1CgO31uHHF8yMZ0SRiQ4q0arsHl45oAFNiHQW+dxe5xjOp0fH6P6dV2F
8bNxqUorL1lKsyqxtc6k09vMEa+So1VwZutJvN6KxadvPP4zHn8Gz2Ma/5vL
8xnN8idjnr8tz7852y+J91uP4UO1OD4OHB+OJ4nxfPVuedDRHWUICV/YL3hb
LLlMVaZMH1SBRsqGVy6YlCDROHFgwKo4uuX9yufWFDnSzaq+eVatEO8Prwga
OCVe+95drIojWs7Kwa7Wj8/+6PCMwnYmGEyepoRdW8fDaweno1OPqEk3sp5p
67Biwkkkr4+D4Smnt7HzE2h8ZI974U9VGGe9u+99WQhCfx9pOTYwgbxaTjG9
1U2NWzVDl7Rc7CXLH7Cwa356An2v18qyu4Uas9h6Eq//xOKTOL49y4fE+Rxl
+ZM4/yy2XxLvtzHDhxI4Pjc5PhxPEuNp7znXd6ZnGS6ZvNGxN4kg76y3oxzt
NXUb1XqKwrGE/yW629aw9rGTcni8uVurh0UhFrommzxcGEnmH6d33X5bgcpX
dRfMPJODiF6HY6u8j6Qa6duvVb2hRKNjO1O726WjyT9/n1B1y26Bh3aq4F+t
a05CSBziHC8b5D17Qufb+B0w7aBGjamvLA/UCkXCMDuHazWe0uXbGV5FLmpM
XjDr6YILXjJ5rEO3Vm2eUoR3tRM+99TQZetJvP4xi0/i+M1YPiTO5w/Ln8J5
/tV4/p5svyTebzOGDzXm+HhzfDieJMbTuM/fLa1Dy/BkU9DNXrZ+dO3MQ/uu
pytg+s9cLuF/72vnsknOj6C1Wwox3bJyyJ0dDyjP55TPmywFOhg7GN0Ly0HB
jUsvn9T3p+C9mWesc5SYamBDm1zTYf3PX3865LYmz+Khpn8e7NN/5Ks4PHi1
uGtfuT9dNpjhfnquGh2czKyfDgyFwcsNEVO7P6S6MetnH4tVo/kl/ytuYV6y
F6M6/xwx/CHJHsCxj1yN/mw9idePZfFJHH8my4fE+XRh+ZM4f1O2XxLvdxjD
hwZzfMZwfDieJMbzzoc4xzaRZajC/63YX1mtu2cFBrU3swqPLNE+D2304e3N
eDmmtWqgrOVUqH0u9OG3Nx7ae8bnaJ+7Tz9bOO2tEkmsn2qfC321b8iNdxM+
xWmfVzl2f9LU9Wp4jDu6fOXYUO3z6fqfprUuVGNju7gN7eK8ZFX+5997PGDr
Sbx+CItP4vhpvL8Lj9/wfCpY/trnQv7T2X61z4W+bcrw0T4X8OF4ap8LeIrq
GRL1DIl6hkQ9Q6KeIVHPkKhnSNQzJOoZEvUMiXqGRD1Dop4hUc+QqGctnqL+
DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+rMVT
xDcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTe0
eIr4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4
sxZPkR6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6E
hB7U4inyNyDhb0DC34CEvwEJfwMS/gYk/A1I+BuQ8Dcg4W9Awt+AhL8BCX8D
Ev4GJPwNLZ4ivw4Sfh0k/DpI+HWQ8Osg4ddBwq+DhF8HCb8OEn4dJPw6SPh1
kPDrIOHXQcKv0+JpfjLh0+IZJQhR5g6quy+X5jT+1D1tcjlI5dAp1b0UbknH
TBs2zqXhdvR+UM47WLD1JLGexOtF8SERHxLxtetTWtVZNL9KCT26valO57r5
ONFh29jOdcuRyJ6DPyfhuWg9SazXxhHlr81n43r9ZL06peh5+16Ab4M8KjIx
TpN90D4niefCekis1z6PavGtxbIdpfA43LBpj6xc6uBtWKQb/A4mGzt8yHpT
Qtk26z//TM2jmWvfGv1K1T4Hfw7hOY9DPA5EcSCOI1qv/X9F+YjjkPj/bXp0
8ZNfQ4oxf6CZXdrgHLoy7f2yT4pyKOrFuo9vUwCLaks9a3UsoKdWNUtqdaxA
mffFrJKHBXizf77sWHkOjW7U40O3sAoMtsl/X67pCyqqskA/s4CG7ZrooZ9Z
gU+Dhz91KczBsD1rYqccyaWh32f2qLNDU/8prZf9HpWBlJQ/F33WFVLLORFF
Pus0/Tzj46HikAzc77isc3TbPFrdy7XVMgMFLGe/Glr1VSLW/pnTR1ddSHtn
Tt6gq9b0qz22nlWuJmFa/YsPj53MowEREfjto4Bccfzzx/ynmN12D2BVRIXl
sw7ASoFd0/M2/50bhS+10hwey/OoVajX3urNlChMGWjTqEYAxi0vXPvatYgO
9hrz8LWrAlX/T0Q9mCRbyP38O7w/rOl742+IawAe7HozvHOnfHp1aL+7j7WS
6UZPy//40jw+iePzOOQviqNg+dOc/3f+JM5/MsOH1onwWcfwITE+oQx/EuPf
kOFPD0T48/dL7//f75fE71fJ6ocmiuqnlNUPveX1M4bXj9XKpN7GF57Tn2Nn
Wuyyzacrv1ZM22VbjiasPkmoTw9en8Y/Dt5Zk1SMHRZzhh0ozqDq0wb+DFld
gaO+NZ/sHVaI++8Ch3k5ZNLptV2XjB8rh/cfG/M2Nrm4Oy9j1ou6WbSn9cXO
wxspUBc5M992zMTsZovd17tm0WjdopupTxTY32LMOrMJyei/2vHcvM9ZFGGc
ua/tTCVGbWvY/05GFCZsbri7wZhscsawKN8YJZ6kN7DIqx6IHra+9by3ZNN5
465dDOqpWD3sm/wf/5yvJ/F6MxafxPF5PiTOpx7Ln8T58/2SsN+9fL8cH3og
wofjSWI88/y933lZlGDNjle9An1TqNVQ2Ru93Aq0maRo4RhQiPB1wzI6BKTS
W7f1BeEyOYYZLtnXIzoXqS6eGb2t00jXv8mW4ycUGDsmf23NfZl48/F0cjVK
oxeBVVXjJitxv+C7KvJ5MrZYdD2Z0Cqd8i5uj1ssV2J+v5zg2abRiPaxvb19
XjqNvPZ4beYiFda9bP8+cH0gjhmPmudzMJ2eHfq82ucux3mK1X/8c76exOt5
fBLHf8DyISGffJ7PGJY/ifPn+6U00X45PiTGJ5/hSWI8jWw3Tm3tX4LYgk3L
v02Koy0tZ780MJKD9F/MW9m8CKs+T/d43DqeUpWxt6rrK1DWfHnzJe00PODt
nVOVufF0rX9T88pfCoz4ZD13RFIm+m7S1W+5/xmlzXpCY54oMfPzYuXRWSmQ
Df5E3Rsm0Da3DnsKlqnwwsG97ZFj0SgL+jHEf3sCOd39vbjzCxXu6ubqX4oL
xPpxm0cahyXQ1g+XIh8ZqRnO763+45/7sPUkXv+SxSdxfJ4PifPh+ZOQfzrP
n++XhP1e5/vl+JAYn94MTxLjuXX4yYqIyhK0dhl968hcorktR1i3tZfDFvvs
284rQqda5usmmEbSnRv1Y6osV+D9/u5DU+fnYWubsxt1wyOplnfY5HILJTzn
N/5SUj0LE117V3E3fkINuq+ND22pgv6kGwsGPkzB7+NtXz4/+YRSCrucq/5E
hQN6XerXS42Gaf1NtLHoCemc+tT62Sg1LrW6E2NYJwhVDWeYran7lFzaR9Lw
k2o2dwZPkSm4f07cn+HrSbzeicUncXyeD1WK8uH5kzh/Ndsvife7kOFDYny2
MzyprQjP4K9LCk630PB/13VN9F3uU775khM/z2n68L5pL3odLsKnnQc2nLB+
QL4OBokjTiowiTZcanYwD5/tPi4vyHtAtnfSHfbsVOKta559XLcseFwbu/22
lT8Fnmgxd9lEFbz7xRh0rUhB9yfZHaoH+NOowxudzX+ocD/xVLXRX6MxKtjI
bOAffyqdMXHv811qrKvr1yzAOAgGtp0dTHo/pBk+lYs6pHKcbafIXnL/PJz7
jevZehKv5/FJHP8uy4fE+fD8SZw/3y8J+13I98vxITE+HE8S41k3wP71Cr1S
rV9ddCokw+6mHFjo96XOuSLt88LZb+cbeilwsPvFxb6n8rTPw210x75xU2KO
76XYk/2ztM+v6H1v1W++CqrnaQaNf6don+u3+HPSsr4Gz5mjxx2qFqN93tZp
/Lv842psPtH71CoEaZ/XT85qJnvJ+4b9lP/455vYehKv5/G1z4X4apaP9rmQ
D89f+1zIn+9X+1zY70iGj/a5gA/H89/nHE9RPUOiniFRz5CoZ0jUMyTqGRL1
DIl6hkQ9Q6KeIVHPkKhnSNQzJOoZEvWsxVPUnyHRnyHRnyHRnyHRnyHRnyHR
nyHRnyHRnyHRnyHRnyHRnyHRnyHRnyHRn7V4ivgGJPgGJPgGJPgGJPgGJPgG
JPgGJPgGJPgGJPgGJPgGJPgGJPgGJPgGJPiGFk8Rf4YEf4YEf4YEf4YEf4YE
f4YEf4YEf4YEf4YEf4YEf4YEf4YEf4YEf4YEf9biKdKDkNCDkNCDkNCDkNCD
kNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDWjxFfhEEv0jkC0HwhUT+
DwR/QOTzQPAZRH4OBL9C5NtA8D1EPgwkfBitfy7yW7TrRb6KNr7IP9HmI/JJ
tPmL/BDtfkW+BwTfQ+RvQPA3uB+Cv8wPgeCHiHw5CL6KyH+D4M+IfDYIPo/I
T4PgF4l8Mwi+k8gfg4Q/BsEfE/ld2vUiX0sbX+RfafMR+VTa/EV+lHa/It9J
iw8dmGE3qHsx0jruS+vukUMNX9WwNy4qR2F+3XdD3AowI/iAT9OgXOqyvv3b
k+c1eF5ZMsrzRg4arIiYuzM6jxocjJrpBjnSXQyeJG7LgHVSqSouKp8ONQw8
fCBJjk3Fhz6d0kuCsWVuyRDfAvq5xX1T5RAFLEcojJarnqLrM4/bo7YV0opx
9V2WH1CgWo8mOj81eJof2/64UfsiKvnbcvSFmwreh+fJNov8wwcxGY293QLo
+M3LycdP5FNgWlZs5FAlCq9Vn+1rEUVjjo+73Cg+n6Ye6rvT/aUCO7aH92tu
l0QvHWYM8ynIp0eBs17TMgVK+1+/UeKcQcsvRQT8TNTEr1qv59h4OaqU0a+/
R3JoY3ul/52r+bRox6svV5vIMc/KztZrbAGZHnHcXWuO5vnuhkenjK+Aovah
mC6PizF+AcVtNs8kB6MfLVrMr0B7i2O6A1sX4sK2u+lvp2VRyqDUl25d5aj6
2ypB2TUXTWud0qtlk02jVt66m14oh8eEhJb9yzOwNDzFMHhKDs3WHRwza6sC
W5UZ59pkJWGKua797EG5ZDJyydxXagV0/PpEVl8fhUExvS0tdfKo8nWz9Yaj
lXi6z9Q8yi0Ahz1uddrpl0c3Qw/rLFnD+8DxubIJIv/tbqurDSpqBNK1oQ/r
pSmyqXqrdYdPfVFi83GLV32ioqhjc2+DW8Y5lH9+yO/ci0oM/7Y4zq1NMj16
lD/p7Iwccv619NYFXSVubLNbV/QlgzoF580/PieHvjj6n7bcqMDj1qG0qEku
Vd/xI8dzdA4t6qn3rfFDDQ4NBgw0LyigLZWRQWeb51DXXaGddYorsM9mw5Ok
ycXkVdtm7fX0bEofFZARVVmO3Y32XBw4tAQflC6da7ik0uVZGV+uJ1ag9Zcl
fQ+dKcSDCwWvd4SnUWTy5JAH1+RICAsq1LuYi/xJ8UvPBqTTslnP9fw0733U
7s8LFk3OxNlPy76O88og08i3qRsaKNH+aEWLpduT8XL3wNmWmvncc/jsa/VO
KWGZ+c059GUUvvceXK+7RRaZWiw6t+G9EmZ/HSqq1QzEzBZ7T934nkWb9i6t
2q0Dn2u2c2SpYv/N4kLMG/tAOtTW+vXXGhl0McJMv+8FFRrohm5C72iabDjn
au85GdT0i87YqsNVaO195mxYUDLNG2f4evWJDAqtmu90IkiJu6cDCibNziRL
tenkWN8Mcp10ckh8HSXmXn70YeKhXNrg/Pr7Hr8MMmg+ZZrVKAXKTeI8KxcU
UiOLGrf9LmjqfV+viLwlcrgsbz/vSnExmZqN6KfakEFuHVQ7TmyvwMMNqdO/
3ShB+tXQRKN+8dRwdpffnTR1e6v/Gt3rlYWYdarru2NfnlGL6nau9nU0fMB5
acvEn7mY1HHSyT6PE8nS0tuhVr4CtW0KN064kYnG1ScYrtuaTFOaLR8+6KgS
qy+dKVtdIwWLrfuZ1W6fSgFjQq4u1Vehpu0ZI8X4aOwZ9Op7kXUaHVmR4Z/q
rILFPYd7f+wDYSrbI+uhk06/oy6dMY/gOMfbyIpE/pvT1fJ5FfGBVJzaaVGr
+ESie7oHdTqoEdHFZMtU52gyK/M/vPJ4ErXwjs68p3kv+4Ne1/cxSaFFn1Nb
OnRPpiMzmrzxMtXoo4YL+3W/l0kxewzW7DyeTCa/r3ds56rEkdxm7jPlubTD
z//Bh4RkGrpgRappmKbPPw5c2zmtkJzMZm4aW5RMRUZvnPrmyOEeOnKqbHYJ
vTuqu0ZPs77pWYPqt19U4MHF5rJxn0swY3ftlj8uRFJwgHmXl6vkyLTcdnHa
xCLMis8xlXd5St7fR4eemqXAlKBR6zPH5sHpge68zEdR9MqlaGXrfkpc2xY8
qf67TBx1vGLy0zKGZjgV6M74oMTh8VMaL9iaglWDhh2JzYslg4RD3dofVUFZ
feJYg0vR0H+0dYiJVTyt2ef4vP4fFX5+X+v4J17Dh9OO/Uq++YwaWDiHjxrB
dUfkTJlKdH/1SeE7x9N1g2j7mZ8NUzpGkYFTZZW3h9Swv5700iA+mkZMXju8
vG40/W329UuZoRp6f/T3P7qUQk/uzG/eLyWakjr4qHSvqTB9VzdcUGVSD+vT
Hy6vjqGlFaNGfVMpMaHbjd9WphodvWGI38rSGKo2vN2l922VKK0Taj27ZxFt
1935ssg4luKW1jl4yVgBOx/ZgUBZCYXk9YiMXBxLQ8al5dUZLMeB91E3pjYr
RfYL75GLbvlT0fLmJbLTmvllX7fztz1FmLv7pMuckYHkucK51m7NXD4+Dp/O
b89D8S7LFrFfg+lQ4OaGUWuVGGBsMH6gbhaMyldFXoh4ROcu217pMkgFc1WH
3JpxKRgTufJEwmEZeSUMjGxUqMJERZPNA3KjsfVFG78UM6I0xem1btPVUOuo
Ol+vG4Rq8R7+NRWRVKL/9XyHy1xH20yXlYv8tx3vWsGwfxBdPFXT4tnaQPr8
df7Wm8/UuFVlp/Hfj9HU1ct/yWmHYHrRokvXrRvUWHJ7UHij4hT6c2DNh/Wz
QmnA7OJzv96qsMFj8WbTtllkL6920evXIzrtGmjnPUCFO6U76u7ekKfRglNa
hy4Oow+rPge3slWiwZfr7+6tLqLI42k3dx+R0WqFfruOmxQwtd9rNVqnlOYk
5XXsvyucmnSOf9Zpq4afFAUl9tMrRYXvqQy/JXvoYNWKr+Y35fjW89as6DNF
yH1UWTol9Bh5veu3e6mnArXefjs/4kQeBo7tUjo34jzNq9NgSZqLEtnKLnmf
jbKQNny7Yd9mXvRmbM3gPzYq9NkzqKfR5xQEGN8fuffLTdp5fZNzyxpqxK2v
OyvwZzQeViSccy/3ofqfBsllzmo46H383L9/EMYZ2qmTk+5TWPPwR78zeT0/
mPqP/7Yv54JM8N9aVAu0k48MojPvXgfmjnSk9h3m7Vj6Ug3TEVVftakeQxg8
7odln5MU4LL2ptMxNY7afO77/VcKtcnYfW28/CIl2crrb66jRtbZ07lWxlnU
/4JD4qATXhSn7Nt4tyZ/n61FzXLd8yhw4sdExcybpJy796OxsxJq0xGGcvci
mvm92blRsjt0b82VcY7nFQgb92vrRt1SWtPk2c8ZEXfJ7OmvgK8X5ZCx55jH
nkN4zuNgNIsDIY43+3/hyf5fCP9vNssT7VieEPI8wvaFN+n/7AvCvjgOqMdw
gIADxw09GW4QcGN82FL2XOS/7WTvhXqx9wLhvfD3SBfYe4TwHo3Ye6cL7L1D
eO85rE7oMasTCHXC64oasrqCUFffWR3SEVaHEOrwEatbWsXqFod43fI6xzRW
52jK67whOxcIYucCq/i5uM3OkWZu/HOOIJwjfu6wjJ07COeOn1N8YOcUwjnl
5xqt2bmGcK63sT4AN9YHIPSBf3B+by4rF/lvvM/Q77h/+gyEPjOJ9SVaxfoS
hL40nvUxMmF9DEIfG8j6HnVhfQ9C3zvG+iRlsT4JoU/yvkpTWF+F0Fd5H6Zk
1och9OG1rG8jgPVtCH27jPV5bGZ9HvG8z09kcwFqNhdQnc8FPkfQmc0RCHNE
n80dyNjcgTB3+JyCCZtTEOZUJJtr2MDmGoS5xnidmSxH5L/9YHOTXNjcREM+
N1VszlIrNmchzFlXNpdpCZvLEOYyn+N0iM1xCHOcz33ax+Y+hLmfwXgCTWM8
AT6cJ/gzXkFTGa+AwCuOMh6CN4yHoBnnIUWMt2Av4y0QeMtRxnOwmfEcCDyH
8yJEMl4EgRdxHoX5jEfhKOdRnHdhGONdEHiXM+NpyGU8DQJPYzibypJF/hvn
gWTCeCAEHsh5I+1kvBECb7RjPJPmMp4JgWfWZbyU6jFeCoGXch5L5ozHQuCx
NxnvpamM90Lgvf6MJ1My48kQeLIr49UYzHg1jnBezXk4GjAeDoGHz2O8HesZ
b4fA230Zz4cF4/kQeH4rpgswm+kCCLqgPtMRmMh0BAQdwXUHnJjuwCWuO/7p
GwbGWv+tAdeDXNeQNdM1EHQN10H0mekgCDrIgOkmKmW6Cb24bhrNdBadZjoL
Q7nO4rqMcpkug6DL2jAdR35Mx+EJ13F7mO4jJdN9EHQf14nwZDoRGVwn6jBd
iY1MV0LQlVyHoirToRB0KNet6MB0K75y3TqC6VyEMJ2Lg1znbmK6GO2ZLkYB
18VcR+Mq09EQdDTzOTvKNor8N67TyZnpdNziOp3reurPdD0EXb+d+QBkyXwA
CD7AVeYb0GLmG0DwDbjPQI2ZzwDBZzBgvgSdZb4EBF+C+xg0lvkYEHyMdWPS
7Qbff44zk0Z3vvAnD26+TsVTNpYLfgiGMD8Ei7kfwv0TrGf+CQT/pIT5LVjC
/BYIfss25s+glPkzEPwZ7udgFPNzMI37Odz/wTHm/0Dwf/6p5yo1tPdXBf+t
OvOXaBzzl1DK/aXJzI+izsyPguBHcf+K+jD/CoJ/lcn8LprK/C4IftcQ5o9R
feaPQfDHuJ9G1sxPQ1fup4nwJAHPtew5neXPj/DnkcyvoxTu1zXifp3Ix4Pg
44nWQ1gvig8hvui+mdZfFfmu2ntox48/LpupyX9AE4d9tUJzaJZJ9Og1P8rx
YL372MZ+pejbpv4bz5fZ5FPH8karGuUYX+Y6JvVcPsIU2xNq7s+lU4mxfstL
KtArd/iEPrrZ0Ndr3+rTwDx67LxDZ62fHMbNCiN7DEzD0u0lDV1S8qjfMIcZ
deZr3tfPagP3VY3FUGVS84dm+TTmforr9zIFagTs66gzKhiXHk+0PuSWT0+6
WzSzHqhE+9ZtLAsneMqyvAYVzL2RTzV/9vkQPlWJlmw9idfPZPHJlMcfzeMP
YvmQOB8jlj+J85/I9kuPRfs9xXAjMW413oclFhkXI+eY/fPJyZmk7nxug5dd
BT7OOv+x5cdS2OpWvT65QSaVbkm709GuHIkeC3V2Ny6Azfw0JDpmkd32+3p6
C+RoGes28NW+bJRPCV/zqGs2RdsonvXS1O2SvQELz7imYcwYyzer/LPp78hC
X+ePCkwYOj/73Y5Y+Ht4fB3TNoe2XYworrpP08dst9h6hQejudGA51Hzc+iS
daeWr/KUKF71ZG/CTU/ZtbutvmzenENfO8+bNOSbEmFsPTUTrZ/G4pM4/gqW
D4nzac3yp3c8/yiefzLbL83m+13N91uL4UbZHDfV/+JGYtyKPzVsd+xmMVbk
uLUtikij1asztj9Pq8DnWsOVLfuU4cuBbi/e66ZRZr+rXh1jyvE93npNxs4C
rGgRotN9fjr5u59bkZYix98tufkDS7Lh7HF31zlFOpkvCf34NVCj14riJ+jk
pqHy+tuMCcszyN34ifmY7Uo0Cv1bXvw6FsqU+R+WRmVQ+13dCgMbqHBJr3Om
c+8QqBzHVPv1O4NG3K6tIjsVHrUtvLbwu6fM9tcg/99NMum18SybEjcVfNl6
Eq9vxeKTOD6xfOiXKB+drf/kT+L8f7H9kni/ZQw3ksCNxLgNScu92aJ2CZ73
GTr9oUEihSX07desm0Y3FdzeUmtRGcryflq9qZdAQ49/XefWpAJtLB532pdb
gIorBwI+dEuir/tGX25mpEC1bgm5f41ysOTplPoddZPJrVGNJlXaa+pwRJci
r1bpSBrT2+/Ui2RKa/v1cFu5ErapIUMjzeJg+OXS8CN7UijE/Oi5y4dUqNO0
genboyGoOWmwW05pCpWemxCLChVed+p1zQVestP9Fl5Zr5NKgwr2hX+rp0Zr
tp5q8PUlfP0qFp/E8V+wfEicTy2WP4nz12P7JfF+hzHcqPj/jRuJcXu1dHKh
xawSNLvWKbH4SDQN8vZ4smiNHOvm5QwtdSnD1hbvXQaFRFHn3qnn0yZX4Nav
gwOXdihED9v7191sYig33mGX9y4FVg9t/3HMhhzsHO9/pmbTWPKsvzjaZ7MS
L9u3jXpqmQ6POhdftHugqa+h1fRbjFfhzbhiVRP3OCivTqh06hFHZwIuZ27T
4GPVPNyzc1EIwjaF7Wi/NY7kj2oueD9FjeKlO6pP3+ElG7JY2dv6eBx1t7rt
9XuTGrZsPYnXq1l8Esd/y/KhKzwfBc9nLcufhPyv8vzvsP2SeL9vGW4kgRuJ
cfPr0ur2rBMlkLndSc65GEZm6pWfDa/KcTjcd3jk7TLc6hG0KWXbYzLvWnnJ
c2cFNlbXWXN7ViFsA6OWRD+Q0fOD1UdfD1Lgjse1BAuvHNhHvlli6RdOP491
2fAwQIkeLu/XV2xOx9oNjsfDDkbQflW7oxePaM77q8aqWzFxGDx3R3GP3kQm
v4YvseuvxiJLi2xli1B0eh/nPO4s0dCioE3xGl1/S+b0ocYNL5njCt2OeEwU
ffDw3txINTay9dSRrzfl64NYfBLH783yoTU8n308n7ssf1rP8//B89/M9kvi
/foz3CiM4zbqf3EjMW47lp25khxYgpKFeov2yu7Sx1e2hgMi5HCfarD2x6My
vL4ws3jLGR8aVNtuydezFQhYdHJk/vZCTLi78+vJHF+6l9excneeArLGRp5B
ETl48DV4Vp+8e+SzPsF7coFmvp/v+VF5JB337swssQr0o7OjVvh7BquwssIv
POZtHKYoEmPC5t8n3dDuWf1t1Wi+uHDrmiGhmH90myop/j7tUPe/syBRjSHf
3H+MjPCSVTef9WKT8j6dn1nVveF7Nbqy9SRev4HFJ3H8uSwfEucTyfKn+zx/
b55/ENsvjef79eX73c1wo2KO24f/xY3EuDn8L86QwBlinPn/CwmcIcbZl+0L
YpytGA4Q4zyP4QYJnCHGWbx+I8dZHF/AWZyPCGeIcTbn+5XAGRI4a3ET9Q1I
9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A0tbqI5
CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5KMaNxLiJ
eB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keJ0YNxLj
JuiU5YxvQ0KnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKn
iHEjMW4i3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J
3Q0J3a3FTeQXQfA9RL4QJHwhSPhCkPCFIOELQcIXgoQvBAlfCBK+ECR8IUj4
QpDwhSDy04j7aRD8NPH9PcHfu5z64Nn1NgWwW+9s1GhFLr2u/t7bPaYCP017
LT98KxvWH2rWbdM+jzY8rj076JwmH9NqR9+npiFwmcOwd2F5dMsw3cndQoEt
D7c5f52g6bdxS6daD8yn7j6fJsZnKdB2mdxihyIU/Tfre49yyie3K9e7T+ij
xGN+H89ddB+vxHvHjVH3o6mjQcSiYVb55H8m50aOSoHG19Tm7bulUr0FGeOK
SvNoW8PB76+tV6B7SetWfnuzqKVZobqRZR4lLg5Ji42Rw2X7xwKD+vn0c+Wu
FomXcqn3Lferi39WYEDyrtE2fZ9T+LKmLlOyc2iYTzVDecsKmD76E3p+Symd
uZTyblGVHDJ1SL7SrnM59Pl9vPOi+3gjLf1bmtzIwTs7f4dJlVkU2+TN8q+1
FKhVs+GCxbHpqO0W/83FPZserZz9wSBB896Hj5q2sM0z9HaeZ/Ohag41sbnm
m7BYUydj76/ePViG2gV/Aq5a5ZCy38JLKfFK7OD36AxE9+iWXf/efdueFPJu
6tBsX0Y29V021P5+ayUsS7OMGk3Moju9FzhcmpJNdXO+vHdYrQBZucVHfcoj
H8+166wCsmhESDu00rxH3ZYuTt+MnlNoj+7xk3WyaP2RwyPSvStwXPfeWM89
pVSv0sUkf0wmvXtk2neibzmarT7voQjNwHOzw5ObmGRQWhX9XlcHKVH2a9LE
OfIEhK7aPSvUM4NGO3796vFcidtLu+/dpuF/JvsT0KUig5SdBsgdp6jQlt9P
myu6n3b+rt8xwxpZZHgnxHVjpwxSuPULX6WjhGmraWd2P8ujpMOrbz+9nE7L
vU+nzO6uwOKdVcx36j0nl27eFWOrp9OPg+2nbu8nR9yUmMI+e0tp2p4M+WHb
NPqUc+JWv14VqMXvlTUU3StL3ZLU501wEub4fb47tU8KXSpzelvVTMPz/U5F
dN3zBPUM5nuU+//f9yWhY2KfqGDA73c9Fd3vWnRvR/5vtzwy6GBgqwxMoli/
nUE17yrgFJTTeey3IjpsEzH64ONEGl/qkdJOc64H758SWaCpt7hFcycd9U2g
j163z7l6VMCJ379aLrp/teNHUeOaRlFYZt7XVT02jkpMVE9mtlYLv2vTB/F9
J51sqz9hRfTr94476BBDyi6bqspbK/AqPHRr/qJSaveo0WzdadEUvObuwqJq
cpjze0f2ontH/N4CPRbd5zm1ocLkkFkprbbwjRqyOYxeLZXNj7DR3jMhW4n7
J7ai+ydubXc+CtEpAr3uvtkmzxch+o/NRoco0Gv748mrbXJRfLO8+FP+PTi+
iuh9WqbEoYHpI3YOzMCg2+8y+wX7wcvCqGcDDxU6JD33rTXtGc56p7d6vfA+
Hi3rl7Vqsho3jo499MY4DLsGLftrl3gfcwo8siKe/N/3ROw+yRDRfRKvmDbd
WtrHkuXgDPt02/sI+mphdGCDGtZX458bF6bRdLeX2301/+/gGZ3CtqWqIO8V
9WhymxwyXmR6qW7BPdy3mWLR7ocSTa/mXvF9WUB/mgU/7ajZV5GyjqnbLwV0
3Vy6HjQqIcep+zrIw+/iTX+cfP5Sjn4NUjt23FtGlTd2FeSd9cGKAw4P08Mr
tPdGwvi9EQF/M/3fWzMzc/Hc1kMv4Wg4qnRefK6Ohv+U3Gk3p3pMBtKvKhur
7CJgPG6vbb25Gt61rMa4xucT8LJ6+3sN2xBOtOq41LiRGgeTbau/04nAhZ9e
yktHCJdd4p56HlZjCr/vYS+679HHZGW7Q000fMCk+4zuNyJQv2N8HZKp8OrN
rT4mNtnUcf3l/dUzwnF3dXLfZLWG3wZEBocbFlDCup21mufLMG71SfmMnwqM
nPKsourBYooz3JzZNDYMBx64upqWy/GQWhldMS6jR5edmzvceIy3no4Dh8RX
wILf3/ggur/ht+3v8M1mmfhYp3j1k4Ox2NglJb3lHyUy7zyscedJIvr39nvZ
r14cmk77LH8XoMJk+4L1fWdF4t2urPkjl8Wh7vCxy9OM1TjG71csF92v6HzT
8kgX5yy6dOtv8doxsShv5ljolKjE9V6PQk4syqdq13a+1T0Zg6gjSz5uLlUg
XHd4q3qxz2nLvDbLdRKj0VmvzqDleXLcH/ttyYi8UqpVfa/s3rcoNDA/XVUR
UYF2/F5ElOhexFOzPWubJSVhX8PaB86NSoFreXaWG1ToYTqx+MOZJ0i72XCB
a3gKwgdstO4fqUIDfj+hkeh+wrPE3gk/nfLoz5C+wzzOJOHvA2fdnX4KpBVE
hlb7WEQVB93WJJxLRIdey5/d9pfDLqTBwN+bSunaoOtUeSgB48oujfnpVYFm
/P7AXNH9gXvq72FnHj9FyLzEDqNLM+B7vcXGsSYqJPHf6/P47/VL+e/1h4t3
FQTXL6JmTgcMxuilY2ay+eyXW+S4/u73sHo1S2lP2elrzxzS4Jh79OCPDRVY
x3837yD63bwj/z36HP89OpnP5eYLL1ccaV9Cc2f+mvnpQib6zLxwr9JIo0PZ
fId4vj/hv3uminiRiEdpf5cUxYEQR/Q7ppZ3ieJrf1cV8Q1tnNnv2l/eHukM
zxXef/2v51PJ2Ys/Fml4ZjO2L8xn+yJhX1vT3OUBc8+iWa6N04GNOeSfl3V+
3xclepTV2tzM0J8Ouacquq3MoeE7puplvlbiGsMZexnOJODszN4LmrP3QrP4
e+mb23hwZB8v2Dweun99w0yqTh1enNPo3GkTN/d7ZXqPusR2avq6biaFtbKS
/dqjQgirBwpm9UB3eT2sZnWFG6yuyJzXVTKrQ8hZHZJQh3GsbvGX1S0JdXui
wfq42CW3Ma2r2anh31PI8rDjz2fV1GhsenCYa/xtmq7yisv9lUI/2ryPHa15
bszOC/HzQsJ5SWDni/aw80Uu/Hzxcwp+TqkhP6cydq6xlZ1r6sLPtSfrA+B9
gKJ5HzBgfQOXWd8goW+kvdt/fPGje7htmTy1r1McNX/9x3HfcjXKus2v/Nbw
Gm14FeR70D2OfJQLvF+uU2MG61dUzvoV1eH9qoj1N+rH+hsJ/e0h64f0gfVD
2sD7oT/rq+B9ld7xvjqc9WE8Y32YnHgfbsv6NhJZ3yahb5eyPo9OrM+TL+/z
PdhcwGg2F0iYCxfvH17Utv5DLIi8XufSNaL80zG+d33VsM+dlThi1HlKPrnm
4YAwogNnjwc5Rqhxjs0jOs/mEV3i8+gJm19UxuYXHefz6yWbd5TG5h315fNu
HJuPVMTmI/3txOYjn7Pgc5aEOduCzWXwuUxv+VxuxOY4/rI5TsIcf8vmPvjc
J2HuWzGegBmMJ9AQzhMuMF4BzisomPOKDfy+8RDRfeMj2WX9LScfJk+jMd8D
39+nosETpmxTqxHM+AztZnyGBD7Tg/Ef4vyHQjn/cWV8iQYyvkSenC8ZMX5F
nF+RwK+OMT5GkYyPkcDHvmf9kw+us3wg5HOS8UBwHojXnAf2YO8X/P3Cib9f
H1YPxOsBQj1wXgrOSyHw0ueMx4LzWKg4jyV2XmDPzguE86Jm54tusfMF4Xzt
Z/yZOH+GwJ9NGA9HPOPh+CTwcMbb4cp4OyZw3r6A8Xx0YDwfAs9XD/mn/8Ca
9R8I/cef9Svi/QpCv3rG9AVxfYFfXF/kMT1CXI9A0CNc14DrGgi6ZgHTQXBl
Ogg/uQ4azHQTuG6CoJvOMp0FrrOg5DqrL+vn4P0cQj+fwfo/zWb9H0L/f8z0
HXF9B0HfvWN6kEKYHoQZ14OtmH4krh+RyvXjMaY3wfUmBL3ZkulTPGL6FPZc
n4YzPQuuZwGuZy2Y/gXXv6jH9e98ppfhw/QyBL3cls1HHGbzESP4fAxn85T4
PMUDPk9XMp1OXKdD0Olgup4Mma6HoOvrMR+AuA+AUO4DmDHfgN4y3wAx3Dfo
x3wJRDBfAsO5L3GQ+RjgPgYEH6ML8z2gy3wPJHHfoybzScB9Egg+SS7zVdCB
+SoQfJW7/F7ccdG9uHLGQ8iL8RAUcx5iyPwc4n4OBD9nN/N/iPs/6Mb9Hyvm
FxH3i3CT+0V/mL9E3F+CPfeXPJgfRdyPguBHie+tNfrfe2v/8bXSE2b59b9a
gJXj9httssolWYByYnWfCvT89qaf47Mc3HOtl3/ncy5t3/gtpP9yOTZ3yVg8
4E4GNhzfpjfsYB696Ls883M9BQL2j1A/d05CT79ziPyTR80Kn4d1OqPAo3rH
Giy2iEKnMXX6G87OJ5lb8vZGlQp0V8WVuW8PQEuLSh/rE/l0yb1+x6rD/v3+
VOx3dTp15NU26yi6ssbiWpM5+ZSzK33rLs18idy66kxz9yQ6b1g2e0yVfAo/
XePWxNMK3DpzoVJ2N4OaxgQdtDycRykvWx6vqKvAqs4n9Vcm5VD6wZWefb/l
Us8P2bH1lskxbVRc3e1eBVT9xqAds6blUvj8mUfT7/z7nanY1xrwQ1bH0yQX
v34WGI0qzyLZ3jV21ko5iuTZ/U/XzMTEsJEVPddlU2Lhy5DiywoMjnlk6N02
GdYTv+zYX5RN8roV73dp6uHhnvxKj4dRuN+9Y/OtRjmkGzfA6cMlJRpsWOse
9TIAbWUVf2su0eR7trV3vdJ/vxsV+12TzKIcj/ZMpjOuh+sYlmbTpcBdXUsM
lXjfN0BHXT+TKvQaFOlvyqZBnzOdXlzUzIWfNyPihuVSg2a3DoxUZ1H+stx5
HeRyZO8M+9RHr5D0/bdsvT87i3wHZT8a31mOtF2+CWt8iqln8vUKh5BMajo9
b7pyUgXiv1kNNp2biRl1+z/X75FB612ufZqsr8R9n6C3M64lY2ZCmyE/XDMo
KW9iZXyIEg4b3nzc3zgag+656jzMyqDjbrb6s3upUL3PpBXrxwSicemthu46
mWS6pdLCZtO/32mKfTDnpAfr7Zdk0pTnD29FGWfQtKSS7HManWv6a9+nQM9c
UjRdnfctPJ12zb946cFiBWbX7Rlcxa2Qjhw7XhJqmk5G+W3bNDgpR/nbOS9T
9UvoS2KSx3XfNJrd3eZQyIMK7feVYh/s++WEFUUtU+CgrH/Xt10KGa8OHR/Y
W4VC5zrprxZF40SttSXGF1Ool32NH7JbKszxPRQ4/Xwg2gT/Xm71LoWanEus
PfTjv98/iv2x1x4rb1Z8yaVgU/cGDilJJDu8M6TNMwXOt3m35fS7Qmq70a/b
ho+J1PrG/Qbpajls1lZZm7W/hDzc69fZXj2RQiz6/QioIdd+nyj2xxbITznJ
bkRjqbl6Vc/hcdRn4ao9cXXVCKqY5T7leSDM1x2YemNnHDVafXrJ0Nlq7XeC
Yt/Muplx+JP+RXT1QkVZmwEx1C7ZIGrzUAVcxv3Vn5leQvK9Q90f7Iimv78P
TmxkIdd+ryf2zbotHeW7rUkQ8k8dPvDpMlHVASunTryp1n4fFyby0+rX61tC
NUrpqeOAVs8OhVHOfZ/dg3fJtd+jifmh4LMt4j7b6P8fn23HrgmeUW5FyF9d
26vC3xddTvQLOq/pY0nBr6JXuOSh/4c/79Sn7uHHwwdhJns1c/Ck6dKAnllw
6fDB/vw8P3T/PW+7g5UKoytPVS9TpWBNy9U2imr3MdTwqLffbxWGNE65fOFH
NBKW6MbbOd7H5cr7Wc771ai5Uc+q+8Ag7E0JPfYk/T5y0vad+JT57/dcYv/N
0KUkx/97NJ088T7OctN92O5rcdpDE4eObejWRpVCZXUVxxLlfiiv3NA7U/P/
1nqsG7C0ZxZltFhUt+NwP1QevqtzW5NnwNLrP/q45NH3QKN19dffg6X9kg0r
Nfu6eef1gqtuRZTTy2Cdg4svam5+PTxBgwMGjOuySoPnftmcRjqn72Jf175H
ul7697utR6LvthbqrXlrbZeHnh0vr6hhF45pq+76HJitRJ95L0siG2chv9oh
/bV9IzDkflhz6qqCHjWvuyUmBden3aqhzIpA/fkT1k7JUOFtC6/a14ui4dPQ
On/AVA1PnlnUqNX/fVeVN/aAmW4Quj007N/6KuHnvtuW/W/++x2W2Jd7cdOq
s19kCnm8nhT4MDwChyt7OP7QxB+x2P5wfMMs8hlvde5bkwh0nNc7+Eg3FYLr
ve+SsiqPTEZOfdTNPBytV63ptXSOEgcWNJp4ZlUR1f39M7zGMhkGWp7qXnOz
AsdtKs+d0NRnruvBQVU3hSGxXe2LtzT1OVHClwvr+eHkgTeZ8Ipa8TRJo3sq
Y8dsn/RKo0OPxh1q6ZiCJe9PnK1aHgvX5/UOermpYNdr1q7j96Jh8XuiY8To
ONz2O3ytjeb82gTP3uL/JhB6I2r8PLYrDt0D5s/X1Zxf4XuoFSK/7uKAl8We
ZZkkf3Wh75y5sfisHO6h90aJnLEfGzoMyqNDavOhf2Jj8P6xLFipp3n+pbJ2
iXERLQuyTrLW6AvPi9WdUoYpMHaSteuDtBJqPWOGZ/T6aDxy2ekWrDnv+hJ+
3Z7CIvOAril43Od726m9UrDtQBXLZE3//535p07UWk3/3HBuURNPzb49Pj8o
vamCSaVN0tsbgdg5d7pNq/IUVFYW/qj/8d/vjMQ+Xuwkq+PX3ufSp5r6yzqF
JMG0bqsPdxI1PCG2mtmH14Xk7lls17osEf1/Pclz/yDHj9Vtlr/dV0IdXvae
OvJXAi5/zFpxpKZc+x2Q2MerPXev4Xf9aJw7EGxolpuBO0bOp216qpBT6LMi
1DoQ1Zv4H3ypk4mTO+L7ddTML+F7nHzR9zjJlbta+BwqpMRXIdc/9EvHRp3x
w1qflmPV9L5lV/RKyM95quv2O2nIeD51fIh/hfa7GLG/t9k3UjXkSwBi/H44
Wi3JwaLi2ntSS5Ta71DOi75DeR3U0frHnWJqEjDpa0pAJmrY375XZ3KF9rsP
Mb/9k7cgYPzJOf+558/joCmLQ0KcPx8rZw9fbCPzEt1j53kSz5NseZ58v+D7
JWG/HB8kMHxIwMd9QdnVhEEz/3N/m+NPHH8S8K/D3hedZe+LhPfF3zv4eyfh
vROrExxjdUL9eJ3wugKvKxLqqn584RaF6XTZKdE9Z163tIvVLQl1y+uceJ2T
UOd72bmgUHYuSDgX49j5Aj9fJJyvXHYewc8jCeeRn18cZOeXhPPLzzsU7LyT
cN4Nm6yp5e087T/3h3k/Id5PSOgna1j/oQms/5DQf3i/It6vyI33Kxnrb8T7
Gwn97Rjrk8hmfZKEPunE+ip4XyWhr4awPgzeh0now7xvg/dtEvp2Gevz4H2e
hD7/cEjRqMZmU2X7Rfd4+RwhPkdImCPv2NwhPndImDt8TpEXm1MkzCkjNtco
j801EuYan4PE5yAJc5DPU/B5SsI85fMXfP6SMH8fsnkNPq9JmNc12XxHOpvv
JMz3cMYHwPkACXyA8wecYPyBBP4wYGfR8t5uU2Q1RPdvazF+QpyfkMBPBjM+
Q/GMz5DAZ8Yy/kOc/5DAfzhfIs6XSOBLyYxfEedXJPCr7YyPEedjJPCxMdvs
xnVuNVlWU3R/tR7jh+D8EAI/PNaxn7NBN4v/3MPk/JM4/4TAPzmPRQXjsRB4
LOe98GS8FwLvXfe9QdXl3uYyU9H9w0DGq2kc49UQePVCxsNpCePhEHg45/Pg
fB4Cn+f8H5z/Q+D/b5heANcLEPTC7abhg0efGic7I7qnN5vpEWrN9AgEPcL1
C51k+gWCfvnB9A7tYHoHgt55x3QTuG6CoJtsmM7CUaaz0IfrrKFMl0HOdBkE
XXaQ6ThwHQdBx/mfXjj0ecI42SLR/TeuE4nrRAg6ketKGsh0JQRdyXUoTWc6
FIIOfcZ0K01nuhWCbuU6F1znQtC5XBdDj+liCLqY62jUZzoago7muhtyprth
wnU31+k4zXQ6BJ2eF1t3zMC642XXRffQuA9A3AeA4AMEMN+AuG8AwTcYwnwG
msZ8Bgg+w3PmSxD3JSD4EtzHIO5jQPAxIiV8JGvmk6Aa80kg+CTcV0Ea81Ug
+Co3mA+DJsyHgeDDRDDfBty3geDbdGQ+Dy4znweCz9N1qtMTM12L/9wr4z4S
cR8JF7mPxH0n4r4TBN8pkPlUxH0qCD7VFuZrEfe1UMZ9rV7MByM/5oNB8MFS
mW9GK5hvBsE3i5T4nTRS4vfN/w8GyvJZ
    "]],
  Axes->True,
  BoxRatios->{1, 1, 1},
  Method->{},
  PlotRange->{{-2.9999995714285714`, 
   2.9999995714285714`}, {-3.9999994285714284`, 
   3.9999994285714284`}, {-0.9999997142857346, 0.9999997142857346}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.7164615485906286`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\n", 
  RowBox[{
   RowBox[{"ListAnimate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ParametricPlot3D", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"x", "^", "2"}], "/", "9"}], "-", 
           RowBox[{
            RowBox[{"y", "^", "2"}], "/", "16"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "z1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"BoxRatios", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z1", ",", 
        RowBox[{"-", "1"}], ",", "1", ",", "0.1"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "^", "2"}], "/", "9"}], "-", 
          RowBox[{
           RowBox[{"y", "^", "2"}], "/", "16"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "z1"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"BoxRatios", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"z1", "+", "1"}], ")"}], "/", "2"}]}], "}"}]}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"z1", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "0.1"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Animate", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", "+", "a"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0", ",", "5"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{
  3.6425724888318195`*^9, {3.6425838594443493`*^9, 3.642583953814747*^9}, {
   3.6425839908148637`*^9, 3.6425840610288796`*^9}, {3.642584139167349*^9, 
   3.6425841573333883`*^9}, {3.6425842423912525`*^9, 3.642584369762538*^9}, {
   3.642584406497639*^9, 3.642584524682399*^9}, {3.64258456753185*^9, 
   3.642584597478563*^9}, {3.642584639673976*^9, 3.6425846783571887`*^9}, {
   3.6425847178824496`*^9, 3.6425847624870005`*^9}, {3.6425847964359426`*^9, 
   3.6425848015062323`*^9}, {3.6425848474358597`*^9, 3.642584853350198*^9}, {
   3.6425849374270067`*^9, 3.6425849379460363`*^9}, {3.6425849960433593`*^9, 
   3.6425849972004256`*^9}, {3.642585029845293*^9, 3.642585040229887*^9}, {
   3.6425850774030128`*^9, 3.642585089834724*^9}, {3.642585177165719*^9, 
   3.642585177868759*^9}, {3.642585222363304*^9, 3.642585223011341*^9}, 
   3.642585298588664*^9, {3.642585833286247*^9, 3.6425858998570547`*^9}, {
   3.6425859373832006`*^9, 3.6425859705620985`*^9}, 3.642586064770487*^9, {
   3.6425861213917255`*^9, 3.6425861248199215`*^9}, {3.716461846995697*^9, 
   3.7164619695147047`*^9}, {3.7164620118791275`*^9, 
   3.7164620205516233`*^9}, {3.7164621578934793`*^9, 3.716462192039432*^9}, {
   3.716462229889597*^9, 3.716462235239903*^9}, {3.7164622666927023`*^9, 
   3.7164622751281843`*^9}, {3.716462353973694*^9, 3.7164623561828203`*^9}, {
   3.716462396761142*^9, 3.716462541017392*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i16$$ = 12, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {
    "\"min\"" :> {$CellContext`i16$$ = 1}, 
     "\"max\"" :> {$CellContext`i16$$ = 21}}, Typeset`bookmarkMode$$ = "Menu",
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:65e0\:6807\:9898\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i16$$], 1, ""}, 1, 21, 1}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`i16$176455$$ = 0}, 
    PaneBox[
     PanelBox[
      DynamicWrapperBox[GridBox[{
         {
          ItemBox[
           ItemBox[
            TagBox[
             StyleBox[GridBox[{
                {"\<\"\"\>", 
                 AnimatorBox[Dynamic[$CellContext`i16$$], {1, 21, 1},
                  AnimationRate->Automatic,
                  
                  AppearanceElements->{
                   "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons",
                     "DirectionButton"},
                  AutoAction->False,
                  DisplayAllSteps->True]}
               },
               AutoDelete->False,
               
               GridBoxAlignment->{
                "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "ListAnimateLabel",
              StripOnInput->False],
             {"ControlArea", Top}],
            Alignment->{Automatic, Inherited},
            StripOnInput->False],
           Background->None,
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            StyleBox[
             PaneBox[
              TagBox[
               PaneSelectorBox[{1->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ
oWWkMspO5LZFUZGG1etzz/nj83ue9+s833O+v+95vs/zPUV7DGo3MJlIJD5V
mVWHjInEITUaLsyQSDzP2ssH1Si2gC1jFzIlEjep8WxZjFP75SyqNGsht1RX
Oi4Hq8h6yH0deyf7TD3ClrCV7Eb5DdWC9WNDWWf5sBrHlrJVrLC8VjVmfdgg
llfO5zPqsUFsBGvHDqgH2Xy2lJ3XTxpXXNuBdWEtjdmrhrCZbEH8b/oZjCum
bc86s4v6GVkJbUfWlWVx3JXsZtad9WFn9C/yQtpWrD1rJe9TQ9kstpCd1b/E
btC2Zh3YufgivF8RbVvWSWxhzB41mM1g89l18vXG1WUD2XD2qv4jcV3lF+P/
ZL/5c5kV1rbhHVkeOa9j67ABbBjLzq5ilVhP1o9dxa5mVVhvNoBtj2vEf5Zz
qPzsT7aSFdU2YC3Ym447wX6Sr1BZ1WavP8lO6CdUHs1HbDb7Vb5GFWQfxjVi
v8g5VQH2LvuBfS9fr4qw99l09oN8Sb5WfczmsDMstyrEtsZ1Yz/KmVTeGCtf
5xxre61/eq5t0X+Kn5ST6jpWUH5NNUhfl/7sBvl11Sh9XQbGVyZni/uBdWW9
WA6Wk1VmvdLH5mTXsKrpuRvHjpVzqxrsXnaPutq4XKwauzs9xwuxNaph+v3i
+8glX2tcTdaXDWa5WR5WK30fDWF/6P+X/0NbnzWPe13Oblx51o31ZqPS928Z
die7Q2U0Lisrx7rIPY0rzQqwW9jDbDKrxT5SPdh4NpX1lI+qKWwVez3uGYtM
NcfOYGvCVE1jPlR3sXHyFONuMeY4+196/sQ8qihvUXcaN0oeb1wleavqzEaz
CaxazHnH/yfmHJvHerAj6vGYr2wNayYXN+4+9ixbwWqzj1VPNoFNY43kT1R/
No3NZvXlnepe9jibwU54r4KqExvJ7lc3x1rAbmeT5enGNZeHxpqgPz+uTdw7
8i7VV3+KcTO9NjP9frexR9kkVT3WDNY95r8817g6bIfqxSayJ1hf+Qv1FHuN
bWAN5d2qH5vKZrEK8mZ1B3uQjWND4rqrZ9iGuHfZYPmYepq9xd5nbeV/Opf7
2Qr2MivC1qkm6bl7H7tV3q8eYM+wJey44/KrpsnUnI+5PyltzZKpaxfX8LJ+
ZlZKe5vc3bFJ73UFK8s6sx5sfXq+HJMzqyzqbKzXalisM/IcVS/WKnYPmycv
dmx59r7qyEawh1jduF+Mu5vNZYtYFfaB6srGxvmyNnIp40ay5Ww1a8KKsUFs
MVvOlqfPZXgytVfGntnauJJsBHtBfsm4S/qZWEltJ9aNNTXuRhYb9SL2AqvM
tqkubAybyKrK21U39hB7lN0lf64eizWAvcYWxR6j+iRT1ySuTT5jXlH/ZnfF
9xHreMw79qWcLYq9x55gx+ULsd6oDewx9jW7KvZ89g37LfYVbR3WiA2Sa/vc
eWw7283WZEqtBzPZ5phX6lv9c7F+auvKjY0bJtc1biHbyfYnUvdQHbaA7ciQ
up9O65+P/VHblLVlp/T/in1P24S1YT/q/xn7gLZxfBesv1zD+81mW9kO9p3+
77EXauuxJmyAXNO4OWwb28mGs3psEdvFDrDRcR+wF9gBdjTWWNaYPc/2syPs
wdhP2DK2j33OxrCmbDk7yL5g6+QGagnbwz6NdSzWTGMP6583RjcxIr5H4xZ7
bTc/yEay+uxZ9gk7FHsPa8ZWsEPsGBvIarG57AO2iz0Q+w5byvayw+wn/T9i
r9E2Yq1YMflN1TK9r8azRR/HnWIX5ZtUubg2Xv+ZXY71UVU17sv0Plg9mdp3
Yv/Zr3/auEv65VUV43azH9k5uWQ4yyqvVv/y2q2xb8UjhvxSrE+sOWvHNnv/
s+zKZOo84nx26f/EftcvFedjXAl5g2qdTD1fxfPkcf1lsX9rK7AarKS8UbVJ
pp47R7Jt+ifZablInCP7Xv4uzsdrH7E97Cb5PdWBDWdj2clYQ2JP11ZmtVlZ
+R3Vjg1lo1k5+V3Vng1jY1hx+S3VKpl6rotnwlLyJtWW3Rf7ESsjv61uZUPY
KNZY/lQNiHs71knWJf0Md0ourG5Q/eTqfJZxW+SP455OX9McrDarFdeLXWAF
k6nfAPFb4HCsXSypLSaXdexX+ktYNm0ZVol9rb+UZdeWZZXZZ/oLWQbtjawM
O6S/ICa7tigrrbtH/2n2p1xAFWN7Y89hf8kFVfHYK9ik2B/ljOqKeHZMn3OB
ZOp/iP/l81i/WUZt8Zi7xm1Kz+cL6WsS1+ZLrz/HsmpLyxXjf5OnqcL6edlK
r70d+27MBflaldNr2eSXVQWvtYt5zzbGMwX7Rr5a5YjPjecC9q2cK9ZZtiP2
JnZWzhPnw3bGvsZ+y5D63Pj8ovJ61TyZek6MZ8Ij+s+yTNoScS+w/PKrsU4k
U7/V4nfAX/qrYv/RNmQt2T79+ey8XEiViH0gc2ptei6ZWsNjLT+mfyb2am21
2HvjGSn2OpZbWynmC+skl3bsGPYSW8s6sjJsLFvN1rF7WFX2JHuXbWe3sbLs
IfYyW89+iD2W59JWZDXZF/q/sMzaKqwOW53+DTshmXoOjefR240pxx5mr8hv
xP6R3i97J1PPYPEs1tW4m9kktk7eZFy3WIPYo2w9ezvWP1aZPRHfP9vGXtcf
H/uyfDHx/598ibVsAjvCLidSv8XXsYnsKMugsrBf2Yssv7Yma8je0p/Mvoq9
V2VnR9mvLIu2KqvLessVfdhUtpFtYXezKmw6e4d9wLrHfGST2RvsHdaLVWLT
2Ca2lf2iv4Ln09ZgDWLdkMsbN5GtZRvZ3w+775g=
                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -1.}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 2->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.9}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 3->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.8}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 4->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl
4kFTM1IYFVHJEEgQJgEvI+Lo/kVEyxuKCDLo4CCOZjgwSr946Tv27fddf3sx
i8fn8fF1s7/1vd/63r32u9f373vaL757eo+6urr+verqen707xdPv3h5UfSp
7PvScXcXxW6VOvw59offeHt4446KL3nvfw9b/t6KGIf3G9RYv4Pil865bPSK
k9ri6PMW3tQ85v1IfP/L+n9zt99tjMeU87yj+PW7PHLiSQP/Gn9Sjn9T8d5j
jjzlqFGb4skl3qr4uHL+zpiiWtZA/L0lt5xRFJ3xnDReiI/F+J+l+RXfEfOP
TPEoPgXxnJniV7we8T+c7jcQvxD3e3ziR/G7wA/4DJZP8nxGeZ1dKovTeCHP
xNPoGS3kmfjkH33u5D1bnlSeiU8t41+rPBM/ot/VR2y97RXlmfi8X/Q4av3G
V5Vn4vvOO2bEmNbXlGfitz542renT+xQnokPwnjyTHwu5ifPxA9FPORZ7wvx
k2fil+J+yXPOz+IG8mz5JM/zdvnEpWNaeyMf2pRn4pen+YU8E0/zL2whz8Rn
lzw8pjwTbyrv93nlmfjkr779w3/yS56Jj0f+kGfiDR0/OuTGE9crzyZ+5Zn4
JMxPnonfjnjIM/FpiJ88m/ttIM/Erwc/5NnySZ7fmvmrM+pH9Kh8Pr0vyjPx
xvR8lWfiiEfIM3HmP3kmft++M4fWj1iqPBNP+vOM8kz8zuHPDZt440rlmfhc
8EOeiTdhPHkmfiHmJ886HvGQ5zz+hQ3kWa+L+yXPxG8GP+TZ8kmeTwdP1yW9
Up6JH5beL+WZOPJBeSa+IMUv5Jk4+SfPxG8qr7tEeSae9GSZ8kz898g38pzH
s0x5Jv4bzE+e83iaGsgz8QcQP3kmfifulzwTHwp+yLPlM8/nrtgrrRcmn7si
9M3kc1e8Or2PJp+7IvJH8nz+aHy6X8nzuQv3O70lz+eueHk5zwKTz4znHpPP
XfE8jM/zmfPPbMjzuSvOQDx5PvO6z0iez12xEfeb53NXbAI/eT7X+Mx5bo9Y
3w3P7RHri+G5PV4M/cl5bo94fw3P7XF2yjfDc3v8eeJHcp7bwc81LTnP7eD5
esMzx09pyHluj9dg/pzn9rgA8eQ8t8e7EH/Oc3uciPvNeW6P9eAn57nGJ3lm
/YF6SXkmnt7TDuWZ+NC0HinPxKkn5Jn4TdA38kz8tpSfyrOOT3wKeSZ+zYYj
PvrnjCHkmfj9GE+eiS/C/OSZONZr5Zk41mvlmfgw3C951vjBD3m2fJp8Fief
xclncfJZnHwWJ5/FyWdx8lmcfBYnn8XJZ3HyWZx8FiefxclnsfkMPRFHn8XR
Z3H0WRx9Fkefwc92+iyOPoujz+LoM+bfTp/F0Wdx9FkcfRZHn8XqM9ZHceoN
ceoNceoNceoN3O929YY49YY49YY49YY49YY49Qbi2a7eEKfeEKfeEKfekO7r
jR7BqZ+DUz8Hp34O5NPUz8Gpn4NTPwenfg5O/Ryc+jk49XNw6mfEv139HJz6
OTj1c7D1M/YvwdkPBmc/yHjsfjA4+8Hg7AeDsx8Mzn4wOPvB4OwHg7MfDM5+
MDj7QeXf7AeDsx8Mdj+I/Xhw/A3NT+NvBMffCI6/ERx/Izj+RnD8jeD4G8Hx
N4LjbwTH3wiOvxEcfwP8bOdvBOtvwF/SesT4dcHx64Lj1wXHrwuOXxccvy44
fl1w/Lrg+HXB8euC49cFx68Ljl8XHL9O+Ww8pe3k+hG9K8sOmPD51uaPVfBc
Wsg/8YPK5/6wXJ/Gh3z8Qn2OdryZPzjzB2d+fU+JM/4D0vjI+elDNgA34yvO
+MDxJn6N57D2pj0a6/tUuia+dvaY1n643xkNwIODc3xwxitOHjjPu5+aev+k
rYt4XY1/c8Ij52f8xBk/5zfzVOw8Zrxe18Rj5wn2ugM+M/+poqj5umHRtRv/
p+kPMurJ1ueLouaf33zU4xcVRWskzvHLpjRdcW7f5XFk8enFRfGh+uGbN14x
s5iwQXGOP/DZW/oN6fUC4q/q+IYn35lUFB2Kc3z8/QUbjujVhutu0fELnv/y
2GLCm4pz/Imr3zl1eo8NmKdDxx9TfOWcotikOMe/tcO2702fuBH4ah3f79gd
flpM6NR9oPXzOZ7z3HX848dN79Gh460vjfFi5ydu50Gc4sQvNn7wIA4/0j0/
VXH4F8s/nqM4z1fs80WeBCd/gs0f5KGOH17e71OK2/xk3tLvXTPnrKYVJ63Q
vCW++8DW71+5fJ4wD9U3nnLAxAemP6T5Rvz9zaffO3jOCs0r4u07rLlu8JzV
mj/EP/PD9ZcMnrNO84H4jM3jxwye06b5YP1zPnc7ns/Xzs/n2H08VbHx87nY
+yX/lh/ybPkkz+oP9977uQH91ynPxEf/+sVBww55WnlW//mN6XuOO3OhkOfc
x75beSb+uW8dt67yxGPKM/ER7w7+wfqNK5Rn4iumPHX0+o0rlWfrn5NnO548
2/nJc/fxVMXGT57t/ZJnyw95tnySZ/q9D/+2+YKT/tCuPBOftPLBLy8atkZ5
Vl966uZlp437i/JMPNVXjGeL4pXyvbtdeSb+YPm+R+WZ+KZSZx5Vnq1/Tp7t
ePJs5yfP3cdTFRs/ebb3S54tP+TZ8pnnc1c8eNPgiUdt2GjyuSueM/XOr1+5
/GWTz13xwH4/veDK5StNPnfFtI97VPJ87orpud8peT53wQe+zuRzV0x5uNDk
c80/z/O5Nj7P59r8eT7beKpi48/zuXa/eT7X+MnzucZnznN7nL//BVetWNNh
eG6PC3/9hzkrTnrF8NweP33ZtstuW7Ta8NwOf/4pw3M74nnI8NyO+/qj5DzT
h/+l4bnmn+c818bnPNfmz3m28VTFxp/zXLvfnOcaPznPNT7JM+/jgCOvvbqY
8LryTPzLN913R1HUeCb+iXkHXlUUa5Rn4qnOeUZ5zud5WHnOxy9QnnP8WvW1
7R/ybMeTZzs/ee4+nqoZ/4zybO+XPFt+yLPl0+SzOPksTj6Lk8/i5LM4+SxO
PouTz+Lkszj5LE4+i5PP4uSzOPksTj6LzWf6vY4+i6PP4uizOPosjj6Lo8/i
6LM4+iyOPoujz+Loszj6LI4+i6PPYvWZfq9Tb4hTb4hTb4hTb4hTb4hTb4hT
b4hTb4hTb4hTb4hTb4hTb4hTb4hTb0j39UaP4NTPwamfg1M/B6d+Dk79HJz6
OTj1c3Dq5+DUz8Gpn4NTPwenfg5O/Ryc+jnY+pl+r7MfDM5+MDj7weDsB4Oz
HwzOfjA4+8Hg7AeDsx8Mzn4wOPvB4OwHg7MfDM5+MNj9IP1e6xcRt74Qcev/
ELc+D3Hr5xC3vg1xx4cJ1oex442vEqyv0n086pME65PY+zW+R7C+h+WTPNOv
ox9ifLlAX8X4b4H+jPHZAn0e46cF+kXGNwu576T+WHD8sWD8MbHjja+l8xv/
ysSjPpXGb/wovV/jOyk/5HP8vq+2FEWtf5V8Tn36U+uHN+5amXTpiaee2/dp
5fNPl3y7Z2P9xyq7fWuX/9y45zrl81H45Kl/YIPy+dKqu0bUj+hXGfjsxcc9
ceDryuc78GlHNhRrjnv4TeVzl4P6T24es1vlqKt//MrOp7ylfJ4Jv2umydsJ
iF8yv65DGP8MjCefdyL+x8t8e035tPGTT8Z/avvKXz5x4Hrlk/Gn88TVyufS
xd+a1TymD/qWn1IdWJv19cxoIZ9bPn7nG8Mbd6r0f3fedw688M/K586VV3Zt
rN+5chvm1/wc88mDWpt3rvwY8ZDPIf1HnFg/oq/GTz5PeGzs+WNa+1Yew/2S
zyb4WmL09hHE/2Gpkzq/tCL+HR74Zz6rLkkX4r+mPBfTfJC+iP+PiF/zE/F/
rbzuCuWT8c8t52lRHWD8J6CPhTz3PuGO34xp7VHZo9TntcrzgA/XNTWP6VmZ
+mrjyPdWPK7r2qHzdl9RFD3B/+QW8nwczt+a0G+gddqOF/5bY32vyiGHLmk4
cfNzyvO4RfOHtDb3quxVPq8XlWecz1SuKN+Xl5XnzfTBTP3QB/GfdVG/ZRcM
WaU8D0T8d+NcnjwfhvgT/88ozzgfq9yF+LVOQ/yVkv85yjPjvxR9KeSZ8XeV
5yDPKs83lO/RB/H5vfe++KSBtXo4vS8fxplTv3r0sENeUJ7fLt+Lf8QDT/5r
WDRsmdZpnyv1p4i5zmyJd9yy9oPhjXXIw4ryjPNA5NWTyvOarV87qrV5h8p5
X7zzgQemP2f04f0409TDNyL+HO+Q5Yg/vS+PKM9bEX/qW7hPea7P4p/bovUD
4j+7zM+odRrjP6Q8d1M+A+NP+vCS8pzy9u3I/gfyfDzOdTmePI8tn+PWeCjm
J8/pvf57PD+LZ0tcl/kZM1rIc3pPt8U/Zve7GnrynvJDnrfA11pg9neDEP+9
qGPJM86B4+Jy/GzleTziP6/Mw5t1f/cnxH8e4ifPjH9r5sPsEHZB/FPQT0Ke
hyL+3YaGDwf036A8Jz5fjeOWvr7LmU01v+LO8rqvxfvL/c565TnN/0b8yYxh
j6+68gXl+Sycq6fr/kV5/kuZV5vireV70az76P3L/GF9MK2FPC8t82RLTH0a
TcrzVvhai41fcSLif7LEL1eeFyL+lIesP7dIP8R/Dd538nw24p+M+Mkz40/n
8quUZ8a/reS/TXl+BPHPKu/3NeX5H2X8d8W1a694+rRxNf8t4Uvj1lJnar7Q
uWU8T8RppW7X/Ldt5fjn4lj0y5Hn+8r7fSGm/oqK8nwu+hp+V97XPPWFBpfx
c79xdUvdv/ypzPvLR/996d59hpxxP3neb1aK/6LyujX/re+sFP8lWI/I8wTE
fxjO2cnz+yZ+8rwY8a8p+an5b4yffXrk+d8RP+o95XnvhAtx8vzf6Nc4HPOQ
51npuvIirkueN6Q4Zbzh+Zh0X5in5nOuSs9RJoAH8rwkPXe5FLyR4w74WtNM
Pn8C8adRkxrI8w8R/014juR5OuJfkj33qrxi4ifPwxE/84o8r0T8zEPyfDfi
Z96S54dSnsts5Dl5Tvx3ygd4L8hzTO8RfKpVyvOp6Je5wehGXXpP5ebsPe3A
83pNJuO9Js/fTDogl0MHyPOb8LVuM/rcgvgvhs6Q5/6IP/3t6Q3kuQXxz8t0
rCqnIP6pRjcY/yjoJHlm/Eugq+T5G4h/PHSYPB+adFv2gG6T515J53Hdtcrz
asT1AdYF8jwnrSNyhVkHL0jrjlSydacjjkC/0jSsU+S5f1rX5Hasa+T5NPha
00y9cTDin4t1kzzviPinYJ0lz6syn35uA3m+HfFfZdZBxn8E1n3yPBzx75TX
FeEziP8A1BXk+YVUhwSOJ88PoQ9rKOYnz3NSnRMuRzzkeUCqizR+9d9SHSWT
srqiI1ZS3WX4WR2npDpNbgSf5Plv8LVmmfp5FeL/OepA8vwg4h+PupE83474
D87qzKrsk8W/sEH9N8R/MOpY8hwZP+pe8jwZ8a9GnUye0Z8VqqiryfPFqQ4P
7A8nz6NS3R4mo24nz99GH9xMs085OO0LwpYl/7ov6Ih7pX1EuAP7CPK8Y9p3
hFHYd5DnufC1hpj94BTEPx77GvJ8EeLfHfsg8nwa4v9Stm+qon98x3Cr2acw
fvJPnhn/bOzjyDPj/yT2fVrXpX0i+iQXKM+HpX0l+jZb1McYmPah4UjsQ8lz
n7RvDbeYfXdn2uei33id8pz0p09IdWmb8lxJ++jwLvbR5Hk0fK1bjI9xHOJf
mvkSHXIo4p+f+yoyAPH/V+YDVKU34r/J7LsZfz/4DOSZ8afoFjeQZ8a/O3wM
8rxz8mfCrvk8lS3or5uWXzeuTf5JODmPMy5FX2KT8YvmJX8mVHIe4nXJz7G8
xbHJ/wlD4f+Q54Hwu/5u/LedEP8w+EvkeTPiPxp+FHl+EfF/OvOvqmLj1/0g
4u8Jf4w8M/4L4acZPivkk/zvCrze4GMzv25hg/HxAvd3Znww4zl/sPNbf9X4
rtqHxr7lcYgHPi346aP4sWm89ucTX5v8c+1nJo7zC+1nJo7zI+1nJo7zO+1n
Jj4vnZ9qPzPx/dP5tfYzE78D49nPTPwrmJ/9zMQfQjzsZyY+E/Gzn5n4c7hf
9jMTryxMvJFP8pfyf7nwv/lv+LfKJ/GD0jmF8kn8zHROpHwSvyad0ymfxM9N
56TKJ3GcUyufxNEnoHwSX4Dx5JP4zzE/+SR+FeIhn8RPRvzkk/jmAel+ySfx
FTlvwfJGnukHfj6dR+j1iMM/V56JX5rOifT7HeKL0zmd8kz82nROqjwT/1I6
p1aeifdPfQLKM/E9U5+G8kwcfQXKM/EDMD95Jn454iHPxGcgfvKsOO6XPBMf
nPMWLG/5dw0F+txq35sQ5741/96hiNV0Tif59w5FnJ3qcMm/dyji0nRObb53
KOIXUp+A+d6hiH3Suma+dygi+mTM9w5F7Inx+fcORfws5s+/dyhiE+LJv3co
Ygviz793KGKB+82/dyjiozlvwfKW60Y1fjedxxndqEacHxndqMaX0zmp5LpR
jQPTObXkulGNC1OfgOS6UY3npj4NoxvVeF7qkzG6UY3oUzK6UY1nY3yuGx/d
F+bPdaMa1yGeXDeq8YuIP9eNanwN95vrRjX+IOctWN7yfO5EP+dGk8+dEed3
Jp874yfTObXJ5854dOoTMPncGe9NfRqS53NnnJz6ZCTP5844OPUpmXzuRD4v
MPncGQdgfJ7PnXEF5s/zuTM+gXjyfO6MxyH+PJ874z643zyfO+OWnLdgect5
bouL0nm04bkt4vzU8NwWp6c+AcNzW3w69WkYntviG6lPxvDcFr+e+pQMz23x
nNQnJjnPbeD5WsNzW9yM8TnPbfG7mD/nuS2+g3hyntvi84g/57ktzsb95jy3
xXtz3oLlzfAsDs/i8CwOz+LwLA7P4vAsDs/i8CwOz+LwLA7P4vAsDs/i8Czd
89wpjm6Ioxvi6IY4uiGOboijG+Lohji6IY5uiKMb4uiGOLohjm6IoxtidYP7
M2cdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdlO7X
wUKcuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk5s
XYe6Ojj7lODsU4KzTwnOPiU4+5Tg7FOCs08Jzj4lOPuU4OxTgrNPCc4+JTj7
lODsU4Ldp/D/O/vu4Oy7g7PvDs6+Ozj77uDsu4Oz7w7Ovjs4++7g7LuDs+8O
zr47OPvu4Oy7g913w/dgX180vlBwfKHg+ELB8YWC4wsFxxcKji8UHF8oOL5Q
cHyh4PhCwfGFAn0h8kicfto+8OXG5X5gy+S+v3pveGPNZ9sV+tbn3XHH14/4
QP2xjyf/PG5au8fc5jFbFV+Vzi/i7aWPuUlx/s7Aa6VP+rLi6KOIG+GvEj8S
fux+pU/9Rs0fS+ensWnl+cNam99WvF8674uPbm5/dXjje4rXpfOpuPmKOd9s
ba5T32xTOk+J42546dON9TU/bRB+n2en2Z/42/BG5a2yd/I55TT41Xy/ydv8
8n4/VL/r1nTuENP5x98Vvz2d++B86y3FcY4Wl5TP9xXFce4Z2+AzE0cfRdyp
PM/oUhy/GxM/W/K2TfGD03lcHPBo+Fn9iDr1tdDHFeeXfPZUfEY679Dv3PW+
kj8vh5Z4VX2ng9I5V9yrnH+z4jhnjD3KONsVxzlvHA2fnPg2rLPj3zj6kjGt
7yqOfp54Y+979m1tLhRPfVZz5MU9dh9dP6Kn+kghncvI6EHfOry1ubfiOO+Q
Ndif0w9Jz3FaC87pFZ+I6w5H3wxxnL/HVtQ3+TxzG9AHpjj669i3pz7MLPB5
Xfb7DEVMv8OzQX6Ccw36CfTnry3Ha/9pTOeJzfE7OEcgXuBc+7Brvr6geUwP
9SXQbylLp184cUxrL8WXp3MTeR7nJtxfp+tObxmd9QN3Yv422VLqQC/F0Tcr
A7NzgbY4zPSfcL/DumUK9Ef3a+n8S6g/xEen80eh/hDn7yPNgf4Qx/m7vA79
IX5F6n+QV6E/xNP9/q6B+qPzp/4Hof4QvyedRwv1h/j56XxZOqE/et10Hipj
oT/EyT/1R/e56bxJ9Yf7lyr4nwf9IT4Pv8M2GfpDHOfmsgn6Q3xq6lsQ6g/x
xtQ3El+G/hBP/NzcsDP0h/j8dF4v1B/dP+J3hKg/xNEHK9Qf4ouQ//nvbHy0
H07na3I8zge5v2Bf38HQJeKTEU9/6BLxxal/I9ZBl4ijfyaewfM74HyvJ0CX
iB+V+gHkJugS8cPS+bXqEnH0Xcvp0CXi+6TzQVmd6xKuO7vlwVyX2JcSj851
iX017NeUfJ4mq0tCXdop1yVB37XkvxtT4Pf9Nsip0CXWw+wr/i10ifiBqX8p
fhe6RJznidQl4oOwzlKXiPdL56GyErrEuuZDrIPUJeKcn7pEHN8j8P2q2PWd
epXXRbXfZbLnkmaewHnMOabWXWb+wPlNvaHzvPvLf9aB87VeSn13r8fOdF9a
h4zFfQ0p68YHtH5Af1r8fpknz2tc6A+MDyee9XyqL3g+JD0XxXdHPP9RzrNM
1/GbUl9cXF7m57O6Lqf+tzXxxpQPiu+HfLgu+92h2nrHvnziv0cedqGvmjh+
3w99fk8oPg6/O3c++vaIo38ynoC+MeLoX2UfreLn4v1C/aDnHf35nqb3WnH0
J8gNSQd0XT4IOnBJ0g3FD4du3J94Uxx9ifHkxLOu4+gLjX2TXil+LfRqYNI3
xc+Bvh2R9FBx9KWb30HqjNTVO5IOK/4nPJe9k24rvid0O/WRbNM6gb+nl/ps
uhS/AddNfXvPKz4t9WfGSSlv9VwA/bFxWVqPFEd/cqym9Utx9IfLDWm9U5zr
cvpu50PF+TulffD+sj4JWGcvTuuy4uirkU1pHVd8Atbxh9O6X/P5se7PSXWC
4ncgnr1SXaH4WNQVz6Q6RPGkD1e33F3yM1/9fPQVxw9SPaP446hnFqX6R/Fm
1D9dqV5SfBbqpV1SfaU4viuR61I9pvXbP1CP7Z7i0Trq/xAPdYnr9XTUgf8B
XSKOvt/4A+gScfRdqy5xfVwG/qlLxK9AHXs4dIk4+o3jE9AlXffxfk2DLhFH
v735PbQC35VvkF65Lgn6o2RLrkv6O70jc11iX3Ecm+uSUJdOzHVJroUuPZLr
kpxjdInrI/c11CXiQ7EPuh66pP4e9k0XQ5eIo1803g1dIt4KPT8dukQcfdHx
Y9Al4qdifzcIukQc37PEodAl4vti/0hd4nrL/SZ1iTj68VSXiE+HHlKXiA/B
dalLxPk7k0dBl4ij7z3+DrpEnOvpo9Al4vjuI74LXSLeE/v6qdAl4jPgA1CX
iDfCN7gE+sN64FS8L29Bf4i/Ax+D+kO8N65L/SGOvui4N/SHOL6/iCuhP8Tp
w8yC/hBnHfI+9If4WPg5C6E/xPeD/0P9Uf8KfhH1h/iu8JcaoT/EPzg7+VHG
v2K9x74142vNYF+o4q9fecplRfFn7TPMfSf97lvxM499fWExYb32GRJf9719
ZxRF7Xtq4hdM2O/6YgL356vN/LW+ze7xDrHzsJ+w++tWxcbJfkJ7X/odn+Fh
VLe+Vl3dyGyf1adyze6/nVoUjyo/xF8q49HvDRVfdvp144tirfJD/H3T70r8
a1/Yp6mY8IryYMePyvZldv6q2HhGZn5ILf5R+X5B75d9jMT/lvjR+kn7l3Du
NirfByHOWh818Xu/+oNbikL7zxVvyJ5LzQfL51Gd1OuOzPdTiH8yv79Wv2tS
ul/tfzbX1fvK/au6uvx79iImH/4BvS/iaR79fkHxY9Dnyfjt/Pn35kX8En53
KP/evIh4jpL3lxbxrJTnMqpbf4y/g1T7/cs0z90m36ox8RxNnlTxnVrtO0Hi
yDfJ84Tz89zT+mb6u0yKJ95q39USf998H0f8wqQDks9T+/2LAcZns995WZ8t
/92DNsF7p98RED+y2zxpw7l57XeWiINPwwOvO8fGL4Yf6R7vEDtP/vsG9rpV
sXHm+Va7r5z/Gg+GT4e3TnnffLdF/J70vhveOjHPY4a3TkF+2vyx/Jh55sSc
n9r4nB87f1VsPDk/tfhNfoqTn8L8HGl8uW3muyr12ZKe2PfXPnfFnfeXz92s
C3Ye3f/qdc37Ls77Ls77Lvn7bv267fRTHP0URz/F0U+d3+inOPopjn6K1U/W
4c76FZz1K3D9Gtmtv7fdehSc9Sjk61HN33PqhMA6YVS3vt9263jI1/Ht61v+
PdvnT/209UCeX7U+duqYrWf0+0Sz/lJP7HrN+W3/Nue39QN1wNYbuf7bdbPW
L808yXWsti4zHuLvZXmyWtfxPG87FGee57pUqytynmvraV6X1tZfozPR0RnO
b/VA+4fz51WrB/L6s1Y/GJ0x63vNZ+N1c/5r67hZR6KzjkRnHYnOOsI4zfOq
9fHmz6tWh5h1xNaBYuc360h01hGN39Qh0alDolOHRKcOiU4dEp06hPdr+Kn1
35o6xNaTYucxdUh06pDo1CHRqUOUBxOn9q+avNL11zx3cZ671g/mvRPnvdN1
0Oa78x6J8x7pOm50SRxdEkeXxNElcXRJHF0SR5fE6pJdp4xu67pmfi9I10Gz
fwzcxxmdD47OB0fndV02+8fg7B/1umZd0/XR+AC6nhofIDg+QHB8gMB9ulk3
g7NuBscHCI4PEBwfIDg+gMY/oFsfaTu/KDh+UXD8ouD4RcHxiwJ9HlOHaF8Z
+bF1C/mx8xi/KDh+UXD8ouD4RcrDgG7PSWc0DOj2fHNGw/8Dz07sGA==
                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS
ihaixa6ESJsWkZJSIW2/z/N75o/zvZ853/vOO+/Mvec858whHbo3vynPsuxO
/kTGe/nzNlwRXg9PS1n2d8iyP+Dp8D/wvthWrBpzyjBuxPaHD2Dchh0Kv8f4
EOeZCVeB/8UOgffmHCuxU/QdjD9jDeAjdW7sdrgCc//CDmD+PoxbsAPhP7mG
D5izi+PDscjcY/AfBufw0XAleDNWFd7E/JnML8H/quHbgdXAX4Mx4TsWrgr/
hx0GH8i4XeeGD2UMzDkKHgnfAT8Pjwq+Vy/Cg+Fb4JHwU3AP+Bl4KNwLfhY+
nO/fjN2s72PcjvXT55lzH+NrzHkBvhceD78DPwlPhU/UtZfIskE6L/4+jC/o
9+L/C+vO8eP4b2Qciv9ofNuwuzmuqeeG3abrYE5fxpf0u/BtwvTQj2L8F7sL
PoJxK3ar7injf9g98GN8thvjED47BO4Jj4InwoPhafAhcKZnyFAO3oRVgSPn
WIDV0LPBV5qxHv5ztEbgi+HA/+djh3FcgvE7rKb+x5yjGJszJ+H7FjtC14y/
FGNd/BfBR8LN4M0864+ZswfHOeM32OFwKcYfsGPhMoyLsXo6L5+ty3gln20G
HwdfAe/B/xdix3BclnEJdjxcnnEZdgK8J+MirDZcmvFHrBZcjnEpVh/eyPV8
CO/WWoY/gkviXwu/B/+KvwS2HNtD94FxqXy6Bu037TN4O/ZT+P/tzSLjMqwk
XJpxhe4FvBfjSt1feB3nn8r5/+S4AuNy7EQ+/Cf/+wVbje3EFgfv97KMq7A9
M11Elv2O7Q3uwtbClRh3YL8Fx4Td2BLtH+1lxjVYWT1+xnXYPnpejOuxynB5
xtXYXnBFxl+wMrpmTvATVodrO0nPjR8+BD4BTvAT8FLFIo4fhZfAb8GPwIvh
N+GH4Ts5X2vG+zhnPXyd+d8kuD7cBZ4CHw93gicXe+o6+P3M33Wtngc8i/M8
xXm+gPvCV8H94T7wlfC98F1wG/h++G64LfwAfA/cDn5QMYRzrsOu4PhW/C0Y
78bfC74M7gv3hi+H74Jvg1vC98A94GZwH/hBuLP2N3wc52un3wy/i/9+/NPh
hvjLca+e5fhC7XvmzMd/NjwZex7/Bdrf+OfhP0vxAP4MPk3xIzo+n6l9D38K
nwLfqDgLn6o4oXWcOXZdAb8Knw/3hb+Gz4X7wF/CdeC28AS4Lny1nhlcC56A
9ed6zmO8E/9X+GvDbeA3Mq+BG6J/VwN4YnJ8OYfxjujncjLcDZ5RcCl++1Dm
HKz1rmep58H96aS4xZxH4a7wYPi14LXzDvx68JqaWFynNp1y1SP4r2d8Etd1
8AXwzYpvzNmodcPxDfgvZuyBvyt8EXwL3A1uBPeExwevzbfhgfAN8FPFmox8
1+O573NpeFju+7wnPDz3s96NDci9bnP8j+W+t7uwB3Ov84B/oGJ68H19vbif
O7EHlO8Y1+sZwDcypzFjL+Z0h5tqbSpf8/+12KWKg/hPYmyPvwN8FtwV7gif
rd8N94Sba8/B98Htdc/ggzjHH9g12hv4OzIOxN8f7gA/Cl8Lnw93h/dX/MPO
4Hg/xjVYQ7gzc87V9TKnC3wefBN8E9wE7g23h8+Er4M7wefA3eDKnGM1dhrH
+zL+gp2u58ecSxhvk5bAtwo7tchxrVhLr2i/SJvgu0gxEP88rDrH1YPjaE3c
DzG3eXKcHQA3S46/Hwfvs8+lAfC3TdZDQ+Grk3XMELhdcl4cAXdI1k/D4GuS
9cpwuH2y1vkX/oNznq54FZw3zoBPV6zVHsq8jyqzBl7muCH+coznZ94ve+N/
UbE0WPs0lMbgnDcm5+AX4Zu05uAGwTnzTOY8j79bcn4dA9+QrJMGw1clx/RB
8JXJeWIe/Hzy+v4aHpO8376Cn0veSyOC980Yzj8f/wvJemJ0sAYZh3948N59
Dn4uWNfouXzD/BeT9c2TcOvkHPMG3Cc59z8Ot0rOT4/AlyfnmzLcg4vg17X+
8LdIzj2tgvXFNZz/YfyXJee/gXDL5HxWM1jnHsecJ/BfkZwL9wvO2wfj/wL/
qOS1Phq+PlmDPgN3TtaRLYM1y9XMPzJYA0u3HBGsqetkjtv7c62v6Dfz2V46
1rNU/me8hDmv4u+Nv4qevfIqY1P8F+ia4Evhp5nTMVl/94N/xRZonzI2StYQ
itv78l1jc8ftfeCXtM7gsvAoxUdsBZ+poBzEeEmy5ngAbpqsUe6HmyTrgP5w
42Q9oVyzH+cZxzlG4u+UrK3Hwj3gSvpeaQTGJpx/FP5rFX+1vvGXV77i8CX8
N+OvwPHL8C1wRfhZ+LpkXV4nWFs10JrB3zW5HlCOq8g1jIFrB9cKJzJnHHN6
am/ongbv71bKC/hvT97/TfBXY2yBvzF8IHx5kR8rcM7nOB7P/Ns4Plj/C9aY
bZnTFD4Ibgm3CNa87ZRrmH9Hst69LFjntlEuDj7HhfBc5gxP1hafwk8n64lJ
8P3JcXAq/EhyHJ8GP5ocE6fDA5Nj+rtw/+QY+jbcLzmOT4TvS46VU+AByXlr
MvxAclx+H344OYd9DA9O1i4fwU8m65W34HuS42/P6P01h+t/E74rWU/PgB9L
jrnvwPcm548P4MeT9U2/4JzzMJ+diX9Qsjb6EH4iOccoB9Ur8s57+B9KzrtT
8T+t68K/Ff/s5Jh4rDQmY338xwTHtuOl/YLX3Snw38yfkxwr6wevhVPx/4N/
bvL6qxu87k6SngxedyfD0+CRujeZ4/Mnyet4p7RP8lrZDn+evCf/k85K3sPS
WnuxfkbAu6WbktfKycF7/SxpLfgA+BxpsOC9fja8S1opeV1uk0ZL3v+fwCOS
NejVwTr6Wua3C65LusCTg/WCtNyUYE0hLfdmcG0n3TspWC9IU00Irh2lmX/k
/K8l141vBNeI0s/f4R+bXAeODa4Xpffm4B+WrJt/kqZLrm/fCq53pbe/xP9s
sj4bFKwXnlaMDdYpI+BFzHk9uR7+HH4mWUOMCa6hpT8/wz8yWX98C7+cXHsv
gF9KrsknwH2T67pxwXWw9PMrwT2Gtwr9oFpNekPaQ7Wd9Ib0krRD70J7SJvc
Wmgh1YLSG22Ca8pOcNvg+q9zoa+ka6Q3rgquIzvC30trJPcRqrAWVur+5taN
0izSZrPxDU2uZxZKayfX/D/A45P7DtJFqueko2bhH5Jcn0hfqY8ivfpQcP0x
KLNeld7pWehV9V2kXRXztYe1fxfgf0HPrcgjC3LX6euxjdga7A9sE/ab1n/h
/7YYtxS8rZizAivFOX9WfoI3YH9l/y8vs984/6XJde+6zHXp6mLcjJXPrEuP
Utws/P9krl3/KY7LF9+r6/i1OP/f2O/F928trmFTcU1rM6+Ni6N7LAfx3RuU
mzPXy3NzX+dXwbXUQvjT4P2qeurL4Nz4PTwvOA/8CH8SrNlVWym3f5M7v38N
j9Zz0zVx/jbJ9fzG4np1P5fjfzc5lq0qfsPKzP2Bmbnz78/wpOS4o7Wivlu1
4vdtKp7JluJerC/uwYbiPs8Nri1Uo2mPNIruNdWQxsR6595rraN7Tcqti4pY
p7z8YxEDpW1+KuKn8uziImZKHy5RbCtixeX6PZlrvR3JNar07Re5e3Ta+6dH
98Skhz/L3VtTDqoeXf8qblwV3VNS7jsounZWHDg1urcm3XVadA9K+a5adB2t
uNQ4ug7awDiDa9gZ3DfoEB23pck/z90nrM7/N2BdcmvvL3P3A6U5z1NMyazl
vityivTMt0VOOUP3Tzkgc4+iIzYrs+49K7pPKJ3/FfNrZe5XtI/OWdrLl0XX
ntLMZ0f39LTfm0fXp9LV50T3GKWZz43u3SmGNIuuK6tI82IX8h1zgutg1dQz
guvFuZn7YNtzay3VWZWj84LqoErRcUm12L7RuUP90mXMr525Z7U0t0ZVj24H
3Dhzn215bm2smmvv6Bio63kwuWZWDy3X78RfUnEruZenumyf6Dh5Pdd5cu7a
WT3hinpO8O3Bv6kfXAn/3cl1qfpsKVqbqbe2MHddViv4OZ+QOf/+mbuWUf7d
kLtuUk33d25tqVy/Jrdu3AJ3T9YNyq3rc9dK0gm/5NaN6nt/nVvzK3dvzV1n
Ke9vhs/N3Jf+Pnc80drrktxrVu7ekrteO001STG/EVw19/3ZwZxbk3O/9Mzq
3L/lg+A+gdZYa/jo3PdHvdBdueuCTUVsU0yeoPyG/az9ohoJ/iZzTFXMVKx9
jPOv0r4qWDlIsfdV5cPcPcbKfHY8UA5erfuAzdb+Cq4VlsDTg3sPyh3zg7X2
Iu1N+Bn4O/jD4B6eekozg3vY6jvNDu7zqV+0TOs9ud+t3u/u3LXMD8E1xHKt
+eAad2nmfma56HpK/diy0RpbvcSS0Xpe7xTKR9d36v3GaA2vXvTO3HWT+rcl
orX6wuB6aFnm/m2ZaD2vXvFeikeKn8H19GLFuuBaTfdZ/eE9o/W84q7yj2K4
3qFczP8WBb9Dmcf86plzoOYp3kuTHxjdD1Q8KV/COUP6/JDofqPq3BDdk9Ez
0vl0ftXyK3PrQ9XsK3JrSPX2L+B4eOae1RnRGkD9tJIl3N9U7b8qt87Uu4kL
ozWY6qBtufvh6qc15PiJzDmoR3QtqRp8du73I+oJzMn9PkW5b37u9zvKL+OS
33+oF1onei+rR9QgWvOrpv4493si5cFboteqanWtnzXF2uga3VdRDfUf/taZ
69mJufvSqit/z/0eYQDX0Cr3NUv7lYruEak2KY1dn7l2+zd3n1815m+56y/F
gVnJ+1N14jrGRplrz7W5+0J653J+tEbVnv0ieQ+rNv8r93uKNfABJbz3VCNP
yt0PVwz8PnkPV2V8Krnnqxw0OrnPq55tpRLWYeoDbMr9XmNYcI4anbkOOjS6
162+x0fFPVdPZlbud1iqH0/EhmXuD/eKzgXqB54EP6TfFZz/1XdV/f5u7p6/
6rv9sdsz16T1o9/7qNY4Ifodk+rKKtE9ar2zuyS6tyP9f3x0n1Nxe0VyfFev
7P3c7wfVn5me+92c6s3Donvs6pt9mvv9kfoMk3O/O1Bte0R0X129mmm53wmq
Fj48ug8vPTklWWuqRzc197snael60b1fPRf1QxQnVW8eG92fVG1bK7pXrNrz
mOhepd6dNY3uR6mGrRrd89Q7sibRz0K67v1kHal6uXZ0r149kym5392oTq8R
/Y5A/aUPcus3vXdryfHYzLXMKdHvEPX+rkV0T0x1dE1sQGadXze6L606+ujo
vqvW0u/J6149rhm535P+D58IvOo=
                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.7}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 5->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl
4kFTM1IYFVHJEEgQJgEvI+Lo/kVEyxuKCDLo4CCOZjgwSr946Tv27fddf3sx
i8fn8fF1s7/1vd/63r32u9f373vaL757eo+6urr+verqen707xdPv3h5UfSp
7PvScXcXxW6VOvw59offeHt4446KL3nvfw9b/t6KGIf3G9RYv4Pil865bPSK
k9ri6PMW3tQ85v1IfP/L+n9zt99tjMeU87yj+PW7PHLiSQP/Gn9Sjn9T8d5j
jjzlqFGb4skl3qr4uHL+zpiiWtZA/L0lt5xRFJ3xnDReiI/F+J+l+RXfEfOP
TPEoPgXxnJniV7we8T+c7jcQvxD3e3ziR/G7wA/4DJZP8nxGeZ1dKovTeCHP
xNPoGS3kmfjkH33u5D1bnlSeiU8t41+rPBM/ot/VR2y97RXlmfi8X/Q4av3G
V5Vn4vvOO2bEmNbXlGfitz542renT+xQnokPwnjyTHwu5ifPxA9FPORZ7wvx
k2fil+J+yXPOz+IG8mz5JM/zdvnEpWNaeyMf2pRn4pen+YU8E0/zL2whz8Rn
lzw8pjwTbyrv93nlmfjkr779w3/yS56Jj0f+kGfiDR0/OuTGE9crzyZ+5Zn4
JMxPnonfjnjIM/FpiJ88m/ttIM/Erwc/5NnySZ7fmvmrM+pH9Kh8Pr0vyjPx
xvR8lWfiiEfIM3HmP3kmft++M4fWj1iqPBNP+vOM8kz8zuHPDZt440rlmfhc
8EOeiTdhPHkmfiHmJ886HvGQ5zz+hQ3kWa+L+yXPxG8GP+TZ8kmeTwdP1yW9
Up6JH5beL+WZOPJBeSa+IMUv5Jk4+SfPxG8qr7tEeSae9GSZ8kz898g38pzH
s0x5Jv4bzE+e83iaGsgz8QcQP3kmfifulzwTHwp+yLPlM8/nrtgrrRcmn7si
9M3kc1e8Or2PJp+7IvJH8nz+aHy6X8nzuQv3O70lz+eueHk5zwKTz4znHpPP
XfE8jM/zmfPPbMjzuSvOQDx5PvO6z0iez12xEfeb53NXbAI/eT7X+Mx5bo9Y
3w3P7RHri+G5PV4M/cl5bo94fw3P7XF2yjfDc3v8eeJHcp7bwc81LTnP7eD5
esMzx09pyHluj9dg/pzn9rgA8eQ8t8e7EH/Oc3uciPvNeW6P9eAn57nGJ3lm
/YF6SXkmnt7TDuWZ+NC0HinPxKkn5Jn4TdA38kz8tpSfyrOOT3wKeSZ+zYYj
PvrnjCHkmfj9GE+eiS/C/OSZONZr5Zk41mvlmfgw3C951vjBD3m2fJp8Fief
xclncfJZnHwWJ5/FyWdx8lmcfBYnn8XJZ3HyWZx8FiefxclnsfkMPRFHn8XR
Z3H0WRx9Fkefwc92+iyOPoujz+LoM+bfTp/F0Wdx9FkcfRZHn8XqM9ZHceoN
ceoNceoNceoN3O929YY49YY49YY49YY49YY49Qbi2a7eEKfeEKfeEKfekO7r
jR7BqZ+DUz8Hp34O5NPUz8Gpn4NTPwenfg5O/Ryc+jk49XNw6mfEv139HJz6
OTj1c7D1M/YvwdkPBmc/yHjsfjA4+8Hg7AeDsx8Mzn4wOPvB4OwHg7MfDM5+
MDj7QeXf7AeDsx8Mdj+I/Xhw/A3NT+NvBMffCI6/ERx/Izj+RnD8jeD4G8Hx
N4LjbwTH3wiOvxEcfwP8bOdvBOtvwF/SesT4dcHx64Lj1wXHrwuOXxccvy44
fl1w/Lrg+HXB8euC49cFx68Ljl8XHL9O+Ww8pe3k+hG9K8sOmPD51uaPVfBc
Wsg/8YPK5/6wXJ/Gh3z8Qn2OdryZPzjzB2d+fU+JM/4D0vjI+elDNgA34yvO
+MDxJn6N57D2pj0a6/tUuia+dvaY1n643xkNwIODc3xwxitOHjjPu5+aev+k
rYt4XY1/c8Ij52f8xBk/5zfzVOw8Zrxe18Rj5wn2ugM+M/+poqj5umHRtRv/
p+kPMurJ1ueLouaf33zU4xcVRWskzvHLpjRdcW7f5XFk8enFRfGh+uGbN14x
s5iwQXGOP/DZW/oN6fUC4q/q+IYn35lUFB2Kc3z8/QUbjujVhutu0fELnv/y
2GLCm4pz/Imr3zl1eo8NmKdDxx9TfOWcotikOMe/tcO2702fuBH4ah3f79gd
flpM6NR9oPXzOZ7z3HX848dN79Gh460vjfFi5ydu50Gc4sQvNn7wIA4/0j0/
VXH4F8s/nqM4z1fs80WeBCd/gs0f5KGOH17e71OK2/xk3tLvXTPnrKYVJ63Q
vCW++8DW71+5fJ4wD9U3nnLAxAemP6T5Rvz9zaffO3jOCs0r4u07rLlu8JzV
mj/EP/PD9ZcMnrNO84H4jM3jxwye06b5YP1zPnc7ns/Xzs/n2H08VbHx87nY
+yX/lh/ybPkkz+oP9977uQH91ynPxEf/+sVBww55WnlW//mN6XuOO3OhkOfc
x75beSb+uW8dt67yxGPKM/ER7w7+wfqNK5Rn4iumPHX0+o0rlWfrn5NnO548
2/nJc/fxVMXGT57t/ZJnyw95tnySZ/q9D/+2+YKT/tCuPBOftPLBLy8atkZ5
Vl966uZlp437i/JMPNVXjGeL4pXyvbtdeSb+YPm+R+WZ+KZSZx5Vnq1/Tp7t
ePJs5yfP3cdTFRs/ebb3S54tP+TZ8pnnc1c8eNPgiUdt2GjyuSueM/XOr1+5
/GWTz13xwH4/veDK5StNPnfFtI97VPJ87orpud8peT53wQe+zuRzV0x5uNDk
c80/z/O5Nj7P59r8eT7beKpi48/zuXa/eT7X+MnzucZnznN7nL//BVetWNNh
eG6PC3/9hzkrTnrF8NweP33ZtstuW7Ta8NwOf/4pw3M74nnI8NyO+/qj5DzT
h/+l4bnmn+c818bnPNfmz3m28VTFxp/zXLvfnOcaPznPNT7JM+/jgCOvvbqY
8LryTPzLN913R1HUeCb+iXkHXlUUa5Rn4qnOeUZ5zud5WHnOxy9QnnP8WvW1
7R/ybMeTZzs/ee4+nqoZ/4zybO+XPFt+yLPl0+SzOPksTj6Lk8/i5LM4+SxO
PouTz+Lkszj5LE4+i5PP4uSzOPksTj6LzWf6vY4+i6PP4uizOPosjj6Lo8/i
6LM4+iyOPoujz+Loszj6LI4+i6PPYvWZfq9Tb4hTb4hTb4hTb4hTb4hTb4hT
b4hTb4hTb4hTb4hTb4hTb4hTb4hTb0j39UaP4NTPwamfg1M/B6d+Dk79HJz6
OTj1c3Dq5+DUz8Gpn4NTPwenfg5O/Ryc+jnY+pl+r7MfDM5+MDj7weDsB4Oz
HwzOfjA4+8Hg7AeDsx8Mzn4wOPvB4OwHg7MfDM5+MNj9IP1e6xcRt74Qcev/
ELc+D3Hr5xC3vg1xx4cJ1oex442vEqyv0n086pME65PY+zW+R7C+h+WTPNOv
ox9ifLlAX8X4b4H+jPHZAn0e46cF+kXGNwu576T+WHD8sWD8MbHjja+l8xv/
ysSjPpXGb/wovV/jOyk/5HP8vq+2FEWtf5V8Tn36U+uHN+5amXTpiaee2/dp
5fNPl3y7Z2P9xyq7fWuX/9y45zrl81H45Kl/YIPy+dKqu0bUj+hXGfjsxcc9
ceDryuc78GlHNhRrjnv4TeVzl4P6T24es1vlqKt//MrOp7ylfJ4Jv2umydsJ
iF8yv65DGP8MjCefdyL+x8t8e035tPGTT8Z/avvKXz5x4Hrlk/Gn88TVyufS
xd+a1TymD/qWn1IdWJv19cxoIZ9bPn7nG8Mbd6r0f3fedw688M/K586VV3Zt
rN+5chvm1/wc88mDWpt3rvwY8ZDPIf1HnFg/oq/GTz5PeGzs+WNa+1Yew/2S
zyb4WmL09hHE/2Gpkzq/tCL+HR74Zz6rLkkX4r+mPBfTfJC+iP+PiF/zE/F/
rbzuCuWT8c8t52lRHWD8J6CPhTz3PuGO34xp7VHZo9TntcrzgA/XNTWP6VmZ
+mrjyPdWPK7r2qHzdl9RFD3B/+QW8nwczt+a0G+gddqOF/5bY32vyiGHLmk4
cfNzyvO4RfOHtDb3quxVPq8XlWecz1SuKN+Xl5XnzfTBTP3QB/GfdVG/ZRcM
WaU8D0T8d+NcnjwfhvgT/88ozzgfq9yF+LVOQ/yVkv85yjPjvxR9KeSZ8XeV
5yDPKs83lO/RB/H5vfe++KSBtXo4vS8fxplTv3r0sENeUJ7fLt+Lf8QDT/5r
WDRsmdZpnyv1p4i5zmyJd9yy9oPhjXXIw4ryjPNA5NWTyvOarV87qrV5h8p5
X7zzgQemP2f04f0409TDNyL+HO+Q5Yg/vS+PKM9bEX/qW7hPea7P4p/bovUD
4j+7zM+odRrjP6Q8d1M+A+NP+vCS8pzy9u3I/gfyfDzOdTmePI8tn+PWeCjm
J8/pvf57PD+LZ0tcl/kZM1rIc3pPt8U/Zve7GnrynvJDnrfA11pg9neDEP+9
qGPJM86B4+Jy/GzleTziP6/Mw5t1f/cnxH8e4ifPjH9r5sPsEHZB/FPQT0Ke
hyL+3YaGDwf036A8Jz5fjeOWvr7LmU01v+LO8rqvxfvL/c565TnN/0b8yYxh
j6+68gXl+Sycq6fr/kV5/kuZV5vireV70az76P3L/GF9MK2FPC8t82RLTH0a
TcrzVvhai41fcSLif7LEL1eeFyL+lIesP7dIP8R/Dd538nw24p+M+Mkz40/n
8quUZ8a/reS/TXl+BPHPKu/3NeX5H2X8d8W1a694+rRxNf8t4Uvj1lJnar7Q
uWU8T8RppW7X/Ldt5fjn4lj0y5Hn+8r7fSGm/oqK8nwu+hp+V97XPPWFBpfx
c79xdUvdv/ypzPvLR/996d59hpxxP3neb1aK/6LyujX/re+sFP8lWI/I8wTE
fxjO2cnz+yZ+8rwY8a8p+an5b4yffXrk+d8RP+o95XnvhAtx8vzf6Nc4HPOQ
51npuvIirkueN6Q4Zbzh+Zh0X5in5nOuSs9RJoAH8rwkPXe5FLyR4w74WtNM
Pn8C8adRkxrI8w8R/014juR5OuJfkj33qrxi4ifPwxE/84o8r0T8zEPyfDfi
Z96S54dSnsts5Dl5Tvx3ygd4L8hzTO8RfKpVyvOp6Je5wehGXXpP5ebsPe3A
83pNJuO9Js/fTDogl0MHyPOb8LVuM/rcgvgvhs6Q5/6IP/3t6Q3kuQXxz8t0
rCqnIP6pRjcY/yjoJHlm/Eugq+T5G4h/PHSYPB+adFv2gG6T515J53Hdtcrz
asT1AdYF8jwnrSNyhVkHL0jrjlSydacjjkC/0jSsU+S5f1rX5Hasa+T5NPha
00y9cTDin4t1kzzviPinYJ0lz6syn35uA3m+HfFfZdZBxn8E1n3yPBzx75TX
FeEziP8A1BXk+YVUhwSOJ88PoQ9rKOYnz3NSnRMuRzzkeUCqizR+9d9SHSWT
srqiI1ZS3WX4WR2npDpNbgSf5Plv8LVmmfp5FeL/OepA8vwg4h+PupE83474
D87qzKrsk8W/sEH9N8R/MOpY8hwZP+pe8jwZ8a9GnUye0Z8VqqiryfPFqQ4P
7A8nz6NS3R4mo24nz99GH9xMs085OO0LwpYl/7ov6Ih7pX1EuAP7CPK8Y9p3
hFHYd5DnufC1hpj94BTEPx77GvJ8EeLfHfsg8nwa4v9Stm+qon98x3Cr2acw
fvJPnhn/bOzjyDPj/yT2fVrXpX0i+iQXKM+HpX0l+jZb1McYmPah4UjsQ8lz
n7RvDbeYfXdn2uei33id8pz0p09IdWmb8lxJ++jwLvbR5Hk0fK1bjI9xHOJf
mvkSHXIo4p+f+yoyAPH/V+YDVKU34r/J7LsZfz/4DOSZ8afoFjeQZ8a/O3wM
8rxz8mfCrvk8lS3or5uWXzeuTf5JODmPMy5FX2KT8YvmJX8mVHIe4nXJz7G8
xbHJ/wlD4f+Q54Hwu/5u/LedEP8w+EvkeTPiPxp+FHl+EfF/OvOvqmLj1/0g
4u8Jf4w8M/4L4acZPivkk/zvCrze4GMzv25hg/HxAvd3Znww4zl/sPNbf9X4
rtqHxr7lcYgHPi346aP4sWm89ucTX5v8c+1nJo7zC+1nJo7zI+1nJo7zO+1n
Jj4vnZ9qPzPx/dP5tfYzE78D49nPTPwrmJ/9zMQfQjzsZyY+E/Gzn5n4c7hf
9jMTryxMvJFP8pfyf7nwv/lv+LfKJ/GD0jmF8kn8zHROpHwSvyad0ymfxM9N
56TKJ3GcUyufxNEnoHwSX4Dx5JP4zzE/+SR+FeIhn8RPRvzkk/jmAel+ySfx
FTlvwfJGnukHfj6dR+j1iMM/V56JX5rOifT7HeKL0zmd8kz82nROqjwT/1I6
p1aeifdPfQLKM/E9U5+G8kwcfQXKM/EDMD95Jn454iHPxGcgfvKsOO6XPBMf
nPMWLG/5dw0F+txq35sQ5741/96hiNV0Tif59w5FnJ3qcMm/dyji0nRObb53
KOIXUp+A+d6hiH3Suma+dygi+mTM9w5F7Inx+fcORfws5s+/dyhiE+LJv3co
Ygviz793KGKB+82/dyjiozlvwfKW60Y1fjedxxndqEacHxndqMaX0zmp5LpR
jQPTObXkulGNC1OfgOS6UY3npj4NoxvVeF7qkzG6UY3oUzK6UY1nY3yuGx/d
F+bPdaMa1yGeXDeq8YuIP9eNanwN95vrRjX+IOctWN7yfO5EP+dGk8+dEed3
Jp874yfTObXJ5854dOoTMPncGe9NfRqS53NnnJz6ZCTP5844OPUpmXzuRD4v
MPncGQdgfJ7PnXEF5s/zuTM+gXjyfO6MxyH+PJ874z643zyfO+OWnLdgect5
bouL0nm04bkt4vzU8NwWp6c+AcNzW3w69WkYntviG6lPxvDcFr+e+pQMz23x
nNQnJjnPbeD5WsNzW9yM8TnPbfG7mD/nuS2+g3hyntvi84g/57ktzsb95jy3
xXtz3oLlzfAsDs/i8CwOz+LwLA7P4vAsDs/i8CwOz+LwLA7P4vAsDs/i8Czd
89wpjm6Ioxvi6IY4uiGOboijG+Lohji6IY5uiKMb4uiGOLohjm6IoxtidYP7
M2cdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdlO7X
wUKcuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk5s
XYe6Ojj7lODsU4KzTwnOPiU4+5Tg7FOCs08Jzj4lOPuU4OxTgrNPCc4+JTj7
lODsU4Ldp/D/O/vu4Oy7g7PvDs6+Ozj77uDsu4Oz7w7Ovjs4++7g7LuDs+8O
zr47OPvu4Oy7g913w/dgX180vlBwfKHg+ELB8YWC4wsFxxcKji8UHF8oOL5Q
cHyh4PhCwfGFAn0h8kicfto+8OXG5X5gy+S+v3pveGPNZ9sV+tbn3XHH14/4
QP2xjyf/PG5au8fc5jFbFV+Vzi/i7aWPuUlx/s7Aa6VP+rLi6KOIG+GvEj8S
fux+pU/9Rs0fS+ensWnl+cNam99WvF8674uPbm5/dXjje4rXpfOpuPmKOd9s
ba5T32xTOk+J42546dON9TU/bRB+n2en2Z/42/BG5a2yd/I55TT41Xy/ydv8
8n4/VL/r1nTuENP5x98Vvz2d++B86y3FcY4Wl5TP9xXFce4Z2+AzE0cfRdyp
PM/oUhy/GxM/W/K2TfGD03lcHPBo+Fn9iDr1tdDHFeeXfPZUfEY679Dv3PW+
kj8vh5Z4VX2ng9I5V9yrnH+z4jhnjD3KONsVxzlvHA2fnPg2rLPj3zj6kjGt
7yqOfp54Y+979m1tLhRPfVZz5MU9dh9dP6Kn+kghncvI6EHfOry1ubfiOO+Q
Ndif0w9Jz3FaC87pFZ+I6w5H3wxxnL/HVtQ3+TxzG9AHpjj669i3pz7MLPB5
Xfb7DEVMv8OzQX6Ccw36CfTnry3Ha/9pTOeJzfE7OEcgXuBc+7Brvr6geUwP
9SXQbylLp184cUxrL8WXp3MTeR7nJtxfp+tObxmd9QN3Yv422VLqQC/F0Tcr
A7NzgbY4zPSfcL/DumUK9Ef3a+n8S6g/xEen80eh/hDn7yPNgf4Qx/m7vA79
IX5F6n+QV6E/xNP9/q6B+qPzp/4Hof4QvyedRwv1h/j56XxZOqE/et10Hipj
oT/EyT/1R/e56bxJ9Yf7lyr4nwf9IT4Pv8M2GfpDHOfmsgn6Q3xq6lsQ6g/x
xtQ3El+G/hBP/NzcsDP0h/j8dF4v1B/dP+J3hKg/xNEHK9Qf4ouQ//nvbHy0
H07na3I8zge5v2Bf38HQJeKTEU9/6BLxxal/I9ZBl4ijfyaewfM74HyvJ0CX
iB+V+gHkJugS8cPS+bXqEnH0Xcvp0CXi+6TzQVmd6xKuO7vlwVyX2JcSj851
iX017NeUfJ4mq0tCXdop1yVB37XkvxtT4Pf9Nsip0CXWw+wr/i10ifiBqX8p
fhe6RJznidQl4oOwzlKXiPdL56GyErrEuuZDrIPUJeKcn7pEHN8j8P2q2PWd
epXXRbXfZbLnkmaewHnMOabWXWb+wPlNvaHzvPvLf9aB87VeSn13r8fOdF9a
h4zFfQ0p68YHtH5Af1r8fpknz2tc6A+MDyee9XyqL3g+JD0XxXdHPP9RzrNM
1/GbUl9cXF7m57O6Lqf+tzXxxpQPiu+HfLgu+92h2nrHvnziv0cedqGvmjh+
3w99fk8oPg6/O3c++vaIo38ynoC+MeLoX2UfreLn4v1C/aDnHf35nqb3WnH0
J8gNSQd0XT4IOnBJ0g3FD4du3J94Uxx9ifHkxLOu4+gLjX2TXil+LfRqYNI3
xc+Bvh2R9FBx9KWb30HqjNTVO5IOK/4nPJe9k24rvid0O/WRbNM6gb+nl/ps
uhS/AddNfXvPKz4t9WfGSSlv9VwA/bFxWVqPFEd/cqym9Utx9IfLDWm9U5zr
cvpu50PF+TulffD+sj4JWGcvTuuy4uirkU1pHVd8Atbxh9O6X/P5se7PSXWC
4ncgnr1SXaH4WNQVz6Q6RPGkD1e33F3yM1/9fPQVxw9SPaP446hnFqX6R/Fm
1D9dqV5SfBbqpV1SfaU4viuR61I9pvXbP1CP7Z7i0Trq/xAPdYnr9XTUgf8B
XSKOvt/4A+gScfRdqy5xfVwG/qlLxK9AHXs4dIk4+o3jE9AlXffxfk2DLhFH
v735PbQC35VvkF65Lgn6o2RLrkv6O70jc11iX3Ecm+uSUJdOzHVJroUuPZLr
kpxjdInrI/c11CXiQ7EPuh66pP4e9k0XQ5eIo1803g1dIt4KPT8dukQcfdHx
Y9Al4qdifzcIukQc37PEodAl4vti/0hd4nrL/SZ1iTj68VSXiE+HHlKXiA/B
dalLxPk7k0dBl4ij7z3+DrpEnOvpo9Al4vjuI74LXSLeE/v6qdAl4jPgA1CX
iDfCN7gE+sN64FS8L29Bf4i/Ax+D+kO8N65L/SGOvui4N/SHOL6/iCuhP8Tp
w8yC/hBnHfI+9If4WPg5C6E/xPeD/0P9Uf8KfhH1h/iu8JcaoT/EPzg7+VHG
v2K9x74142vNYF+o4q9fecplRfFn7TPMfSf97lvxM499fWExYb32GRJf9719
ZxRF7Xtq4hdM2O/6YgL356vN/LW+ze7xDrHzsJ+w++tWxcbJfkJ7X/odn+Fh
VLe+Vl3dyGyf1adyze6/nVoUjyo/xF8q49HvDRVfdvp144tirfJD/H3T70r8
a1/Yp6mY8IryYMePyvZldv6q2HhGZn5ILf5R+X5B75d9jMT/lvjR+kn7l3Du
NirfByHOWh818Xu/+oNbikL7zxVvyJ5LzQfL51Gd1OuOzPdTiH8yv79Wv2tS
ul/tfzbX1fvK/au6uvx79iImH/4BvS/iaR79fkHxY9Dnyfjt/Pn35kX8En53
KP/evIh4jpL3lxbxrJTnMqpbf4y/g1T7/cs0z90m36ox8RxNnlTxnVrtO0Hi
yDfJ84Tz89zT+mb6u0yKJ95q39USf998H0f8wqQDks9T+/2LAcZns995WZ8t
/92DNsF7p98RED+y2zxpw7l57XeWiINPwwOvO8fGL4Yf6R7vEDtP/vsG9rpV
sXHm+Va7r5z/Gg+GT4e3TnnffLdF/J70vhveOjHPY4a3TkF+2vyx/Jh55sSc
n9r4nB87f1VsPDk/tfhNfoqTn8L8HGl8uW3muyr12ZKe2PfXPnfFnfeXz92s
C3Ye3f/qdc37Ls77Ls77Lvn7bv267fRTHP0URz/F0U+d3+inOPopjn6K1U/W
4c76FZz1K3D9Gtmtv7fdehSc9Sjk61HN33PqhMA6YVS3vt9263jI1/Ht61v+
PdvnT/209UCeX7U+duqYrWf0+0Sz/lJP7HrN+W3/Nue39QN1wNYbuf7bdbPW
L808yXWsti4zHuLvZXmyWtfxPG87FGee57pUqytynmvraV6X1tZfozPR0RnO
b/VA+4fz51WrB/L6s1Y/GJ0x63vNZ+N1c/5r67hZR6KzjkRnHYnOOsI4zfOq
9fHmz6tWh5h1xNaBYuc360h01hGN39Qh0alDolOHRKcOiU4dEp06hPdr+Kn1
35o6xNaTYucxdUh06pDo1CHRqUOUBxOn9q+avNL11zx3cZ671g/mvRPnvdN1
0Oa78x6J8x7pOm50SRxdEkeXxNElcXRJHF0SR5fE6pJdp4xu67pmfi9I10Gz
fwzcxxmdD47OB0fndV02+8fg7B/1umZd0/XR+AC6nhofIDg+QHB8gMB9ulk3
g7NuBscHCI4PEBwfIDg+gMY/oFsfaTu/KDh+UXD8ouD4RcHxiwJ9HlOHaF8Z
+bF1C/mx8xi/KDh+UXD8ouD4RcrDgG7PSWc0DOj2fHNGw/8Dz07sGA==
                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI
mSmrYWaHlIyMzOz5+1yu88fjfT7dz/u+z/vc51zf67qOOkOH974wZFl2Ov8p
+FovZtlknlyeZ9k1cC34WngUfAU8FF4OPwk/C6/h+6qXyLJFfK0F78f1iVwf
zfUr4Rf491PhWvAB+j1cXwY/Aa+DM/gyuD88BOwJPwg/BC+D68M3wlfA18Ln
wCvgdfBGuDZ8PXwpPB5eze/rCZeEq8J1uT4JHgdfDdeBb4AvgyfAQ+Cl8OPw
WrgmfA18CXw5/Do/7zeeN+TRDF4GP8RjB8+/4tGe18/i9VO5PhNuBd8N3wxP
hZfy2od5fMHzL3m05fo9XL+d6zPgdvBM+A74HrglfBd8E3wH/DLfOxQ+AG4C
vwn/D24Mt4Rb8Po74Rvh2+Hm8DR4Mnwb3AaeAd8GT4d/5fvHwD3hfvAX8Ei4
C3yc/ib4YvhIuKveM3wRfAR8PPwDPAo+Hu4Fj+Dnr4Q3wq/DfeBF8GL4EXgn
rx8Bd4aPhb+HL4GPg3vCrXn9dHgKPA3eF74avhgeB7/B68+EG8Et4CZcvw2+
Fr4JrgGPh0fCl8K/8/pL4d7wAPg3eCzcC+4Pvw+fC7eE28LV+f4J8EXwZXAz
eCo8Cb4VrgZfBY+Ax8AD4MXwcvhxeCC8BF4BPwHv4OdfCLeFj4A/gM+DW8Ht
4Ea8/hb4angy3Bi+Fb4GvhHezOvPgA+Cm8O9ub4QXgSvgA+Gb4cnwjfD7/L6
s+Fm8GHwdvh8+HC4M/wePAxuDh8Ob4HPgVvAbeCP4QvgNnAXuBc//yF4Ibwc
Phd+BH4W3gR3he+H58EL4QC/DZ8A94H/5Oe9Dh8Fd4Ofh0+Ba8L14VVwD7iA
q8D78/3XwWPgq+B/uf4mfGxaH3/Dm+Gj4e6SC17/DnwifBLcFL4Dvg6eApeG
P4D7wKfCz/D9/eB94NrwOrg/XB2uAz8LD4BrwHXhDfBguI72PLwRPg2uCx8E
/wO/AR8D94DXw4Pg2vCB8HPwQHhfuF7St7fSetd+eZTr3eEAV4YfgU+E/+F5
RR6PwavhPbheCn4VfhKult7/2/DT8H5wA/gdeA28f/r9W+G1cAP4kKRfT6W/
v05aL8+k96u/bxu8Dj4w6dsTcB+4HFw9fX6PwX/wvEL6e5+AS3N9H3gl3E2D
A66U1t+zhfVS63c5fAL8V/r+j/k8uqafV57HAfBN8JW8fmJa/9Lb6ul+lOP6
R1w/GT4NfpHrj8Ol4Grw43BvuEx6P/r8eqX3p+tl+P4P4ZPgQfCR8Dx4Jjwf
PgqeD8+C74MbwlPgCfAk+FO4DPNtMT/3c/gU+GGuP8L1J+HO8L3wdHhO0rdN
af9pP30Hb4QPS/txLK9fBW+Gt8BXwTVKeEZsh7vAc7g+g+tz9bHC4+AB8Onw
8fB98Fz4IfgIeC58DzwPLgVfAZ8OD4NLwpfDQ+Cz4Q7wbHgaPAtuAN8MXwVf
B7/E+zgdrg83hk/g+gPwfHgRvInrQ+B6cCN4N/wS3B4+Ci7B69+Du8Mnw3vA
W+Aead7o/byf5o/0uIDfhbvBfeGn+Hl94YrwvmlevZbmh+bTk/BJcHm4Bvw0
fDJcGa4Jn8jPWwDfBy+Gf+H6q3CnNH/Kc/1KeBg8Av6W6xvgQ+FO8E/wy3AH
+Gj4Z/gVuCN8DLwLXg+3hjtqfcDPwQfDrdO8ezHpsfT2c/gF+JCkz5/Bz8NN
4UPhkbyfR+FN8GZ4b3gb3C+3H3qL158FN4FbZdbmd6JngTRaf6v+Zt3LS4LX
zqvRa0FrSF7ixWgvIk+he681IK38X7BXWR89e+VZ5L3ejtZ+eTDd+7eiP0ut
Ae2d16P3ivaQ1t5r0XtJa1B7abNmROY9pVnxZvTa0czQ2n0jenZoDWv2b5CH
yewB5FU2RnsjeRZ5pU3R3kieSVr2TbQWStOkjbvg/TNrpLRRGql78Xdurfs+
WhuledKyL6O1RxokLfs6WiukGdIWaYy09dvcs35L9GzXzNdefyV6b2rPy/u9
nD7//zwg/FK0F5Sn0+x+N9oLaYbLG70nz5TZI2mtaM1obe6dtPy76N8vTdfa
0RrS2isXrJ3SUPnPLVw/n+cl0Y9H9bfzbxfApeBV8Br4CrgqvB5+LbNf26uE
/e46+EJ4T3i1Pit4OFwafiy3Hz6+sP49pfcCj+J6OXgNvB6+DK4EPw+/rDUI
l4Wf1t8Gj4b3hp+BN8Dj4MrwC/Ar8OVwFfhF+FX4St0LeENuPyktl6ZrFn6c
W+ul+XvCO3Lr5z4l7D+1f3ZE55GFvOZTrUnpE9d2ZdZvzSLNJGWe93O/rgpf
v878es1izWR+TPZB7tm2MmWjD3PPbs1wfkW2Nfes1MwsDX+SW5ukUXvp5+X2
OvI8e8Af5dYqaVZZvZ/cWifNKyNtyK0N0ghpT1m+/shjNP/WVX975tmhGSIv
NjdYO7bDb2TWEHnjddHeUB5ZXvHZtN/lGZXtnojOUsp4ykKPRWcjZSJlpcej
s99/mUmfR3QWkidXFnsyelYrk8nLPhPtXeVp5ZWXwWMze2Z527XRXl0eV7P+
qehZo5mvWbsm2gtr5moWPQ1fn3kmyZuviM4C8ujy+sujvbo8v7Rcmq7ZeDif
xz/SWh4Pwwu4/re0lscS+AH4X2kzj6Xwg3DOjWyhewovybP/bmzzwtlT+idt
l8ZrtpVJXunHaG8lzyRvPSvaS8tjKzuujM7KypDKwquiva0ysbL0o9HZWJla
2XV1dBZVhpUXlifWbDo2eJYvhc/JPNPl7X6Am2b2eMPhT4Jnw14pa90XPSs1
M5UFn4/OhsqE8vLy9PIutwdnneeis6Iyj7LdQ9FrTRlP3rppev8nB2e9bdF7
TXtOXcBW+LnMnYCy+UdpfSqjK1t/EK010hx5p1PSPLkmODu9n96PMpSy7AvR
2VeZVl3Bh9FdgzoD7QXtiSPhGsp6XKvIPXuOay9lzrYLo72FPIay4GJ4YOZM
KC/0cLQ3kidSFpodnQWViZSd5kZ7N3k4ZaN50VlOGUnZbn7071fGU5a8Nzrb
KVMq682B22fOfMrW90dnZ2VsZd8Ho7OAMoG8XZ4+74OCu5AlaT2rE1EWXwCf
kDmTK4s/EJ3NlcmVbRdFZ11l3L/gU+GntP+DtaJCCd8L3RNlIXl6efEv0npU
x3MhfHTwelWHMxw+Jnh9qmMZqfUQ7D96JX9xWbBf6Jnm4aXB86538gPjgveD
OpUL4KOC97My93l6/8H3o2S6X82C9UYdwPn6e9P6L5X+vubB+1+Z/1x9nsF6
Uy3dz84pmyijaN5/l+a9/t7a8M7kF5SptH9/SfO4T/Izlwev56FpXt8YPP8H
JL8yIXh9n5P8wG1p/Q5M/ubq4PWqjkv+bHLw+h+S/NSkNN+V2eT9/kn7WZlN
XrJE0hdlMnnRPVKWUqbqDJdMWU6ZTlnt1+RvlOnkLf9N60Gdh9ZbnTQfRqb9
MyN4P6gj0fqpm9ZbltZjw+D5oA7wEs3CYP1unPS/T7D+q5MbBXcL1mtlCHUj
PYL1XZluNNw9eB41SXp4UvA8OjjpX99g/9c6zYPBSY+aJT0ckPxpqzRvBgXr
WfM0rwYG+9uWaZ6dGqwfLdL8OiV4PjVK86N38LxpmOZHr2C/2SbNH3Wg8ned
kx6eEzwP1SFeDJ8Q7HePSPp0XvD8VKd4Edw1+e8uSW/PDfaD7dL8OyPYL7ZP
8/nMYD+tTCp/fn6w322b5unQYL+szCc/PDLYT6uDkR++KNifK6PJb14c7L+V
aeXnLwjWQ2UozYPaSb9HJD2eHqz36vSkb9WD9UkZVvq3T3DWU+ZTFtudu4tU
J6mu9+fcXYc6D3UZX+fuQrT/lMW/z939qANS17Mrd7ZUxlRW+yl3l6lOsz78
Z+7uSx1AXfj33Pfqy8KzXvdMXaA6wXo8/4N/O4TrX/FvY3P3v+fBe6B3K3Nr
oPZqiRL27tqz6nLU6Sg7/pi761Hno67jh9xdmvaTuhGZxPPT/lOXUSq4K1Jn
pK7jqzQP1Pmpiy0d3C2pY1KX82WaH+rY1F3uGTwv1EEqW8fgeaGOUN1uEaz3
6mA1TyoF+wt1eOqe8uB5pQ5P2Tukea/8oKxZPnjeqNOVH6kQPC/U4Wq+VQze
W18X9hraY1r73xT2XtoDh8G74PG5+49hcMHntyx33yktk0eSN5KmHQP/wOtv
ge/W/Yn2VPJSq+Cz4QgvlRbr84/2YPJe8ljaa98X9h7ac53g7+Abcvevx8E/
wrfm7q+7wT/Bd8KzM++N3YWzovZID/gX+O7cfUx3+Gf4LvjezLPq18LZTTPr
LDiof4FXw2Pg8vDa3OcLg6M9pbykPGM/+HfNfPhBuAr8GTwYPkv3DP5EMxg+
E64MfwoP0lqHq8Kfw6fl7mM0u3YW9iKaYRXgjzVTtNd0z+Ad8CnaG5ln8Rea
Qblncl/4N3g2vADuCH8LXy9vDveH/4Dn5O6LNMv+LJy9NdPkFeQZ7s/tkQdF
e2Z5ZXlo3btWhT8b3UN1k8pjysvbc6+N1oXvrdaI1oLWhN6LDpZ2J/3S7x4R
3HV9Hn0eos5L3YY6Dp0N/ZW7G5If0GdzSHCXpE5Jn93Bwd2wOmJ1gQ2CuyN1
SPqsmwR3TeqcdC+awjt5Pl5rPPPvVHesDlmfZePgPD0h2g+pD1D+uyZ6f6uT
VVZVZv2Q5/cFZ1Vl1q3w/cHZWhn7I/iB4CysTPwBPD84q6/g6yeZM7vy4HXR
Z1PqwLX2WhbeK1qDypcTo/VSHbHy57XR+qqOVfn16mh9Uaeqrrt08lMtgrvO
Msk/tQxei5XS/GoX3IWpE1M3t19wt6b5oG5u/+DuSx2YuvWawd2XOjB1c7WC
13qVNP87BK/lqmnedwzWEmmK9uqQYC2RpkgbTgte69WSX+gUfFagMwN19fWC
u351/upq6wd3c+ro1P1XCe7e1MHpbKFy8N6omOZvW3grXDb5zVbBe69y8jPt
4e2F86Ly1WHBXYM6h23wguDuTR2c/O+hwd29/NEQvhwY3O1qPupsolpwt6uO
V2cBVYPPBnRGMBg+ILi7Voctf906WOukedKmYbo/8gLR3cNnmc8udYZZkufb
Ul6VZqqbuT64m1FHoy7nruAuR/NcXcndwVopzZQ2DQ/WOmmetHZssBZKE7W3
Rwfvde15dUcTg7VOmqfu6LpgLZWmSvvGBHdF6ozU1dwZrD3SIK3fK4K7IXVE
78CzgrsodVLqeqYFz2LNZGnrrcH3Svesb+7PTFlWmbZd7owl/dEMUdc0JVhv
NJPUJd0SvH+k4eqabg7uwtSJqYuaGjyLNJPUXd0UPLs0w9by9Ibgrkqd1dvw
zGBtlEZq1o0P1k5pqPTtqmDt1wyQHl4Z7Ifuhg/OfEYr/3NHtH9Q3yi/MiPa
HzRK/ueu6Hmvjl3+6s5oP6BOXf5kWvR815mT+q/ro/2U+kn1XzdE+5Uyyb9M
jfYHdZJ/mh7tN3SGqLN3ncFLb75Jfuz2aL2tmfzbbdH+S2dWyorKjDqbmBM8
CzUT34PvDe7y1Om9C89OfueWaL+mMxt1cerktsMPJr90a7Rf0xmb+q+bov2j
Onv1XzdG+0F1/urPJkf7TXX86tcmRfs1nUkpv06JPstS/yuvIM+g2X629Cn6
zEZd387MXkeeR16if5oXpQrrm84cpCe/cb1D5k5f+/mP6PylMxvpz+/R+Uxn
BDrr0JmHzjr3De7rfo7um9Xpq6/9JTrfqfNXv/trdD7TmYD09e/oPklnDNKX
EoX1RH2A9Fhlo/pg9TfSmz+j85/6CM2vkoV/v85Apef/RvfDOuOQXv8T3R/q
zEJnszqjlZdolOZnUVivdMaqfLk7Ok82TPN3r8LzQP2J5kflwvNSnkZ7tVxh
fdae1bwpW1i/dcameVRGfiXzGazmcenC80ZnQNLjKoXntTyR5knVwvNdHkrz
opbWeGYPqnmyX2EvKo+q+bFPYX8gzyQvJE80Xp9f8gt7Fp5XOoNSdqhR+P8N
UIbQeqhZ+PXywJpf1Qr7BXkyZQllCnmnfknPY+H5ozNfzadQeP7oTFrzK+dx
YuYzb+nboYX1Q5lDWUSZRN3UHUmfDi+cTdTZy18cVViv1InLXxxdWC/ViUu/
GxaeF/Ks0tuDeDyQ2fNJnxoX1nt5POn1gYX3gzyw9KxJYf8lzyf9alTYn8nD
yr8cU1jPdUag+VGv8LyW55bXlueWNxyV5keDwt5bnlr+rn7heS8Prnl6bOH5
tCHpwXGF55P6QvmjIwt/Hjoz0NmC9uvzmc8YpC+dCuu9zgykzx0K67fOFDRf
OhbW+zVp/9cufL+UGeR95YH1/s5K87ZO4f2vjKF5vHfhWaMzZc3P9oXngfpJ
zas2heehzlB0lqD/x6lc5rMCdY3qHN+H5wX73brS9MwZSPrZpfB8U+emed2u
8PzWmYrmZ9vC81VnLtLXzoXnmTKH/EmFwn5D/V+NpKfqW5cEexe9RtdOz5wV
lBmUBdok/1K+sD/WGaL8UaXC+18ZQvl2ZnRebJb2hzK29lfP4Dx+T3SfrP/H
6P9Hx7nG
                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw
UFK6W8KGW3aivvf77H3uMz7n+Z3x+g9jnLHHcu151l5rznn36bB4/bRlOlWq
VGlTo0qVapq/dpFpbQ4sKYWnwZA7Y87k0YzdnV+OOfMOq7dPjFlj8Bzz61wz
XLgrn45PDFm1cFc5go6UevVono8jtjHBvWYUkB1efOk1owIGTROGmN3IQrJJ
vvysbiGdbRRveE5XDpO0Tz+6+qei/8ygNjphhTSuoNd8nTA5kmcU/bDYG4Nr
fT+saGpSRI0bnrjb1ESBtDbVdmx4HIRhzbJUgU5FlK/Tp3+QkwKNB/XdMS75
qmzBi2L3LleL6Hbf7ZldripQytaTeH02i0/i+GD5kDifzix/EucfwvZLbny/
q/h+1zJ8SIwPx5PEeL5s1K+rfmgpxie2NdbZm03zri7f0rt5OfR8Vh1b8fQ5
zuLY3eSpOTRk1evCNnUrsPr1mwOLvfNxr+qB0Rtb5VLu8HuvCj5UoLZzB+/D
XbPhGzQ2YnZiLqXddPI89VSOxU2H9XAdlYZzbQuGWy3Oo/qvZtV/uFEBz4xw
vYqmsfhxZMsi8+w8OrZ4x5HM7wosuvD8jI51MM5NuvBusV4+1QlV+HyapMTz
VwEXOszylG2qr6/7Y2A+zdHZVnZtlRL2bD2d4etr8fV3WHwSx1/B8iFxPvVZ
/iTOfw3bL4n3a8DwITE+HE8S47k7fW16frUyyD4e8v5lmkGPDk75Futcjjol
J9JrTy/G8l6/HJ0/Z5BOlZ9fD7lUIHeTX6F+3wK8yHnaWfdGJnnWjym03itH
g9RkJ6/L2dD/uG9NrlkWTTO3MDs9X4Fqn3O71/BKQ80PDTaNe5ZF47oPsXzW
Won+pWYzjl2IxYCHqoVfjbKp96m/y494K/Ft8qMlK4qD0fjxbuU++2xqdibz
59tqKows9Sj+Hu4pG3/tWsXhg9lU/6feN+qoQm2rf9aTeP0wFp/E8WuxfEic
T2OWP4nzz2P7pTK+Xw++3/oMHxLjw/EkMZ4XGy2/83pMGaZg1Fi/i8k0JNzv
sc1bDc6dNo26lF7M/6bQrk1vWq/8VoEmidar6EYBdkWe83/9PZUsn24Y8eyH
HKNK7V2HVMtBvztZ3ewc02hxnU8JQ18pMHVvSUfTz2mwZn8pb06n6svvKmGe
7GFn1CgO31uHHF8yMZ0SRiQ4q0arsHl45oAFNiHQW+dxe5xjOp0fH6P6dV2F
8bNxqUorL1lKsyqxtc6k09vMEa+So1VwZutJvN6KxadvPP4zHn8Gz2Ma/5vL
8xnN8idjnr8tz7852y+J91uP4UO1OD4OHB+OJ4nxfPVuedDRHWUICV/YL3hb
LLlMVaZMH1SBRsqGVy6YlCDROHFgwKo4uuX9yufWFDnSzaq+eVatEO8Prwga
OCVe+95drIojWs7Kwa7Wj8/+6PCMwnYmGEyepoRdW8fDaweno1OPqEk3sp5p
67Biwkkkr4+D4Smnt7HzE2h8ZI974U9VGGe9u+99WQhCfx9pOTYwgbxaTjG9
1U2NWzVDl7Rc7CXLH7Cwa356An2v18qyu4Uas9h6Eq//xOKTOL49y4fE+Rxl
+ZM4/yy2XxLvtzHDhxI4Pjc5PhxPEuNp7znXd6ZnGS6ZvNGxN4kg76y3oxzt
NXUb1XqKwrGE/yW629aw9rGTcni8uVurh0UhFrommzxcGEnmH6d33X5bgcpX
dRfMPJODiF6HY6u8j6Qa6duvVb2hRKNjO1O726WjyT9/n1B1y26Bh3aq4F+t
a05CSBziHC8b5D17Qufb+B0w7aBGjamvLA/UCkXCMDuHazWe0uXbGV5FLmpM
XjDr6YILXjJ5rEO3Vm2eUoR3tRM+99TQZetJvP4xi0/i+M1YPiTO5w/Ln8J5
/tV4/p5svyTebzOGDzXm+HhzfDieJMbTuM/fLa1Dy/BkU9DNXrZ+dO3MQ/uu
pytg+s9cLuF/72vnsknOj6C1Wwox3bJyyJ0dDyjP55TPmywFOhg7GN0Ly0HB
jUsvn9T3p+C9mWesc5SYamBDm1zTYf3PX3865LYmz+Khpn8e7NN/5Ks4PHi1
uGtfuT9dNpjhfnquGh2czKyfDgyFwcsNEVO7P6S6MetnH4tVo/kl/ytuYV6y
F6M6/xwx/CHJHsCxj1yN/mw9idePZfFJHH8my4fE+XRh+ZM4f1O2XxLvdxjD
hwZzfMZwfDieJMbzzoc4xzaRZajC/63YX1mtu2cFBrU3swqPLNE+D2304e3N
eDmmtWqgrOVUqH0u9OG3Nx7ae8bnaJ+7Tz9bOO2tEkmsn2qfC321b8iNdxM+
xWmfVzl2f9LU9Wp4jDu6fOXYUO3z6fqfprUuVGNju7gN7eK8ZFX+5997PGDr
Sbx+CItP4vhpvL8Lj9/wfCpY/trnQv7T2X61z4W+bcrw0T4X8OF4ap8LeIrq
GRL1DIl6hkQ9Q6KeIVHPkKhnSNQzJOoZEvUMiXqGRD1Dop4hUc+QqGctnqL+
DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+rMVT
xDcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTe0
eIr4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4
sxZPkR6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6E
hB7U4inyNyDhb0DC34CEvwEJfwMS/gYk/A1I+BuQ8Dcg4W9Awt+AhL8BCX8D
Ev4GJPwNLZ4ivw4Sfh0k/DpI+HWQ8Osg4ddBwq+DhF8HCb8OEn4dJPw6SPh1
kPDrIOHXQcKv0+JpfjLh0+IZJQhR5g6quy+X5jT+1D1tcjlI5dAp1b0UbknH
TBs2zqXhdvR+UM47WLD1JLGexOtF8SERHxLxtetTWtVZNL9KCT26valO57r5
ONFh29jOdcuRyJ6DPyfhuWg9SazXxhHlr81n43r9ZL06peh5+16Ab4M8KjIx
TpN90D4niefCekis1z6PavGtxbIdpfA43LBpj6xc6uBtWKQb/A4mGzt8yHpT
Qtk26z//TM2jmWvfGv1K1T4Hfw7hOY9DPA5EcSCOI1qv/X9F+YjjkPj/bXp0
8ZNfQ4oxf6CZXdrgHLoy7f2yT4pyKOrFuo9vUwCLaks9a3UsoKdWNUtqdaxA
mffFrJKHBXizf77sWHkOjW7U40O3sAoMtsl/X67pCyqqskA/s4CG7ZrooZ9Z
gU+Dhz91KczBsD1rYqccyaWh32f2qLNDU/8prZf9HpWBlJQ/F33WFVLLORFF
Pus0/Tzj46HikAzc77isc3TbPFrdy7XVMgMFLGe/Glr1VSLW/pnTR1ddSHtn
Tt6gq9b0qz22nlWuJmFa/YsPj53MowEREfjto4Bccfzzx/ynmN12D2BVRIXl
sw7ASoFd0/M2/50bhS+10hwey/OoVajX3urNlChMGWjTqEYAxi0vXPvatYgO
9hrz8LWrAlX/T0Q9mCRbyP38O7w/rOl742+IawAe7HozvHOnfHp1aL+7j7WS
6UZPy//40jw+iePzOOQviqNg+dOc/3f+JM5/MsOH1onwWcfwITE+oQx/EuPf
kOFPD0T48/dL7//f75fE71fJ6ocmiuqnlNUPveX1M4bXj9XKpN7GF57Tn2Nn
Wuyyzacrv1ZM22VbjiasPkmoTw9en8Y/Dt5Zk1SMHRZzhh0ozqDq0wb+DFld
gaO+NZ/sHVaI++8Ch3k5ZNLptV2XjB8rh/cfG/M2Nrm4Oy9j1ou6WbSn9cXO
wxspUBc5M992zMTsZovd17tm0WjdopupTxTY32LMOrMJyei/2vHcvM9ZFGGc
ua/tTCVGbWvY/05GFCZsbri7wZhscsawKN8YJZ6kN7DIqx6IHra+9by3ZNN5
465dDOqpWD3sm/wf/5yvJ/F6MxafxPF5PiTOpx7Ln8T58/2SsN+9fL8cH3og
wofjSWI88/y933lZlGDNjle9An1TqNVQ2Ru93Aq0maRo4RhQiPB1wzI6BKTS
W7f1BeEyOYYZLtnXIzoXqS6eGb2t00jXv8mW4ycUGDsmf23NfZl48/F0cjVK
oxeBVVXjJitxv+C7KvJ5MrZYdD2Z0Cqd8i5uj1ssV2J+v5zg2abRiPaxvb19
XjqNvPZ4beYiFda9bP8+cH0gjhmPmudzMJ2eHfq82ucux3mK1X/8c76exOt5
fBLHf8DyISGffJ7PGJY/ifPn+6U00X45PiTGJ5/hSWI8jWw3Tm3tX4LYgk3L
v02Koy0tZ780MJKD9F/MW9m8CKs+T/d43DqeUpWxt6rrK1DWfHnzJe00PODt
nVOVufF0rX9T88pfCoz4ZD13RFIm+m7S1W+5/xmlzXpCY54oMfPzYuXRWSmQ
Df5E3Rsm0Da3DnsKlqnwwsG97ZFj0SgL+jHEf3sCOd39vbjzCxXu6ubqX4oL
xPpxm0cahyXQ1g+XIh8ZqRnO763+45/7sPUkXv+SxSdxfJ4PifPh+ZOQfzrP
n++XhP1e5/vl+JAYn94MTxLjuXX4yYqIyhK0dhl968hcorktR1i3tZfDFvvs
284rQqda5usmmEbSnRv1Y6osV+D9/u5DU+fnYWubsxt1wyOplnfY5HILJTzn
N/5SUj0LE117V3E3fkINuq+ND22pgv6kGwsGPkzB7+NtXz4/+YRSCrucq/5E
hQN6XerXS42Gaf1NtLHoCemc+tT62Sg1LrW6E2NYJwhVDWeYran7lFzaR9Lw
k2o2dwZPkSm4f07cn+HrSbzeicUncXyeD1WK8uH5kzh/Ndsvife7kOFDYny2
MzyprQjP4K9LCk630PB/13VN9F3uU775khM/z2n68L5pL3odLsKnnQc2nLB+
QL4OBokjTiowiTZcanYwD5/tPi4vyHtAtnfSHfbsVOKta559XLcseFwbu/22
lT8Fnmgxd9lEFbz7xRh0rUhB9yfZHaoH+NOowxudzX+ocD/xVLXRX6MxKtjI
bOAffyqdMXHv811qrKvr1yzAOAgGtp0dTHo/pBk+lYs6pHKcbafIXnL/PJz7
jevZehKv5/FJHP8uy4fE+fD8SZw/3y8J+13I98vxITE+HE8S41k3wP71Cr1S
rV9ddCokw+6mHFjo96XOuSLt88LZb+cbeilwsPvFxb6n8rTPw210x75xU2KO
76XYk/2ztM+v6H1v1W++CqrnaQaNf6don+u3+HPSsr4Gz5mjxx2qFqN93tZp
/Lv842psPtH71CoEaZ/XT85qJnvJ+4b9lP/455vYehKv5/G1z4X4apaP9rmQ
D89f+1zIn+9X+1zY70iGj/a5gA/H89/nHE9RPUOiniFRz5CoZ0jUMyTqGRL1
DIl6hkQ9Q6KeIVHPkKhnSNQzJOoZEvWsxVPUnyHRnyHRnyHRnyHRnyHRnyHR
nyHRnyHRnyHRnyHRnyHRnyHRnyHRnyHRn7V4ivgGJPgGJPgGJPgGJPgGJPgG
JPgGJPgGJPgGJPgGJPgGJPgGJPgGJPgGJPiGFk8Rf4YEf4YEf4YEf4YEf4YE
f4YEf4YEf4YEf4YEf4YEf4YEf4YEf4YEf4YEf9biKdKDkNCDkNCDkNCDkNCD
kNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDWjxFfhEEv0jkC0HwhUT+
DwR/QOTzQPAZRH4OBL9C5NtA8D1EPgwkfBitfy7yW7TrRb6KNr7IP9HmI/JJ
tPmL/BDtfkW+BwTfQ+RvQPA3uB+Cv8wPgeCHiHw5CL6KyH+D4M+IfDYIPo/I
T4PgF4l8Mwi+k8gfg4Q/BsEfE/ld2vUiX0sbX+RfafMR+VTa/EV+lHa/It9J
iw8dmGE3qHsx0jruS+vukUMNX9WwNy4qR2F+3XdD3AowI/iAT9OgXOqyvv3b
k+c1eF5ZMsrzRg4arIiYuzM6jxocjJrpBjnSXQyeJG7LgHVSqSouKp8ONQw8
fCBJjk3Fhz6d0kuCsWVuyRDfAvq5xX1T5RAFLEcojJarnqLrM4/bo7YV0opx
9V2WH1CgWo8mOj81eJof2/64UfsiKvnbcvSFmwreh+fJNov8wwcxGY293QLo
+M3LycdP5FNgWlZs5FAlCq9Vn+1rEUVjjo+73Cg+n6Ye6rvT/aUCO7aH92tu
l0QvHWYM8ynIp0eBs17TMgVK+1+/UeKcQcsvRQT8TNTEr1qv59h4OaqU0a+/
R3JoY3ul/52r+bRox6svV5vIMc/KztZrbAGZHnHcXWuO5vnuhkenjK+Aovah
mC6PizF+AcVtNs8kB6MfLVrMr0B7i2O6A1sX4sK2u+lvp2VRyqDUl25d5aj6
2ypB2TUXTWud0qtlk02jVt66m14oh8eEhJb9yzOwNDzFMHhKDs3WHRwza6sC
W5UZ59pkJWGKua797EG5ZDJyydxXagV0/PpEVl8fhUExvS0tdfKo8nWz9Yaj
lXi6z9Q8yi0Ahz1uddrpl0c3Qw/rLFnD+8DxubIJIv/tbqurDSpqBNK1oQ/r
pSmyqXqrdYdPfVFi83GLV32ioqhjc2+DW8Y5lH9+yO/ci0oM/7Y4zq1NMj16
lD/p7Iwccv619NYFXSVubLNbV/QlgzoF580/PieHvjj6n7bcqMDj1qG0qEku
Vd/xI8dzdA4t6qn3rfFDDQ4NBgw0LyigLZWRQWeb51DXXaGddYorsM9mw5Ok
ycXkVdtm7fX0bEofFZARVVmO3Y32XBw4tAQflC6da7ik0uVZGV+uJ1ag9Zcl
fQ+dKcSDCwWvd4SnUWTy5JAH1+RICAsq1LuYi/xJ8UvPBqTTslnP9fw0733U
7s8LFk3OxNlPy76O88og08i3qRsaKNH+aEWLpduT8XL3wNmWmvncc/jsa/VO
KWGZ+c059GUUvvceXK+7RRaZWiw6t+G9EmZ/HSqq1QzEzBZ7T934nkWb9i6t
2q0Dn2u2c2SpYv/N4kLMG/tAOtTW+vXXGhl0McJMv+8FFRrohm5C72iabDjn
au85GdT0i87YqsNVaO195mxYUDLNG2f4evWJDAqtmu90IkiJu6cDCibNziRL
tenkWN8Mcp10ckh8HSXmXn70YeKhXNrg/Pr7Hr8MMmg+ZZrVKAXKTeI8KxcU
UiOLGrf9LmjqfV+viLwlcrgsbz/vSnExmZqN6KfakEFuHVQ7TmyvwMMNqdO/
3ShB+tXQRKN+8dRwdpffnTR1e6v/Gt3rlYWYdarru2NfnlGL6nau9nU0fMB5
acvEn7mY1HHSyT6PE8nS0tuhVr4CtW0KN064kYnG1ScYrtuaTFOaLR8+6KgS
qy+dKVtdIwWLrfuZ1W6fSgFjQq4u1Vehpu0ZI8X4aOwZ9Op7kXUaHVmR4Z/q
rILFPYd7f+wDYSrbI+uhk06/oy6dMY/gOMfbyIpE/pvT1fJ5FfGBVJzaaVGr
+ESie7oHdTqoEdHFZMtU52gyK/M/vPJ4ErXwjs68p3kv+4Ne1/cxSaFFn1Nb
OnRPpiMzmrzxMtXoo4YL+3W/l0kxewzW7DyeTCa/r3ds56rEkdxm7jPlubTD
z//Bh4RkGrpgRappmKbPPw5c2zmtkJzMZm4aW5RMRUZvnPrmyOEeOnKqbHYJ
vTuqu0ZPs77pWYPqt19U4MHF5rJxn0swY3ftlj8uRFJwgHmXl6vkyLTcdnHa
xCLMis8xlXd5St7fR4eemqXAlKBR6zPH5sHpge68zEdR9MqlaGXrfkpc2xY8
qf67TBx1vGLy0zKGZjgV6M74oMTh8VMaL9iaglWDhh2JzYslg4RD3dofVUFZ
feJYg0vR0H+0dYiJVTyt2ef4vP4fFX5+X+v4J17Dh9OO/Uq++YwaWDiHjxrB
dUfkTJlKdH/1SeE7x9N1g2j7mZ8NUzpGkYFTZZW3h9Swv5700iA+mkZMXju8
vG40/W329UuZoRp6f/T3P7qUQk/uzG/eLyWakjr4qHSvqTB9VzdcUGVSD+vT
Hy6vjqGlFaNGfVMpMaHbjd9WphodvWGI38rSGKo2vN2l922VKK0Taj27ZxFt
1935ssg4luKW1jl4yVgBOx/ZgUBZCYXk9YiMXBxLQ8al5dUZLMeB91E3pjYr
RfYL75GLbvlT0fLmJbLTmvllX7fztz1FmLv7pMuckYHkucK51m7NXD4+Dp/O
b89D8S7LFrFfg+lQ4OaGUWuVGGBsMH6gbhaMyldFXoh4ROcu217pMkgFc1WH
3JpxKRgTufJEwmEZeSUMjGxUqMJERZPNA3KjsfVFG78UM6I0xem1btPVUOuo
Ol+vG4Rq8R7+NRWRVKL/9XyHy1xH20yXlYv8tx3vWsGwfxBdPFXT4tnaQPr8
df7Wm8/UuFVlp/Hfj9HU1ct/yWmHYHrRokvXrRvUWHJ7UHij4hT6c2DNh/Wz
QmnA7OJzv96qsMFj8WbTtllkL6920evXIzrtGmjnPUCFO6U76u7ekKfRglNa
hy4Oow+rPge3slWiwZfr7+6tLqLI42k3dx+R0WqFfruOmxQwtd9rNVqnlOYk
5XXsvyucmnSOf9Zpq4afFAUl9tMrRYXvqQy/JXvoYNWKr+Y35fjW89as6DNF
yH1UWTol9Bh5veu3e6mnArXefjs/4kQeBo7tUjo34jzNq9NgSZqLEtnKLnmf
jbKQNny7Yd9mXvRmbM3gPzYq9NkzqKfR5xQEGN8fuffLTdp5fZNzyxpqxK2v
OyvwZzQeViSccy/3ofqfBsllzmo46H383L9/EMYZ2qmTk+5TWPPwR78zeT0/
mPqP/7Yv54JM8N9aVAu0k48MojPvXgfmjnSk9h3m7Vj6Ug3TEVVftakeQxg8
7odln5MU4LL2ptMxNY7afO77/VcKtcnYfW28/CIl2crrb66jRtbZ07lWxlnU
/4JD4qATXhSn7Nt4tyZ/n61FzXLd8yhw4sdExcybpJy796OxsxJq0xGGcvci
mvm92blRsjt0b82VcY7nFQgb92vrRt1SWtPk2c8ZEXfJ7OmvgK8X5ZCx55jH
nkN4zuNgNIsDIY43+3/hyf5fCP9vNssT7VieEPI8wvaFN+n/7AvCvjgOqMdw
gIADxw09GW4QcGN82FL2XOS/7WTvhXqx9wLhvfD3SBfYe4TwHo3Ye6cL7L1D
eO85rE7oMasTCHXC64oasrqCUFffWR3SEVaHEOrwEatbWsXqFod43fI6xzRW
52jK67whOxcIYucCq/i5uM3OkWZu/HOOIJwjfu6wjJ07COeOn1N8YOcUwjnl
5xqt2bmGcK63sT4AN9YHIPSBf3B+by4rF/lvvM/Q77h/+gyEPjOJ9SVaxfoS
hL40nvUxMmF9DEIfG8j6HnVhfQ9C3zvG+iRlsT4JoU/yvkpTWF+F0Fd5H6Zk
1och9OG1rG8jgPVtCH27jPV5bGZ9HvG8z09kcwFqNhdQnc8FPkfQmc0RCHNE
n80dyNjcgTB3+JyCCZtTEOZUJJtr2MDmGoS5xnidmSxH5L/9YHOTXNjcREM+
N1VszlIrNmchzFlXNpdpCZvLEOYyn+N0iM1xCHOcz33ax+Y+hLmfwXgCTWM8
AT6cJ/gzXkFTGa+AwCuOMh6CN4yHoBnnIUWMt2Av4y0QeMtRxnOwmfEcCDyH
8yJEMl4EgRdxHoX5jEfhKOdRnHdhGONdEHiXM+NpyGU8DQJPYzibypJF/hvn
gWTCeCAEHsh5I+1kvBECb7RjPJPmMp4JgWfWZbyU6jFeCoGXch5L5ozHQuCx
NxnvpamM90Lgvf6MJ1My48kQeLIr49UYzHg1jnBezXk4GjAeDoGHz2O8HesZ
b4fA230Zz4cF4/kQeH4rpgswm+kCCLqgPtMRmMh0BAQdwXUHnJjuwCWuO/7p
GwbGWv+tAdeDXNeQNdM1EHQN10H0mekgCDrIgOkmKmW6Cb24bhrNdBadZjoL
Q7nO4rqMcpkug6DL2jAdR35Mx+EJ13F7mO4jJdN9EHQf14nwZDoRGVwn6jBd
iY1MV0LQlVyHoirToRB0KNet6MB0K75y3TqC6VyEMJ2Lg1znbmK6GO2ZLkYB
18VcR+Mq09EQdDTzOTvKNor8N67TyZnpdNziOp3reurPdD0EXb+d+QBkyXwA
CD7AVeYb0GLmG0DwDbjPQI2ZzwDBZzBgvgSdZb4EBF+C+xg0lvkYEHyMdWPS
7Qbff44zk0Z3vvAnD26+TsVTNpYLfgiGMD8Ei7kfwv0TrGf+CQT/pIT5LVjC
/BYIfss25s+glPkzEPwZ7udgFPNzMI37Odz/wTHm/0Dwf/6p5yo1tPdXBf+t
OvOXaBzzl1DK/aXJzI+izsyPguBHcf+K+jD/CoJ/lcn8LprK/C4IftcQ5o9R
feaPQfDHuJ9G1sxPQ1fup4nwJAHPtew5neXPj/DnkcyvoxTu1zXifp3Ix4Pg
44nWQ1gvig8hvui+mdZfFfmu2ntox48/LpupyX9AE4d9tUJzaJZJ9Og1P8rx
YL372MZ+pejbpv4bz5fZ5FPH8karGuUYX+Y6JvVcPsIU2xNq7s+lU4mxfstL
KtArd/iEPrrZ0Ndr3+rTwDx67LxDZ62fHMbNCiN7DEzD0u0lDV1S8qjfMIcZ
deZr3tfPagP3VY3FUGVS84dm+TTmforr9zIFagTs66gzKhiXHk+0PuSWT0+6
WzSzHqhE+9ZtLAsneMqyvAYVzL2RTzV/9vkQPlWJlmw9idfPZPHJlMcfzeMP
YvmQOB8jlj+J85/I9kuPRfs9xXAjMW413oclFhkXI+eY/fPJyZmk7nxug5dd
BT7OOv+x5cdS2OpWvT65QSaVbkm709GuHIkeC3V2Ny6Azfw0JDpmkd32+3p6
C+RoGes28NW+bJRPCV/zqGs2RdsonvXS1O2SvQELz7imYcwYyzer/LPp78hC
X+ePCkwYOj/73Y5Y+Ht4fB3TNoe2XYworrpP08dst9h6hQejudGA51Hzc+iS
daeWr/KUKF71ZG/CTU/ZtbutvmzenENfO8+bNOSbEmFsPTUTrZ/G4pM4/gqW
D4nzac3yp3c8/yiefzLbL83m+13N91uL4UbZHDfV/+JGYtyKPzVsd+xmMVbk
uLUtikij1asztj9Pq8DnWsOVLfuU4cuBbi/e66ZRZr+rXh1jyvE93npNxs4C
rGgRotN9fjr5u59bkZYix98tufkDS7Lh7HF31zlFOpkvCf34NVCj14riJ+jk
pqHy+tuMCcszyN34ifmY7Uo0Cv1bXvw6FsqU+R+WRmVQ+13dCgMbqHBJr3Om
c+8QqBzHVPv1O4NG3K6tIjsVHrUtvLbwu6fM9tcg/99NMum18SybEjcVfNl6
Eq9vxeKTOD6xfOiXKB+drf/kT+L8f7H9kni/ZQw3ksCNxLgNScu92aJ2CZ73
GTr9oUEihSX07desm0Y3FdzeUmtRGcryflq9qZdAQ49/XefWpAJtLB532pdb
gIorBwI+dEuir/tGX25mpEC1bgm5f41ysOTplPoddZPJrVGNJlXaa+pwRJci
r1bpSBrT2+/Ui2RKa/v1cFu5ErapIUMjzeJg+OXS8CN7UijE/Oi5y4dUqNO0
genboyGoOWmwW05pCpWemxCLChVed+p1zQVestP9Fl5Zr5NKgwr2hX+rp0Zr
tp5q8PUlfP0qFp/E8V+wfEicTy2WP4nz12P7JfF+hzHcqPj/jRuJcXu1dHKh
xawSNLvWKbH4SDQN8vZ4smiNHOvm5QwtdSnD1hbvXQaFRFHn3qnn0yZX4Nav
gwOXdihED9v7191sYig33mGX9y4FVg9t/3HMhhzsHO9/pmbTWPKsvzjaZ7MS
L9u3jXpqmQ6POhdftHugqa+h1fRbjFfhzbhiVRP3OCivTqh06hFHZwIuZ27T
4GPVPNyzc1EIwjaF7Wi/NY7kj2oueD9FjeKlO6pP3+ElG7JY2dv6eBx1t7rt
9XuTGrZsPYnXq1l8Esd/y/KhKzwfBc9nLcufhPyv8vzvsP2SeL9vGW4kgRuJ
cfPr0ur2rBMlkLndSc65GEZm6pWfDa/KcTjcd3jk7TLc6hG0KWXbYzLvWnnJ
c2cFNlbXWXN7ViFsA6OWRD+Q0fOD1UdfD1Lgjse1BAuvHNhHvlli6RdOP491
2fAwQIkeLu/XV2xOx9oNjsfDDkbQflW7oxePaM77q8aqWzFxGDx3R3GP3kQm
v4YvseuvxiJLi2xli1B0eh/nPO4s0dCioE3xGl1/S+b0ocYNL5njCt2OeEwU
ffDw3txINTay9dSRrzfl64NYfBLH783yoTU8n308n7ssf1rP8//B89/M9kvi
/foz3CiM4zbqf3EjMW47lp25khxYgpKFeov2yu7Sx1e2hgMi5HCfarD2x6My
vL4ws3jLGR8aVNtuydezFQhYdHJk/vZCTLi78+vJHF+6l9excneeArLGRp5B
ETl48DV4Vp+8e+SzPsF7coFmvp/v+VF5JB337swssQr0o7OjVvh7BquwssIv
POZtHKYoEmPC5t8n3dDuWf1t1Wi+uHDrmiGhmH90myop/j7tUPe/syBRjSHf
3H+MjPCSVTef9WKT8j6dn1nVveF7Nbqy9SRev4HFJ3H8uSwfEucTyfKn+zx/
b55/ENsvjef79eX73c1wo2KO24f/xY3EuDn8L86QwBlinPn/CwmcIcbZl+0L
YpytGA4Q4zyP4QYJnCHGWbx+I8dZHF/AWZyPCGeIcTbn+5XAGRI4a3ET9Q1I
9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A0tbqI5
CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5KMaNxLiJ
eB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keJ0YNxLj
JuiU5YxvQ0KnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKn
iHEjMW4i3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J
3Q0J3a3FTeQXQfA9RL4QJHwhSPhCkPCFIOELQcIXgoQvBAlfCBK+ECR8IUj4
QpDwhSDy04j7aRD8NPH9PcHfu5z64Nn1NgWwW+9s1GhFLr2u/t7bPaYCP017
LT98KxvWH2rWbdM+jzY8rj076JwmH9NqR9+npiFwmcOwd2F5dMsw3cndQoEt
D7c5f52g6bdxS6daD8yn7j6fJsZnKdB2mdxihyIU/Tfre49yyie3K9e7T+ij
xGN+H89ddB+vxHvHjVH3o6mjQcSiYVb55H8m50aOSoHG19Tm7bulUr0FGeOK
SvNoW8PB76+tV6B7SetWfnuzqKVZobqRZR4lLg5Ji42Rw2X7xwKD+vn0c+Wu
FomXcqn3Lferi39WYEDyrtE2fZ9T+LKmLlOyc2iYTzVDecsKmD76E3p+Symd
uZTyblGVHDJ1SL7SrnM59Pl9vPOi+3gjLf1bmtzIwTs7f4dJlVkU2+TN8q+1
FKhVs+GCxbHpqO0W/83FPZserZz9wSBB896Hj5q2sM0z9HaeZ/Ohag41sbnm
m7BYUydj76/ePViG2gV/Aq5a5ZCy38JLKfFK7OD36AxE9+iWXf/efdueFPJu
6tBsX0Y29V021P5+ayUsS7OMGk3Moju9FzhcmpJNdXO+vHdYrQBZucVHfcoj
H8+166wCsmhESDu00rxH3ZYuTt+MnlNoj+7xk3WyaP2RwyPSvStwXPfeWM89
pVSv0sUkf0wmvXtk2neibzmarT7voQjNwHOzw5ObmGRQWhX9XlcHKVH2a9LE
OfIEhK7aPSvUM4NGO3796vFcidtLu+/dpuF/JvsT0KUig5SdBsgdp6jQlt9P
myu6n3b+rt8xwxpZZHgnxHVjpwxSuPULX6WjhGmraWd2P8ujpMOrbz+9nE7L
vU+nzO6uwOKdVcx36j0nl27eFWOrp9OPg+2nbu8nR9yUmMI+e0tp2p4M+WHb
NPqUc+JWv14VqMXvlTUU3StL3ZLU501wEub4fb47tU8KXSpzelvVTMPz/U5F
dN3zBPUM5nuU+//f9yWhY2KfqGDA73c9Fd3vWnRvR/5vtzwy6GBgqwxMoli/
nUE17yrgFJTTeey3IjpsEzH64ONEGl/qkdJOc64H758SWaCpt7hFcycd9U2g
j163z7l6VMCJ379aLrp/teNHUeOaRlFYZt7XVT02jkpMVE9mtlYLv2vTB/F9
J51sqz9hRfTr94476BBDyi6bqspbK/AqPHRr/qJSaveo0WzdadEUvObuwqJq
cpjze0f2ontH/N4CPRbd5zm1ocLkkFkprbbwjRqyOYxeLZXNj7DR3jMhW4n7
J7ai+ydubXc+CtEpAr3uvtkmzxch+o/NRoco0Gv748mrbXJRfLO8+FP+PTi+
iuh9WqbEoYHpI3YOzMCg2+8y+wX7wcvCqGcDDxU6JD33rTXtGc56p7d6vfA+
Hi3rl7Vqsho3jo499MY4DLsGLftrl3gfcwo8siKe/N/3ROw+yRDRfRKvmDbd
WtrHkuXgDPt02/sI+mphdGCDGtZX458bF6bRdLeX2301/+/gGZ3CtqWqIO8V
9WhymxwyXmR6qW7BPdy3mWLR7ocSTa/mXvF9WUB/mgU/7ajZV5GyjqnbLwV0
3Vy6HjQqIcep+zrIw+/iTX+cfP5Sjn4NUjt23FtGlTd2FeSd9cGKAw4P08Mr
tPdGwvi9EQF/M/3fWzMzc/Hc1kMv4Wg4qnRefK6Ohv+U3Gk3p3pMBtKvKhur
7CJgPG6vbb25Gt61rMa4xucT8LJ6+3sN2xBOtOq41LiRGgeTbau/04nAhZ9e
yktHCJdd4p56HlZjCr/vYS+679HHZGW7Q000fMCk+4zuNyJQv2N8HZKp8OrN
rT4mNtnUcf3l/dUzwnF3dXLfZLWG3wZEBocbFlDCup21mufLMG71SfmMnwqM
nPKsourBYooz3JzZNDYMBx64upqWy/GQWhldMS6jR5edmzvceIy3no4Dh8RX
wILf3/ggur/ht+3v8M1mmfhYp3j1k4Ox2NglJb3lHyUy7zyscedJIvr39nvZ
r14cmk77LH8XoMJk+4L1fWdF4t2urPkjl8Wh7vCxy9OM1TjG71csF92v6HzT
8kgX5yy6dOtv8doxsShv5ljolKjE9V6PQk4syqdq13a+1T0Zg6gjSz5uLlUg
XHd4q3qxz2nLvDbLdRKj0VmvzqDleXLcH/ttyYi8UqpVfa/s3rcoNDA/XVUR
UYF2/F5ElOhexFOzPWubJSVhX8PaB86NSoFreXaWG1ToYTqx+MOZJ0i72XCB
a3gKwgdstO4fqUIDfj+hkeh+wrPE3gk/nfLoz5C+wzzOJOHvA2fdnX4KpBVE
hlb7WEQVB93WJJxLRIdey5/d9pfDLqTBwN+bSunaoOtUeSgB48oujfnpVYFm
/P7AXNH9gXvq72FnHj9FyLzEDqNLM+B7vcXGsSYqJPHf6/P47/VL+e/1h4t3
FQTXL6JmTgcMxuilY2ay+eyXW+S4/u73sHo1S2lP2elrzxzS4Jh79OCPDRVY
x3837yD63bwj/z36HP89OpnP5eYLL1ccaV9Cc2f+mvnpQib6zLxwr9JIo0PZ
fId4vj/hv3uminiRiEdpf5cUxYEQR/Q7ppZ3ieJrf1cV8Q1tnNnv2l/eHukM
zxXef/2v51PJ2Ys/Fml4ZjO2L8xn+yJhX1vT3OUBc8+iWa6N04GNOeSfl3V+
3xclepTV2tzM0J8Ouacquq3MoeE7puplvlbiGsMZexnOJODszN4LmrP3QrP4
e+mb23hwZB8v2Dweun99w0yqTh1enNPo3GkTN/d7ZXqPusR2avq6biaFtbKS
/dqjQgirBwpm9UB3eT2sZnWFG6yuyJzXVTKrQ8hZHZJQh3GsbvGX1S0JdXui
wfq42CW3Ma2r2anh31PI8rDjz2fV1GhsenCYa/xtmq7yisv9lUI/2ryPHa15
bszOC/HzQsJ5SWDni/aw80Uu/Hzxcwp+TqkhP6cydq6xlZ1r6sLPtSfrA+B9
gKJ5HzBgfQOXWd8goW+kvdt/fPGje7htmTy1r1McNX/9x3HfcjXKus2v/Nbw
Gm14FeR70D2OfJQLvF+uU2MG61dUzvoV1eH9qoj1N+rH+hsJ/e0h64f0gfVD
2sD7oT/rq+B9ld7xvjqc9WE8Y32YnHgfbsv6NhJZ3yahb5eyPo9OrM+TL+/z
PdhcwGg2F0iYCxfvH17Utv5DLIi8XufSNaL80zG+d33VsM+dlThi1HlKPrnm
4YAwogNnjwc5Rqhxjs0jOs/mEV3i8+gJm19UxuYXHefz6yWbd5TG5h315fNu
HJuPVMTmI/3txOYjn7Pgc5aEOduCzWXwuUxv+VxuxOY4/rI5TsIcf8vmPvjc
J2HuWzGegBmMJ9AQzhMuMF4BzisomPOKDfy+8RDRfeMj2WX9LScfJk+jMd8D
39+nosETpmxTqxHM+AztZnyGBD7Tg/Ef4vyHQjn/cWV8iQYyvkSenC8ZMX5F
nF+RwK+OMT5GkYyPkcDHvmf9kw+us3wg5HOS8UBwHojXnAf2YO8X/P3Cib9f
H1YPxOsBQj1wXgrOSyHw0ueMx4LzWKg4jyV2XmDPzguE86Jm54tusfMF4Xzt
Z/yZOH+GwJ9NGA9HPOPh+CTwcMbb4cp4OyZw3r6A8Xx0YDwfAs9XD/mn/8Ca
9R8I/cef9Svi/QpCv3rG9AVxfYFfXF/kMT1CXI9A0CNc14DrGgi6ZgHTQXBl
Ogg/uQ4azHQTuG6CoJvOMp0FrrOg5DqrL+vn4P0cQj+fwfo/zWb9H0L/f8z0
HXF9B0HfvWN6kEKYHoQZ14OtmH4krh+RyvXjMaY3wfUmBL3ZkulTPGL6FPZc
n4YzPQuuZwGuZy2Y/gXXv6jH9e98ppfhw/QyBL3cls1HHGbzESP4fAxn85T4
PMUDPk9XMp1OXKdD0Olgup4Mma6HoOvrMR+AuA+AUO4DmDHfgN4y3wAx3Dfo
x3wJRDBfAsO5L3GQ+RjgPgYEH6ML8z2gy3wPJHHfoybzScB9Egg+SS7zVdCB
+SoQfJW7/F7ccdG9uHLGQ8iL8RAUcx5iyPwc4n4OBD9nN/N/iPs/6Mb9Hyvm
FxH3i3CT+0V/mL9E3F+CPfeXPJgfRdyPguBHie+tNfrfe2v/8bXSE2b59b9a
gJXj9httssolWYByYnWfCvT89qaf47Mc3HOtl3/ncy5t3/gtpP9yOTZ3yVg8
4E4GNhzfpjfsYB696Ls883M9BQL2j1A/d05CT79ziPyTR80Kn4d1OqPAo3rH
Giy2iEKnMXX6G87OJ5lb8vZGlQp0V8WVuW8PQEuLSh/rE/l0yb1+x6rD/v3+
VOx3dTp15NU26yi6ssbiWpM5+ZSzK33rLs18idy66kxz9yQ6b1g2e0yVfAo/
XePWxNMK3DpzoVJ2N4OaxgQdtDycRykvWx6vqKvAqs4n9Vcm5VD6wZWefb/l
Us8P2bH1lskxbVRc3e1eBVT9xqAds6blUvj8mUfT7/z7nanY1xrwQ1bH0yQX
v34WGI0qzyLZ3jV21ko5iuTZ/U/XzMTEsJEVPddlU2Lhy5DiywoMjnlk6N02
GdYTv+zYX5RN8roV73dp6uHhnvxKj4dRuN+9Y/OtRjmkGzfA6cMlJRpsWOse
9TIAbWUVf2su0eR7trV3vdJ/vxsV+12TzKIcj/ZMpjOuh+sYlmbTpcBdXUsM
lXjfN0BHXT+TKvQaFOlvyqZBnzOdXlzUzIWfNyPihuVSg2a3DoxUZ1H+stx5
HeRyZO8M+9RHr5D0/bdsvT87i3wHZT8a31mOtF2+CWt8iqln8vUKh5BMajo9
b7pyUgXiv1kNNp2biRl1+z/X75FB612ufZqsr8R9n6C3M64lY2ZCmyE/XDMo
KW9iZXyIEg4b3nzc3zgag+656jzMyqDjbrb6s3upUL3PpBXrxwSicemthu46
mWS6pdLCZtO/32mKfTDnpAfr7Zdk0pTnD29FGWfQtKSS7HManWv6a9+nQM9c
UjRdnfctPJ12zb946cFiBWbX7Rlcxa2Qjhw7XhJqmk5G+W3bNDgpR/nbOS9T
9UvoS2KSx3XfNJrd3eZQyIMK7feVYh/s++WEFUUtU+CgrH/Xt10KGa8OHR/Y
W4VC5zrprxZF40SttSXGF1Ool32NH7JbKszxPRQ4/Xwg2gT/Xm71LoWanEus
PfTjv98/iv2x1x4rb1Z8yaVgU/cGDilJJDu8M6TNMwXOt3m35fS7Qmq70a/b
ho+J1PrG/Qbpajls1lZZm7W/hDzc69fZXj2RQiz6/QioIdd+nyj2xxbITznJ
bkRjqbl6Vc/hcdRn4ao9cXXVCKqY5T7leSDM1x2YemNnHDVafXrJ0Nlq7XeC
Yt/Muplx+JP+RXT1QkVZmwEx1C7ZIGrzUAVcxv3Vn5leQvK9Q90f7Iimv78P
TmxkIdd+ryf2zbotHeW7rUkQ8k8dPvDpMlHVASunTryp1n4fFyby0+rX61tC
NUrpqeOAVs8OhVHOfZ/dg3fJtd+jifmh4LMt4j7b6P8fn23HrgmeUW5FyF9d
26vC3xddTvQLOq/pY0nBr6JXuOSh/4c/79Sn7uHHwwdhJns1c/Ck6dKAnllw
6fDB/vw8P3T/PW+7g5UKoytPVS9TpWBNy9U2imr3MdTwqLffbxWGNE65fOFH
NBKW6MbbOd7H5cr7Wc771ai5Uc+q+8Ag7E0JPfYk/T5y0vad+JT57/dcYv/N
0KUkx/97NJ088T7OctN92O5rcdpDE4eObejWRpVCZXUVxxLlfiiv3NA7U/P/
1nqsG7C0ZxZltFhUt+NwP1QevqtzW5NnwNLrP/q45NH3QKN19dffg6X9kg0r
Nfu6eef1gqtuRZTTy2Cdg4svam5+PTxBgwMGjOuySoPnftmcRjqn72Jf175H
ul7697utR6LvthbqrXlrbZeHnh0vr6hhF45pq+76HJitRJ95L0siG2chv9oh
/bV9IzDkflhz6qqCHjWvuyUmBden3aqhzIpA/fkT1k7JUOFtC6/a14ui4dPQ
On/AVA1PnlnUqNX/fVeVN/aAmW4Quj007N/6KuHnvtuW/W/++x2W2Jd7cdOq
s19kCnm8nhT4MDwChyt7OP7QxB+x2P5wfMMs8hlvde5bkwh0nNc7+Eg3FYLr
ve+SsiqPTEZOfdTNPBytV63ptXSOEgcWNJp4ZlUR1f39M7zGMhkGWp7qXnOz
AsdtKs+d0NRnruvBQVU3hSGxXe2LtzT1OVHClwvr+eHkgTeZ8Ipa8TRJo3sq
Y8dsn/RKo0OPxh1q6ZiCJe9PnK1aHgvX5/UOermpYNdr1q7j96Jh8XuiY8To
ONz2O3ytjeb82gTP3uL/JhB6I2r8PLYrDt0D5s/X1Zxf4XuoFSK/7uKAl8We
ZZkkf3Wh75y5sfisHO6h90aJnLEfGzoMyqNDavOhf2Jj8P6xLFipp3n+pbJ2
iXERLQuyTrLW6AvPi9WdUoYpMHaSteuDtBJqPWOGZ/T6aDxy2ekWrDnv+hJ+
3Z7CIvOAril43Od726m9UrDtQBXLZE3//535p07UWk3/3HBuURNPzb49Pj8o
vamCSaVN0tsbgdg5d7pNq/IUVFYW/qj/8d/vjMQ+Xuwkq+PX3ufSp5r6yzqF
JMG0bqsPdxI1PCG2mtmH14Xk7lls17osEf1/Pclz/yDHj9Vtlr/dV0IdXvae
OvJXAi5/zFpxpKZc+x2Q2MerPXev4Xf9aJw7EGxolpuBO0bOp216qpBT6LMi
1DoQ1Zv4H3ypk4mTO+L7ddTML+F7nHzR9zjJlbta+BwqpMRXIdc/9EvHRp3x
w1qflmPV9L5lV/RKyM95quv2O2nIeD51fIh/hfa7GLG/t9k3UjXkSwBi/H44
Wi3JwaLi2ntSS5Ta71DOi75DeR3U0frHnWJqEjDpa0pAJmrY375XZ3KF9rsP
Mb/9k7cgYPzJOf+558/joCmLQ0KcPx8rZw9fbCPzEt1j53kSz5NseZ58v+D7
JWG/HB8kMHxIwMd9QdnVhEEz/3N/m+NPHH8S8K/D3hedZe+LhPfF3zv4eyfh
vROrExxjdUL9eJ3wugKvKxLqqn584RaF6XTZKdE9Z163tIvVLQl1y+uceJ2T
UOd72bmgUHYuSDgX49j5Aj9fJJyvXHYewc8jCeeRn18cZOeXhPPLzzsU7LyT
cN4Nm6yp5e087T/3h3k/Id5PSOgna1j/oQms/5DQf3i/It6vyI33Kxnrb8T7
Gwn97Rjrk8hmfZKEPunE+ip4XyWhr4awPgzeh0now7xvg/dtEvp2Gevz4H2e
hD7/cEjRqMZmU2X7Rfd4+RwhPkdImCPv2NwhPndImDt8TpEXm1MkzCkjNtco
j801EuYan4PE5yAJc5DPU/B5SsI85fMXfP6SMH8fsnkNPq9JmNc12XxHOpvv
JMz3cMYHwPkACXyA8wecYPyBBP4wYGfR8t5uU2Q1RPdvazF+QpyfkMBPBjM+
Q/GMz5DAZ8Yy/kOc/5DAfzhfIs6XSOBLyYxfEedXJPCr7YyPEedjJPCxMdvs
xnVuNVlWU3R/tR7jh+D8EAI/PNaxn7NBN4v/3MPk/JM4/4TAPzmPRQXjsRB4
LOe98GS8FwLvXfe9QdXl3uYyU9H9w0DGq2kc49UQePVCxsNpCePhEHg45/Pg
fB4Cn+f8H5z/Q+D/b5heANcLEPTC7abhg0efGic7I7qnN5vpEWrN9AgEPcL1
C51k+gWCfvnB9A7tYHoHgt55x3QTuG6CoJtsmM7CUaaz0IfrrKFMl0HOdBkE
XXaQ6ThwHQdBx/mfXjj0ecI42SLR/TeuE4nrRAg6ketKGsh0JQRdyXUoTWc6
FIIOfcZ0K01nuhWCbuU6F1znQtC5XBdDj+liCLqY62jUZzoago7muhtyprth
wnU31+k4zXQ6BJ2eF1t3zMC642XXRffQuA9A3AeA4AMEMN+AuG8AwTcYwnwG
msZ8Bgg+w3PmSxD3JSD4EtzHIO5jQPAxIiV8JGvmk6Aa80kg+CTcV0Ea81Ug
+Co3mA+DJsyHgeDDRDDfBty3geDbdGQ+Dy4znweCz9N1qtMTM12L/9wr4z4S
cR8JF7mPxH0n4r4TBN8pkPlUxH0qCD7VFuZrEfe1UMZ9rV7MByM/5oNB8MFS
mW9GK5hvBsE3i5T4nTRS4vfN/w8GyvJZ
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.6}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 6->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.5}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 7->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.39999999999999997`}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 8->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.29999999999999993`}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 9->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.19999999999999996`}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 10->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS
ihaixa6ESJsWkZJSIW2/z/N75o/zvZ853/vOO+/Mvec858whHbo3vynPsuxO
/kTGe/nzNlwRXg9PS1n2d8iyP+Dp8D/wvthWrBpzyjBuxPaHD2Dchh0Kv8f4
EOeZCVeB/8UOgffmHCuxU/QdjD9jDeAjdW7sdrgCc//CDmD+PoxbsAPhP7mG
D5izi+PDscjcY/AfBufw0XAleDNWFd7E/JnML8H/quHbgdXAX4Mx4TsWrgr/
hx0GH8i4XeeGD2UMzDkKHgnfAT8Pjwq+Vy/Cg+Fb4JHwU3AP+Bl4KNwLfhY+
nO/fjN2s72PcjvXT55lzH+NrzHkBvhceD78DPwlPhU/UtZfIskE6L/4+jC/o
9+L/C+vO8eP4b2Qciv9ofNuwuzmuqeeG3abrYE5fxpf0u/BtwvTQj2L8F7sL
PoJxK3ar7injf9g98GN8thvjED47BO4Jj4InwoPhafAhcKZnyFAO3oRVgSPn
WIDV0LPBV5qxHv5ztEbgi+HA/+djh3FcgvE7rKb+x5yjGJszJ+H7FjtC14y/
FGNd/BfBR8LN4M0864+ZswfHOeM32OFwKcYfsGPhMoyLsXo6L5+ty3gln20G
HwdfAe/B/xdix3BclnEJdjxcnnEZdgK8J+MirDZcmvFHrBZcjnEpVh/eyPV8
CO/WWoY/gkviXwu/B/+KvwS2HNtD94FxqXy6Bu037TN4O/ZT+P/tzSLjMqwk
XJpxhe4FvBfjSt1feB3nn8r5/+S4AuNy7EQ+/Cf/+wVbje3EFgfv97KMq7A9
M11Elv2O7Q3uwtbClRh3YL8Fx4Td2BLtH+1lxjVYWT1+xnXYPnpejOuxynB5
xtXYXnBFxl+wMrpmTvATVodrO0nPjR8+BD4BTvAT8FLFIo4fhZfAb8GPwIvh
N+GH4Ts5X2vG+zhnPXyd+d8kuD7cBZ4CHw93gicXe+o6+P3M33Wtngc8i/M8
xXm+gPvCV8H94T7wlfC98F1wG/h++G64LfwAfA/cDn5QMYRzrsOu4PhW/C0Y
78bfC74M7gv3hi+H74Jvg1vC98A94GZwH/hBuLP2N3wc52un3wy/i/9+/NPh
hvjLca+e5fhC7XvmzMd/NjwZex7/Bdrf+OfhP0vxAP4MPk3xIzo+n6l9D38K
nwLfqDgLn6o4oXWcOXZdAb8Knw/3hb+Gz4X7wF/CdeC28AS4Lny1nhlcC56A
9ed6zmO8E/9X+GvDbeA3Mq+BG6J/VwN4YnJ8OYfxjujncjLcDZ5RcCl++1Dm
HKz1rmep58H96aS4xZxH4a7wYPi14LXzDvx68JqaWFynNp1y1SP4r2d8Etd1
8AXwzYpvzNmodcPxDfgvZuyBvyt8EXwL3A1uBPeExwevzbfhgfAN8FPFmox8
1+O573NpeFju+7wnPDz3s96NDci9bnP8j+W+t7uwB3Ov84B/oGJ68H19vbif
O7EHlO8Y1+sZwDcypzFjL+Z0h5tqbSpf8/+12KWKg/hPYmyPvwN8FtwV7gif
rd8N94Sba8/B98Htdc/ggzjHH9g12hv4OzIOxN8f7gA/Cl8Lnw93h/dX/MPO
4Hg/xjVYQ7gzc87V9TKnC3wefBN8E9wE7g23h8+Er4M7wefA3eDKnGM1dhrH
+zL+gp2u58ecSxhvk5bAtwo7tchxrVhLr2i/SJvgu0gxEP88rDrH1YPjaE3c
DzG3eXKcHQA3S46/Hwfvs8+lAfC3TdZDQ+Grk3XMELhdcl4cAXdI1k/D4GuS
9cpwuH2y1vkX/oNznq54FZw3zoBPV6zVHsq8jyqzBl7muCH+coznZ94ve+N/
UbE0WPs0lMbgnDcm5+AX4Zu05uAGwTnzTOY8j79bcn4dA9+QrJMGw1clx/RB
8JXJeWIe/Hzy+v4aHpO8376Cn0veSyOC980Yzj8f/wvJemJ0sAYZh3948N59
Dn4uWNfouXzD/BeT9c2TcOvkHPMG3Cc59z8Ot0rOT4/AlyfnmzLcg4vg17X+
8LdIzj2tgvXFNZz/YfyXJee/gXDL5HxWM1jnHsecJ/BfkZwL9wvO2wfj/wL/
qOS1Phq+PlmDPgN3TtaRLYM1y9XMPzJYA0u3HBGsqetkjtv7c62v6Dfz2V46
1rNU/me8hDmv4u+Nv4qevfIqY1P8F+ia4Evhp5nTMVl/94N/xRZonzI2StYQ
itv78l1jc8ftfeCXtM7gsvAoxUdsBZ+poBzEeEmy5ngAbpqsUe6HmyTrgP5w
42Q9oVyzH+cZxzlG4u+UrK3Hwj3gSvpeaQTGJpx/FP5rFX+1vvGXV77i8CX8
N+OvwPHL8C1wRfhZ+LpkXV4nWFs10JrB3zW5HlCOq8g1jIFrB9cKJzJnHHN6
am/ongbv71bKC/hvT97/TfBXY2yBvzF8IHx5kR8rcM7nOB7P/Ns4Plj/C9aY
bZnTFD4Ibgm3CNa87ZRrmH9Hst69LFjntlEuDj7HhfBc5gxP1hafwk8n64lJ
8P3JcXAq/EhyHJ8GP5ocE6fDA5Nj+rtw/+QY+jbcLzmOT4TvS46VU+AByXlr
MvxAclx+H344OYd9DA9O1i4fwU8m65W34HuS42/P6P01h+t/E74rWU/PgB9L
jrnvwPcm548P4MeT9U2/4JzzMJ+diX9Qsjb6EH4iOccoB9Ur8s57+B9KzrtT
8T+t68K/Ff/s5Jh4rDQmY338xwTHtuOl/YLX3Snw38yfkxwr6wevhVPx/4N/
bvL6qxu87k6SngxedyfD0+CRujeZ4/Mnyet4p7RP8lrZDn+evCf/k85K3sPS
WnuxfkbAu6WbktfKycF7/SxpLfgA+BxpsOC9fja8S1opeV1uk0ZL3v+fwCOS
NejVwTr6Wua3C65LusCTg/WCtNyUYE0hLfdmcG0n3TspWC9IU00Irh2lmX/k
/K8l141vBNeI0s/f4R+bXAeODa4Xpffm4B+WrJt/kqZLrm/fCq53pbe/xP9s
sj4bFKwXnlaMDdYpI+BFzHk9uR7+HH4mWUOMCa6hpT8/wz8yWX98C7+cXHsv
gF9KrsknwH2T67pxwXWw9PMrwT2Gtwr9oFpNekPaQ7Wd9Ib0krRD70J7SJvc
Wmgh1YLSG22Ca8pOcNvg+q9zoa+ka6Q3rgquIzvC30trJPcRqrAWVur+5taN
0izSZrPxDU2uZxZKayfX/D/A45P7DtJFqueko2bhH5Jcn0hfqY8ivfpQcP0x
KLNeld7pWehV9V2kXRXztYe1fxfgf0HPrcgjC3LX6euxjdga7A9sE/ab1n/h
/7YYtxS8rZizAivFOX9WfoI3YH9l/y8vs984/6XJde+6zHXp6mLcjJXPrEuP
Utws/P9krl3/KY7LF9+r6/i1OP/f2O/F928trmFTcU1rM6+Ni6N7LAfx3RuU
mzPXy3NzX+dXwbXUQvjT4P2qeurL4Nz4PTwvOA/8CH8SrNlVWym3f5M7v38N
j9Zz0zVx/jbJ9fzG4np1P5fjfzc5lq0qfsPKzP2Bmbnz78/wpOS4o7Wivlu1
4vdtKp7JluJerC/uwYbiPs8Nri1Uo2mPNIruNdWQxsR6595rraN7Tcqti4pY
p7z8YxEDpW1+KuKn8uziImZKHy5RbCtixeX6PZlrvR3JNar07Re5e3Ta+6dH
98Skhz/L3VtTDqoeXf8qblwV3VNS7jsounZWHDg1urcm3XVadA9K+a5adB2t
uNQ4ug7awDiDa9gZ3DfoEB23pck/z90nrM7/N2BdcmvvL3P3A6U5z1NMyazl
vityivTMt0VOOUP3Tzkgc4+iIzYrs+49K7pPKJ3/FfNrZe5XtI/OWdrLl0XX
ntLMZ0f39LTfm0fXp9LV50T3GKWZz43u3SmGNIuuK6tI82IX8h1zgutg1dQz
guvFuZn7YNtzay3VWZWj84LqoErRcUm12L7RuUP90mXMr525Z7U0t0ZVj24H
3Dhzn215bm2smmvv6Bio63kwuWZWDy3X78RfUnEruZenumyf6Dh5Pdd5cu7a
WT3hinpO8O3Bv6kfXAn/3cl1qfpsKVqbqbe2MHddViv4OZ+QOf/+mbuWUf7d
kLtuUk33d25tqVy/Jrdu3AJ3T9YNyq3rc9dK0gm/5NaN6nt/nVvzK3dvzV1n
Ke9vhs/N3Jf+Pnc80drrktxrVu7ekrteO001STG/EVw19/3ZwZxbk3O/9Mzq
3L/lg+A+gdZYa/jo3PdHvdBdueuCTUVsU0yeoPyG/az9ohoJ/iZzTFXMVKx9
jPOv0r4qWDlIsfdV5cPcPcbKfHY8UA5erfuAzdb+Cq4VlsDTg3sPyh3zg7X2
Iu1N+Bn4O/jD4B6eekozg3vY6jvNDu7zqV+0TOs9ud+t3u/u3LXMD8E1xHKt
+eAad2nmfma56HpK/diy0RpbvcSS0Xpe7xTKR9d36v3GaA2vXvTO3HWT+rcl
orX6wuB6aFnm/m2ZaD2vXvFeikeKn8H19GLFuuBaTfdZ/eE9o/W84q7yj2K4
3qFczP8WBb9Dmcf86plzoOYp3kuTHxjdD1Q8KV/COUP6/JDofqPq3BDdk9Ez
0vl0ftXyK3PrQ9XsK3JrSPX2L+B4eOae1RnRGkD9tJIl3N9U7b8qt87Uu4kL
ozWY6qBtufvh6qc15PiJzDmoR3QtqRp8du73I+oJzMn9PkW5b37u9zvKL+OS
33+oF1onei+rR9QgWvOrpv4493si5cFboteqanWtnzXF2uga3VdRDfUf/taZ
69mJufvSqit/z/0eYQDX0Cr3NUv7lYruEak2KY1dn7l2+zd3n1815m+56y/F
gVnJ+1N14jrGRplrz7W5+0J653J+tEbVnv0ieQ+rNv8r93uKNfABJbz3VCNP
yt0PVwz8PnkPV2V8Krnnqxw0OrnPq55tpRLWYeoDbMr9XmNYcI4anbkOOjS6
162+x0fFPVdPZlbud1iqH0/EhmXuD/eKzgXqB54EP6TfFZz/1XdV/f5u7p6/
6rv9sdsz16T1o9/7qNY4Ifodk+rKKtE9ar2zuyS6tyP9f3x0n1Nxe0VyfFev
7P3c7wfVn5me+92c6s3Donvs6pt9mvv9kfoMk3O/O1Bte0R0X129mmm53wmq
Fj48ug8vPTklWWuqRzc197snael60b1fPRf1QxQnVW8eG92fVG1bK7pXrNrz
mOhepd6dNY3uR6mGrRrd89Q7sibRz0K67v1kHal6uXZ0r149kym5392oTq8R
/Y5A/aUPcus3vXdryfHYzLXMKdHvEPX+rkV0T0x1dE1sQGadXze6L606+ujo
vqvW0u/J6149rhm535P+D58IvOo=
                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, -0.09999999999999995}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 11->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw
UFK6W8KGW3aivvf77H3uMz7n+Z3x+g9jnLHHcu151l5rznn36bB4/bRlOlWq
VGlTo0qVapq/dpFpbQ4sKYWnwZA7Y87k0YzdnV+OOfMOq7dPjFlj8Bzz61wz
XLgrn45PDFm1cFc5go6UevVono8jtjHBvWYUkB1efOk1owIGTROGmN3IQrJJ
vvysbiGdbRRveE5XDpO0Tz+6+qei/8ygNjphhTSuoNd8nTA5kmcU/bDYG4Nr
fT+saGpSRI0bnrjb1ESBtDbVdmx4HIRhzbJUgU5FlK/Tp3+QkwKNB/XdMS75
qmzBi2L3LleL6Hbf7ZldripQytaTeH02i0/i+GD5kDifzix/EucfwvZLbny/
q/h+1zJ8SIwPx5PEeL5s1K+rfmgpxie2NdbZm03zri7f0rt5OfR8Vh1b8fQ5
zuLY3eSpOTRk1evCNnUrsPr1mwOLvfNxr+qB0Rtb5VLu8HuvCj5UoLZzB+/D
XbPhGzQ2YnZiLqXddPI89VSOxU2H9XAdlYZzbQuGWy3Oo/qvZtV/uFEBz4xw
vYqmsfhxZMsi8+w8OrZ4x5HM7wosuvD8jI51MM5NuvBusV4+1QlV+HyapMTz
VwEXOszylG2qr6/7Y2A+zdHZVnZtlRL2bD2d4etr8fV3WHwSx1/B8iFxPvVZ
/iTOfw3bL4n3a8DwITE+HE8S47k7fW16frUyyD4e8v5lmkGPDk75Futcjjol
J9JrTy/G8l6/HJ0/Z5BOlZ9fD7lUIHeTX6F+3wK8yHnaWfdGJnnWjym03itH
g9RkJ6/L2dD/uG9NrlkWTTO3MDs9X4Fqn3O71/BKQ80PDTaNe5ZF47oPsXzW
Won+pWYzjl2IxYCHqoVfjbKp96m/y494K/Ft8qMlK4qD0fjxbuU++2xqdibz
59tqKows9Sj+Hu4pG3/tWsXhg9lU/6feN+qoQm2rf9aTeP0wFp/E8WuxfEic
T2OWP4nzz2P7pTK+Xw++3/oMHxLjw/EkMZ4XGy2/83pMGaZg1Fi/i8k0JNzv
sc1bDc6dNo26lF7M/6bQrk1vWq/8VoEmidar6EYBdkWe83/9PZUsn24Y8eyH
HKNK7V2HVMtBvztZ3ewc02hxnU8JQ18pMHVvSUfTz2mwZn8pb06n6svvKmGe
7GFn1CgO31uHHF8yMZ0SRiQ4q0arsHl45oAFNiHQW+dxe5xjOp0fH6P6dV2F
8bNxqUorL1lKsyqxtc6k09vMEa+So1VwZutJvN6KxadvPP4zHn8Gz2Ma/5vL
8xnN8idjnr8tz7852y+J91uP4UO1OD4OHB+OJ4nxfPVuedDRHWUICV/YL3hb
LLlMVaZMH1SBRsqGVy6YlCDROHFgwKo4uuX9yufWFDnSzaq+eVatEO8Prwga
OCVe+95drIojWs7Kwa7Wj8/+6PCMwnYmGEyepoRdW8fDaweno1OPqEk3sp5p
67Biwkkkr4+D4Smnt7HzE2h8ZI974U9VGGe9u+99WQhCfx9pOTYwgbxaTjG9
1U2NWzVDl7Rc7CXLH7Cwa356An2v18qyu4Uas9h6Eq//xOKTOL49y4fE+Rxl
+ZM4/yy2XxLvtzHDhxI4Pjc5PhxPEuNp7znXd6ZnGS6ZvNGxN4kg76y3oxzt
NXUb1XqKwrGE/yW629aw9rGTcni8uVurh0UhFrommzxcGEnmH6d33X5bgcpX
dRfMPJODiF6HY6u8j6Qa6duvVb2hRKNjO1O726WjyT9/n1B1y26Bh3aq4F+t
a05CSBziHC8b5D17Qufb+B0w7aBGjamvLA/UCkXCMDuHazWe0uXbGV5FLmpM
XjDr6YILXjJ5rEO3Vm2eUoR3tRM+99TQZetJvP4xi0/i+M1YPiTO5w/Ln8J5
/tV4/p5svyTebzOGDzXm+HhzfDieJMbTuM/fLa1Dy/BkU9DNXrZ+dO3MQ/uu
pytg+s9cLuF/72vnsknOj6C1Wwox3bJyyJ0dDyjP55TPmywFOhg7GN0Ly0HB
jUsvn9T3p+C9mWesc5SYamBDm1zTYf3PX3865LYmz+Khpn8e7NN/5Ks4PHi1
uGtfuT9dNpjhfnquGh2czKyfDgyFwcsNEVO7P6S6MetnH4tVo/kl/ytuYV6y
F6M6/xwx/CHJHsCxj1yN/mw9idePZfFJHH8my4fE+XRh+ZM4f1O2XxLvdxjD
hwZzfMZwfDieJMbzzoc4xzaRZajC/63YX1mtu2cFBrU3swqPLNE+D2304e3N
eDmmtWqgrOVUqH0u9OG3Nx7ae8bnaJ+7Tz9bOO2tEkmsn2qfC321b8iNdxM+
xWmfVzl2f9LU9Wp4jDu6fOXYUO3z6fqfprUuVGNju7gN7eK8ZFX+5997PGDr
Sbx+CItP4vhpvL8Lj9/wfCpY/trnQv7T2X61z4W+bcrw0T4X8OF4ap8LeIrq
GRL1DIl6hkQ9Q6KeIVHPkKhnSNQzJOoZEvUMiXqGRD1Dop4hUc+QqGctnqL+
DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+rMVT
xDcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTe0
eIr4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4
sxZPkR6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6E
hB7U4inyNyDhb0DC34CEvwEJfwMS/gYk/A1I+BuQ8Dcg4W9Awt+AhL8BCX8D
Ev4GJPwNLZ4ivw4Sfh0k/DpI+HWQ8Osg4ddBwq+DhF8HCb8OEn4dJPw6SPh1
kPDrIOHXQcKv0+JpfjLh0+IZJQhR5g6quy+X5jT+1D1tcjlI5dAp1b0UbknH
TBs2zqXhdvR+UM47WLD1JLGexOtF8SERHxLxtetTWtVZNL9KCT26valO57r5
ONFh29jOdcuRyJ6DPyfhuWg9SazXxhHlr81n43r9ZL06peh5+16Ab4M8KjIx
TpN90D4niefCekis1z6PavGtxbIdpfA43LBpj6xc6uBtWKQb/A4mGzt8yHpT
Qtk26z//TM2jmWvfGv1K1T4Hfw7hOY9DPA5EcSCOI1qv/X9F+YjjkPj/bXp0
8ZNfQ4oxf6CZXdrgHLoy7f2yT4pyKOrFuo9vUwCLaks9a3UsoKdWNUtqdaxA
mffFrJKHBXizf77sWHkOjW7U40O3sAoMtsl/X67pCyqqskA/s4CG7ZrooZ9Z
gU+Dhz91KczBsD1rYqccyaWh32f2qLNDU/8prZf9HpWBlJQ/F33WFVLLORFF
Pus0/Tzj46HikAzc77isc3TbPFrdy7XVMgMFLGe/Glr1VSLW/pnTR1ddSHtn
Tt6gq9b0qz22nlWuJmFa/YsPj53MowEREfjto4Bccfzzx/ynmN12D2BVRIXl
sw7ASoFd0/M2/50bhS+10hwey/OoVajX3urNlChMGWjTqEYAxi0vXPvatYgO
9hrz8LWrAlX/T0Q9mCRbyP38O7w/rOl742+IawAe7HozvHOnfHp1aL+7j7WS
6UZPy//40jw+iePzOOQviqNg+dOc/3f+JM5/MsOH1onwWcfwITE+oQx/EuPf
kOFPD0T48/dL7//f75fE71fJ6ocmiuqnlNUPveX1M4bXj9XKpN7GF57Tn2Nn
Wuyyzacrv1ZM22VbjiasPkmoTw9en8Y/Dt5Zk1SMHRZzhh0ozqDq0wb+DFld
gaO+NZ/sHVaI++8Ch3k5ZNLptV2XjB8rh/cfG/M2Nrm4Oy9j1ou6WbSn9cXO
wxspUBc5M992zMTsZovd17tm0WjdopupTxTY32LMOrMJyei/2vHcvM9ZFGGc
ua/tTCVGbWvY/05GFCZsbri7wZhscsawKN8YJZ6kN7DIqx6IHra+9by3ZNN5
465dDOqpWD3sm/wf/5yvJ/F6MxafxPF5PiTOpx7Ln8T58/2SsN+9fL8cH3og
wofjSWI88/y933lZlGDNjle9An1TqNVQ2Ru93Aq0maRo4RhQiPB1wzI6BKTS
W7f1BeEyOYYZLtnXIzoXqS6eGb2t00jXv8mW4ycUGDsmf23NfZl48/F0cjVK
oxeBVVXjJitxv+C7KvJ5MrZYdD2Z0Cqd8i5uj1ssV2J+v5zg2abRiPaxvb19
XjqNvPZ4beYiFda9bP8+cH0gjhmPmudzMJ2eHfq82ucux3mK1X/8c76exOt5
fBLHf8DyISGffJ7PGJY/ifPn+6U00X45PiTGJ5/hSWI8jWw3Tm3tX4LYgk3L
v02Koy0tZ780MJKD9F/MW9m8CKs+T/d43DqeUpWxt6rrK1DWfHnzJe00PODt
nVOVufF0rX9T88pfCoz4ZD13RFIm+m7S1W+5/xmlzXpCY54oMfPzYuXRWSmQ
Df5E3Rsm0Da3DnsKlqnwwsG97ZFj0SgL+jHEf3sCOd39vbjzCxXu6ubqX4oL
xPpxm0cahyXQ1g+XIh8ZqRnO763+45/7sPUkXv+SxSdxfJ4PifPh+ZOQfzrP
n++XhP1e5/vl+JAYn94MTxLjuXX4yYqIyhK0dhl968hcorktR1i3tZfDFvvs
284rQqda5usmmEbSnRv1Y6osV+D9/u5DU+fnYWubsxt1wyOplnfY5HILJTzn
N/5SUj0LE117V3E3fkINuq+ND22pgv6kGwsGPkzB7+NtXz4/+YRSCrucq/5E
hQN6XerXS42Gaf1NtLHoCemc+tT62Sg1LrW6E2NYJwhVDWeYran7lFzaR9Lw
k2o2dwZPkSm4f07cn+HrSbzeicUncXyeD1WK8uH5kzh/Ndsvife7kOFDYny2
MzyprQjP4K9LCk630PB/13VN9F3uU775khM/z2n68L5pL3odLsKnnQc2nLB+
QL4OBokjTiowiTZcanYwD5/tPi4vyHtAtnfSHfbsVOKta559XLcseFwbu/22
lT8Fnmgxd9lEFbz7xRh0rUhB9yfZHaoH+NOowxudzX+ocD/xVLXRX6MxKtjI
bOAffyqdMXHv811qrKvr1yzAOAgGtp0dTHo/pBk+lYs6pHKcbafIXnL/PJz7
jevZehKv5/FJHP8uy4fE+fD8SZw/3y8J+13I98vxITE+HE8S41k3wP71Cr1S
rV9ddCokw+6mHFjo96XOuSLt88LZb+cbeilwsPvFxb6n8rTPw210x75xU2KO
76XYk/2ztM+v6H1v1W++CqrnaQaNf6don+u3+HPSsr4Gz5mjxx2qFqN93tZp
/Lv842psPtH71CoEaZ/XT85qJnvJ+4b9lP/455vYehKv5/G1z4X4apaP9rmQ
D89f+1zIn+9X+1zY70iGj/a5gA/H89/nHE9RPUOiniFRz5CoZ0jUMyTqGRL1
DIl6hkQ9Q6KeIVHPkKhnSNQzJOoZEvWsxVPUnyHRnyHRnyHRnyHRnyHRnyHR
nyHRnyHRnyHRnyHRnyHRnyHRnyHRnyHRn7V4ivgGJPgGJPgGJPgGJPgGJPgG
JPgGJPgGJPgGJPgGJPgGJPgGJPgGJPgGJPiGFk8Rf4YEf4YEf4YEf4YEf4YE
f4YEf4YEf4YEf4YEf4YEf4YEf4YEf4YEf4YEf9biKdKDkNCDkNCDkNCDkNCD
kNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDWjxFfhEEv0jkC0HwhUT+
DwR/QOTzQPAZRH4OBL9C5NtA8D1EPgwkfBitfy7yW7TrRb6KNr7IP9HmI/JJ
tPmL/BDtfkW+BwTfQ+RvQPA3uB+Cv8wPgeCHiHw5CL6KyH+D4M+IfDYIPo/I
T4PgF4l8Mwi+k8gfg4Q/BsEfE/ld2vUiX0sbX+RfafMR+VTa/EV+lHa/It9J
iw8dmGE3qHsx0jruS+vukUMNX9WwNy4qR2F+3XdD3AowI/iAT9OgXOqyvv3b
k+c1eF5ZMsrzRg4arIiYuzM6jxocjJrpBjnSXQyeJG7LgHVSqSouKp8ONQw8
fCBJjk3Fhz6d0kuCsWVuyRDfAvq5xX1T5RAFLEcojJarnqLrM4/bo7YV0opx
9V2WH1CgWo8mOj81eJof2/64UfsiKvnbcvSFmwreh+fJNov8wwcxGY293QLo
+M3LycdP5FNgWlZs5FAlCq9Vn+1rEUVjjo+73Cg+n6Ye6rvT/aUCO7aH92tu
l0QvHWYM8ynIp0eBs17TMgVK+1+/UeKcQcsvRQT8TNTEr1qv59h4OaqU0a+/
R3JoY3ul/52r+bRox6svV5vIMc/KztZrbAGZHnHcXWuO5vnuhkenjK+Aovah
mC6PizF+AcVtNs8kB6MfLVrMr0B7i2O6A1sX4sK2u+lvp2VRyqDUl25d5aj6
2ypB2TUXTWud0qtlk02jVt66m14oh8eEhJb9yzOwNDzFMHhKDs3WHRwza6sC
W5UZ59pkJWGKua797EG5ZDJyydxXagV0/PpEVl8fhUExvS0tdfKo8nWz9Yaj
lXi6z9Q8yi0Ahz1uddrpl0c3Qw/rLFnD+8DxubIJIv/tbqurDSpqBNK1oQ/r
pSmyqXqrdYdPfVFi83GLV32ioqhjc2+DW8Y5lH9+yO/ci0oM/7Y4zq1NMj16
lD/p7Iwccv619NYFXSVubLNbV/QlgzoF580/PieHvjj6n7bcqMDj1qG0qEku
Vd/xI8dzdA4t6qn3rfFDDQ4NBgw0LyigLZWRQWeb51DXXaGddYorsM9mw5Ok
ycXkVdtm7fX0bEofFZARVVmO3Y32XBw4tAQflC6da7ik0uVZGV+uJ1ag9Zcl
fQ+dKcSDCwWvd4SnUWTy5JAH1+RICAsq1LuYi/xJ8UvPBqTTslnP9fw0733U
7s8LFk3OxNlPy76O88og08i3qRsaKNH+aEWLpduT8XL3wNmWmvncc/jsa/VO
KWGZ+c059GUUvvceXK+7RRaZWiw6t+G9EmZ/HSqq1QzEzBZ7T934nkWb9i6t
2q0Dn2u2c2SpYv/N4kLMG/tAOtTW+vXXGhl0McJMv+8FFRrohm5C72iabDjn
au85GdT0i87YqsNVaO195mxYUDLNG2f4evWJDAqtmu90IkiJu6cDCibNziRL
tenkWN8Mcp10ckh8HSXmXn70YeKhXNrg/Pr7Hr8MMmg+ZZrVKAXKTeI8KxcU
UiOLGrf9LmjqfV+viLwlcrgsbz/vSnExmZqN6KfakEFuHVQ7TmyvwMMNqdO/
3ShB+tXQRKN+8dRwdpffnTR1e6v/Gt3rlYWYdarru2NfnlGL6nau9nU0fMB5
acvEn7mY1HHSyT6PE8nS0tuhVr4CtW0KN064kYnG1ScYrtuaTFOaLR8+6KgS
qy+dKVtdIwWLrfuZ1W6fSgFjQq4u1Vehpu0ZI8X4aOwZ9Op7kXUaHVmR4Z/q
rILFPYd7f+wDYSrbI+uhk06/oy6dMY/gOMfbyIpE/pvT1fJ5FfGBVJzaaVGr
+ESie7oHdTqoEdHFZMtU52gyK/M/vPJ4ErXwjs68p3kv+4Ne1/cxSaFFn1Nb
OnRPpiMzmrzxMtXoo4YL+3W/l0kxewzW7DyeTCa/r3ds56rEkdxm7jPlubTD
z//Bh4RkGrpgRappmKbPPw5c2zmtkJzMZm4aW5RMRUZvnPrmyOEeOnKqbHYJ
vTuqu0ZPs77pWYPqt19U4MHF5rJxn0swY3ftlj8uRFJwgHmXl6vkyLTcdnHa
xCLMis8xlXd5St7fR4eemqXAlKBR6zPH5sHpge68zEdR9MqlaGXrfkpc2xY8
qf67TBx1vGLy0zKGZjgV6M74oMTh8VMaL9iaglWDhh2JzYslg4RD3dofVUFZ
feJYg0vR0H+0dYiJVTyt2ef4vP4fFX5+X+v4J17Dh9OO/Uq++YwaWDiHjxrB
dUfkTJlKdH/1SeE7x9N1g2j7mZ8NUzpGkYFTZZW3h9Swv5700iA+mkZMXju8
vG40/W329UuZoRp6f/T3P7qUQk/uzG/eLyWakjr4qHSvqTB9VzdcUGVSD+vT
Hy6vjqGlFaNGfVMpMaHbjd9WphodvWGI38rSGKo2vN2l922VKK0Taj27ZxFt
1935ssg4luKW1jl4yVgBOx/ZgUBZCYXk9YiMXBxLQ8al5dUZLMeB91E3pjYr
RfYL75GLbvlT0fLmJbLTmvllX7fztz1FmLv7pMuckYHkucK51m7NXD4+Dp/O
b89D8S7LFrFfg+lQ4OaGUWuVGGBsMH6gbhaMyldFXoh4ROcu217pMkgFc1WH
3JpxKRgTufJEwmEZeSUMjGxUqMJERZPNA3KjsfVFG78UM6I0xem1btPVUOuo
Ol+vG4Rq8R7+NRWRVKL/9XyHy1xH20yXlYv8tx3vWsGwfxBdPFXT4tnaQPr8
df7Wm8/UuFVlp/Hfj9HU1ct/yWmHYHrRokvXrRvUWHJ7UHij4hT6c2DNh/Wz
QmnA7OJzv96qsMFj8WbTtllkL6920evXIzrtGmjnPUCFO6U76u7ekKfRglNa
hy4Oow+rPge3slWiwZfr7+6tLqLI42k3dx+R0WqFfruOmxQwtd9rNVqnlOYk
5XXsvyucmnSOf9Zpq4afFAUl9tMrRYXvqQy/JXvoYNWKr+Y35fjW89as6DNF
yH1UWTol9Bh5veu3e6mnArXefjs/4kQeBo7tUjo34jzNq9NgSZqLEtnKLnmf
jbKQNny7Yd9mXvRmbM3gPzYq9NkzqKfR5xQEGN8fuffLTdp5fZNzyxpqxK2v
OyvwZzQeViSccy/3ofqfBsllzmo46H383L9/EMYZ2qmTk+5TWPPwR78zeT0/
mPqP/7Yv54JM8N9aVAu0k48MojPvXgfmjnSk9h3m7Vj6Ug3TEVVftakeQxg8
7odln5MU4LL2ptMxNY7afO77/VcKtcnYfW28/CIl2crrb66jRtbZ07lWxlnU
/4JD4qATXhSn7Nt4tyZ/n61FzXLd8yhw4sdExcybpJy796OxsxJq0xGGcvci
mvm92blRsjt0b82VcY7nFQgb92vrRt1SWtPk2c8ZEXfJ7OmvgK8X5ZCx55jH
nkN4zuNgNIsDIY43+3/hyf5fCP9vNssT7VieEPI8wvaFN+n/7AvCvjgOqMdw
gIADxw09GW4QcGN82FL2XOS/7WTvhXqx9wLhvfD3SBfYe4TwHo3Ye6cL7L1D
eO85rE7oMasTCHXC64oasrqCUFffWR3SEVaHEOrwEatbWsXqFod43fI6xzRW
52jK67whOxcIYucCq/i5uM3OkWZu/HOOIJwjfu6wjJ07COeOn1N8YOcUwjnl
5xqt2bmGcK63sT4AN9YHIPSBf3B+by4rF/lvvM/Q77h/+gyEPjOJ9SVaxfoS
hL40nvUxMmF9DEIfG8j6HnVhfQ9C3zvG+iRlsT4JoU/yvkpTWF+F0Fd5H6Zk
1och9OG1rG8jgPVtCH27jPV5bGZ9HvG8z09kcwFqNhdQnc8FPkfQmc0RCHNE
n80dyNjcgTB3+JyCCZtTEOZUJJtr2MDmGoS5xnidmSxH5L/9YHOTXNjcREM+
N1VszlIrNmchzFlXNpdpCZvLEOYyn+N0iM1xCHOcz33ax+Y+hLmfwXgCTWM8
AT6cJ/gzXkFTGa+AwCuOMh6CN4yHoBnnIUWMt2Av4y0QeMtRxnOwmfEcCDyH
8yJEMl4EgRdxHoX5jEfhKOdRnHdhGONdEHiXM+NpyGU8DQJPYzibypJF/hvn
gWTCeCAEHsh5I+1kvBECb7RjPJPmMp4JgWfWZbyU6jFeCoGXch5L5ozHQuCx
NxnvpamM90Lgvf6MJ1My48kQeLIr49UYzHg1jnBezXk4GjAeDoGHz2O8HesZ
b4fA230Zz4cF4/kQeH4rpgswm+kCCLqgPtMRmMh0BAQdwXUHnJjuwCWuO/7p
GwbGWv+tAdeDXNeQNdM1EHQN10H0mekgCDrIgOkmKmW6Cb24bhrNdBadZjoL
Q7nO4rqMcpkug6DL2jAdR35Mx+EJ13F7mO4jJdN9EHQf14nwZDoRGVwn6jBd
iY1MV0LQlVyHoirToRB0KNet6MB0K75y3TqC6VyEMJ2Lg1znbmK6GO2ZLkYB
18VcR+Mq09EQdDTzOTvKNor8N67TyZnpdNziOp3reurPdD0EXb+d+QBkyXwA
CD7AVeYb0GLmG0DwDbjPQI2ZzwDBZzBgvgSdZb4EBF+C+xg0lvkYEHyMdWPS
7Qbff44zk0Z3vvAnD26+TsVTNpYLfgiGMD8Ei7kfwv0TrGf+CQT/pIT5LVjC
/BYIfss25s+glPkzEPwZ7udgFPNzMI37Odz/wTHm/0Dwf/6p5yo1tPdXBf+t
OvOXaBzzl1DK/aXJzI+izsyPguBHcf+K+jD/CoJ/lcn8LprK/C4IftcQ5o9R
feaPQfDHuJ9G1sxPQ1fup4nwJAHPtew5neXPj/DnkcyvoxTu1zXifp3Ix4Pg
44nWQ1gvig8hvui+mdZfFfmu2ntox48/LpupyX9AE4d9tUJzaJZJ9Og1P8rx
YL372MZ+pejbpv4bz5fZ5FPH8karGuUYX+Y6JvVcPsIU2xNq7s+lU4mxfstL
KtArd/iEPrrZ0Ndr3+rTwDx67LxDZ62fHMbNCiN7DEzD0u0lDV1S8qjfMIcZ
deZr3tfPagP3VY3FUGVS84dm+TTmforr9zIFagTs66gzKhiXHk+0PuSWT0+6
WzSzHqhE+9ZtLAsneMqyvAYVzL2RTzV/9vkQPlWJlmw9idfPZPHJlMcfzeMP
YvmQOB8jlj+J85/I9kuPRfs9xXAjMW413oclFhkXI+eY/fPJyZmk7nxug5dd
BT7OOv+x5cdS2OpWvT65QSaVbkm709GuHIkeC3V2Ny6Azfw0JDpmkd32+3p6
C+RoGes28NW+bJRPCV/zqGs2RdsonvXS1O2SvQELz7imYcwYyzer/LPp78hC
X+ePCkwYOj/73Y5Y+Ht4fB3TNoe2XYworrpP08dst9h6hQejudGA51Hzc+iS
daeWr/KUKF71ZG/CTU/ZtbutvmzenENfO8+bNOSbEmFsPTUTrZ/G4pM4/gqW
D4nzac3yp3c8/yiefzLbL83m+13N91uL4UbZHDfV/+JGYtyKPzVsd+xmMVbk
uLUtikij1asztj9Pq8DnWsOVLfuU4cuBbi/e66ZRZr+rXh1jyvE93npNxs4C
rGgRotN9fjr5u59bkZYix98tufkDS7Lh7HF31zlFOpkvCf34NVCj14riJ+jk
pqHy+tuMCcszyN34ifmY7Uo0Cv1bXvw6FsqU+R+WRmVQ+13dCgMbqHBJr3Om
c+8QqBzHVPv1O4NG3K6tIjsVHrUtvLbwu6fM9tcg/99NMum18SybEjcVfNl6
Eq9vxeKTOD6xfOiXKB+drf/kT+L8f7H9kni/ZQw3ksCNxLgNScu92aJ2CZ73
GTr9oUEihSX07desm0Y3FdzeUmtRGcryflq9qZdAQ49/XefWpAJtLB532pdb
gIorBwI+dEuir/tGX25mpEC1bgm5f41ysOTplPoddZPJrVGNJlXaa+pwRJci
r1bpSBrT2+/Ui2RKa/v1cFu5ErapIUMjzeJg+OXS8CN7UijE/Oi5y4dUqNO0
genboyGoOWmwW05pCpWemxCLChVed+p1zQVestP9Fl5Zr5NKgwr2hX+rp0Zr
tp5q8PUlfP0qFp/E8V+wfEicTy2WP4nz12P7JfF+hzHcqPj/jRuJcXu1dHKh
xawSNLvWKbH4SDQN8vZ4smiNHOvm5QwtdSnD1hbvXQaFRFHn3qnn0yZX4Nav
gwOXdihED9v7191sYig33mGX9y4FVg9t/3HMhhzsHO9/pmbTWPKsvzjaZ7MS
L9u3jXpqmQ6POhdftHugqa+h1fRbjFfhzbhiVRP3OCivTqh06hFHZwIuZ27T
4GPVPNyzc1EIwjaF7Wi/NY7kj2oueD9FjeKlO6pP3+ElG7JY2dv6eBx1t7rt
9XuTGrZsPYnXq1l8Esd/y/KhKzwfBc9nLcufhPyv8vzvsP2SeL9vGW4kgRuJ
cfPr0ur2rBMlkLndSc65GEZm6pWfDa/KcTjcd3jk7TLc6hG0KWXbYzLvWnnJ
c2cFNlbXWXN7ViFsA6OWRD+Q0fOD1UdfD1Lgjse1BAuvHNhHvlli6RdOP491
2fAwQIkeLu/XV2xOx9oNjsfDDkbQflW7oxePaM77q8aqWzFxGDx3R3GP3kQm
v4YvseuvxiJLi2xli1B0eh/nPO4s0dCioE3xGl1/S+b0ocYNL5njCt2OeEwU
ffDw3txINTay9dSRrzfl64NYfBLH783yoTU8n308n7ssf1rP8//B89/M9kvi
/foz3CiM4zbqf3EjMW47lp25khxYgpKFeov2yu7Sx1e2hgMi5HCfarD2x6My
vL4ws3jLGR8aVNtuydezFQhYdHJk/vZCTLi78+vJHF+6l9excneeArLGRp5B
ETl48DV4Vp+8e+SzPsF7coFmvp/v+VF5JB337swssQr0o7OjVvh7BquwssIv
POZtHKYoEmPC5t8n3dDuWf1t1Wi+uHDrmiGhmH90myop/j7tUPe/syBRjSHf
3H+MjPCSVTef9WKT8j6dn1nVveF7Nbqy9SRev4HFJ3H8uSwfEucTyfKn+zx/
b55/ENsvjef79eX73c1wo2KO24f/xY3EuDn8L86QwBlinPn/CwmcIcbZl+0L
YpytGA4Q4zyP4QYJnCHGWbx+I8dZHF/AWZyPCGeIcTbn+5XAGRI4a3ET9Q1I
9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A0tbqI5
CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5KMaNxLiJ
eB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keJ0YNxLj
JuiU5YxvQ0KnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKn
iHEjMW4i3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J
3Q0J3a3FTeQXQfA9RL4QJHwhSPhCkPCFIOELQcIXgoQvBAlfCBK+ECR8IUj4
QpDwhSDy04j7aRD8NPH9PcHfu5z64Nn1NgWwW+9s1GhFLr2u/t7bPaYCP017
LT98KxvWH2rWbdM+jzY8rj076JwmH9NqR9+npiFwmcOwd2F5dMsw3cndQoEt
D7c5f52g6bdxS6daD8yn7j6fJsZnKdB2mdxihyIU/Tfre49yyie3K9e7T+ij
xGN+H89ddB+vxHvHjVH3o6mjQcSiYVb55H8m50aOSoHG19Tm7bulUr0FGeOK
SvNoW8PB76+tV6B7SetWfnuzqKVZobqRZR4lLg5Ji42Rw2X7xwKD+vn0c+Wu
FomXcqn3Lferi39WYEDyrtE2fZ9T+LKmLlOyc2iYTzVDecsKmD76E3p+Symd
uZTyblGVHDJ1SL7SrnM59Pl9vPOi+3gjLf1bmtzIwTs7f4dJlVkU2+TN8q+1
FKhVs+GCxbHpqO0W/83FPZserZz9wSBB896Hj5q2sM0z9HaeZ/Ohag41sbnm
m7BYUydj76/ePViG2gV/Aq5a5ZCy38JLKfFK7OD36AxE9+iWXf/efdueFPJu
6tBsX0Y29V021P5+ayUsS7OMGk3Moju9FzhcmpJNdXO+vHdYrQBZucVHfcoj
H8+166wCsmhESDu00rxH3ZYuTt+MnlNoj+7xk3WyaP2RwyPSvStwXPfeWM89
pVSv0sUkf0wmvXtk2neibzmarT7voQjNwHOzw5ObmGRQWhX9XlcHKVH2a9LE
OfIEhK7aPSvUM4NGO3796vFcidtLu+/dpuF/JvsT0KUig5SdBsgdp6jQlt9P
myu6n3b+rt8xwxpZZHgnxHVjpwxSuPULX6WjhGmraWd2P8ujpMOrbz+9nE7L
vU+nzO6uwOKdVcx36j0nl27eFWOrp9OPg+2nbu8nR9yUmMI+e0tp2p4M+WHb
NPqUc+JWv14VqMXvlTUU3StL3ZLU501wEub4fb47tU8KXSpzelvVTMPz/U5F
dN3zBPUM5nuU+//f9yWhY2KfqGDA73c9Fd3vWnRvR/5vtzwy6GBgqwxMoli/
nUE17yrgFJTTeey3IjpsEzH64ONEGl/qkdJOc64H758SWaCpt7hFcycd9U2g
j163z7l6VMCJ379aLrp/teNHUeOaRlFYZt7XVT02jkpMVE9mtlYLv2vTB/F9
J51sqz9hRfTr94476BBDyi6bqspbK/AqPHRr/qJSaveo0WzdadEUvObuwqJq
cpjze0f2ontH/N4CPRbd5zm1ocLkkFkprbbwjRqyOYxeLZXNj7DR3jMhW4n7
J7ai+ydubXc+CtEpAr3uvtkmzxch+o/NRoco0Gv748mrbXJRfLO8+FP+PTi+
iuh9WqbEoYHpI3YOzMCg2+8y+wX7wcvCqGcDDxU6JD33rTXtGc56p7d6vfA+
Hi3rl7Vqsho3jo499MY4DLsGLftrl3gfcwo8siKe/N/3ROw+yRDRfRKvmDbd
WtrHkuXgDPt02/sI+mphdGCDGtZX458bF6bRdLeX2301/+/gGZ3CtqWqIO8V
9WhymxwyXmR6qW7BPdy3mWLR7ocSTa/mXvF9WUB/mgU/7ajZV5GyjqnbLwV0
3Vy6HjQqIcep+zrIw+/iTX+cfP5Sjn4NUjt23FtGlTd2FeSd9cGKAw4P08Mr
tPdGwvi9EQF/M/3fWzMzc/Hc1kMv4Wg4qnRefK6Ohv+U3Gk3p3pMBtKvKhur
7CJgPG6vbb25Gt61rMa4xucT8LJ6+3sN2xBOtOq41LiRGgeTbau/04nAhZ9e
yktHCJdd4p56HlZjCr/vYS+679HHZGW7Q000fMCk+4zuNyJQv2N8HZKp8OrN
rT4mNtnUcf3l/dUzwnF3dXLfZLWG3wZEBocbFlDCup21mufLMG71SfmMnwqM
nPKsourBYooz3JzZNDYMBx64upqWy/GQWhldMS6jR5edmzvceIy3no4Dh8RX
wILf3/ggur/ht+3v8M1mmfhYp3j1k4Ox2NglJb3lHyUy7zyscedJIvr39nvZ
r14cmk77LH8XoMJk+4L1fWdF4t2urPkjl8Wh7vCxy9OM1TjG71csF92v6HzT
8kgX5yy6dOtv8doxsShv5ljolKjE9V6PQk4syqdq13a+1T0Zg6gjSz5uLlUg
XHd4q3qxz2nLvDbLdRKj0VmvzqDleXLcH/ttyYi8UqpVfa/s3rcoNDA/XVUR
UYF2/F5ElOhexFOzPWubJSVhX8PaB86NSoFreXaWG1ToYTqx+MOZJ0i72XCB
a3gKwgdstO4fqUIDfj+hkeh+wrPE3gk/nfLoz5C+wzzOJOHvA2fdnX4KpBVE
hlb7WEQVB93WJJxLRIdey5/d9pfDLqTBwN+bSunaoOtUeSgB48oujfnpVYFm
/P7AXNH9gXvq72FnHj9FyLzEDqNLM+B7vcXGsSYqJPHf6/P47/VL+e/1h4t3
FQTXL6JmTgcMxuilY2ay+eyXW+S4/u73sHo1S2lP2elrzxzS4Jh79OCPDRVY
x3837yD63bwj/z36HP89OpnP5eYLL1ccaV9Cc2f+mvnpQib6zLxwr9JIo0PZ
fId4vj/hv3uminiRiEdpf5cUxYEQR/Q7ppZ3ieJrf1cV8Q1tnNnv2l/eHukM
zxXef/2v51PJ2Ys/Fml4ZjO2L8xn+yJhX1vT3OUBc8+iWa6N04GNOeSfl3V+
3xclepTV2tzM0J8Ouacquq3MoeE7puplvlbiGsMZexnOJODszN4LmrP3QrP4
e+mb23hwZB8v2Dweun99w0yqTh1enNPo3GkTN/d7ZXqPusR2avq6biaFtbKS
/dqjQgirBwpm9UB3eT2sZnWFG6yuyJzXVTKrQ8hZHZJQh3GsbvGX1S0JdXui
wfq42CW3Ma2r2anh31PI8rDjz2fV1GhsenCYa/xtmq7yisv9lUI/2ryPHa15
bszOC/HzQsJ5SWDni/aw80Uu/Hzxcwp+TqkhP6cydq6xlZ1r6sLPtSfrA+B9
gKJ5HzBgfQOXWd8goW+kvdt/fPGje7htmTy1r1McNX/9x3HfcjXKus2v/Nbw
Gm14FeR70D2OfJQLvF+uU2MG61dUzvoV1eH9qoj1N+rH+hsJ/e0h64f0gfVD
2sD7oT/rq+B9ld7xvjqc9WE8Y32YnHgfbsv6NhJZ3yahb5eyPo9OrM+TL+/z
PdhcwGg2F0iYCxfvH17Utv5DLIi8XufSNaL80zG+d33VsM+dlThi1HlKPrnm
4YAwogNnjwc5Rqhxjs0jOs/mEV3i8+gJm19UxuYXHefz6yWbd5TG5h315fNu
HJuPVMTmI/3txOYjn7Pgc5aEOduCzWXwuUxv+VxuxOY4/rI5TsIcf8vmPvjc
J2HuWzGegBmMJ9AQzhMuMF4BzisomPOKDfy+8RDRfeMj2WX9LScfJk+jMd8D
39+nosETpmxTqxHM+AztZnyGBD7Tg/Ef4vyHQjn/cWV8iQYyvkSenC8ZMX5F
nF+RwK+OMT5GkYyPkcDHvmf9kw+us3wg5HOS8UBwHojXnAf2YO8X/P3Cib9f
H1YPxOsBQj1wXgrOSyHw0ueMx4LzWKg4jyV2XmDPzguE86Jm54tusfMF4Xzt
Z/yZOH+GwJ9NGA9HPOPh+CTwcMbb4cp4OyZw3r6A8Xx0YDwfAs9XD/mn/8Ca
9R8I/cef9Svi/QpCv3rG9AVxfYFfXF/kMT1CXI9A0CNc14DrGgi6ZgHTQXBl
Ogg/uQ4azHQTuG6CoJvOMp0FrrOg5DqrL+vn4P0cQj+fwfo/zWb9H0L/f8z0
HXF9B0HfvWN6kEKYHoQZ14OtmH4krh+RyvXjMaY3wfUmBL3ZkulTPGL6FPZc
n4YzPQuuZwGuZy2Y/gXXv6jH9e98ppfhw/QyBL3cls1HHGbzESP4fAxn85T4
PMUDPk9XMp1OXKdD0Olgup4Mma6HoOvrMR+AuA+AUO4DmDHfgN4y3wAx3Dfo
x3wJRDBfAsO5L3GQ+RjgPgYEH6ML8z2gy3wPJHHfoybzScB9Egg+SS7zVdCB
+SoQfJW7/F7ccdG9uHLGQ8iL8RAUcx5iyPwc4n4OBD9nN/N/iPs/6Mb9Hyvm
FxH3i3CT+0V/mL9E3F+CPfeXPJgfRdyPguBHie+tNfrfe2v/8bXSE2b59b9a
gJXj9httssolWYByYnWfCvT89qaf47Mc3HOtl3/ncy5t3/gtpP9yOTZ3yVg8
4E4GNhzfpjfsYB696Ls883M9BQL2j1A/d05CT79ziPyTR80Kn4d1OqPAo3rH
Giy2iEKnMXX6G87OJ5lb8vZGlQp0V8WVuW8PQEuLSh/rE/l0yb1+x6rD/v3+
VOx3dTp15NU26yi6ssbiWpM5+ZSzK33rLs18idy66kxz9yQ6b1g2e0yVfAo/
XePWxNMK3DpzoVJ2N4OaxgQdtDycRykvWx6vqKvAqs4n9Vcm5VD6wZWefb/l
Us8P2bH1lskxbVRc3e1eBVT9xqAds6blUvj8mUfT7/z7nanY1xrwQ1bH0yQX
v34WGI0qzyLZ3jV21ko5iuTZ/U/XzMTEsJEVPddlU2Lhy5DiywoMjnlk6N02
GdYTv+zYX5RN8roV73dp6uHhnvxKj4dRuN+9Y/OtRjmkGzfA6cMlJRpsWOse
9TIAbWUVf2su0eR7trV3vdJ/vxsV+12TzKIcj/ZMpjOuh+sYlmbTpcBdXUsM
lXjfN0BHXT+TKvQaFOlvyqZBnzOdXlzUzIWfNyPihuVSg2a3DoxUZ1H+stx5
HeRyZO8M+9RHr5D0/bdsvT87i3wHZT8a31mOtF2+CWt8iqln8vUKh5BMajo9
b7pyUgXiv1kNNp2biRl1+z/X75FB612ufZqsr8R9n6C3M64lY2ZCmyE/XDMo
KW9iZXyIEg4b3nzc3zgag+656jzMyqDjbrb6s3upUL3PpBXrxwSicemthu46
mWS6pdLCZtO/32mKfTDnpAfr7Zdk0pTnD29FGWfQtKSS7HManWv6a9+nQM9c
UjRdnfctPJ12zb946cFiBWbX7Rlcxa2Qjhw7XhJqmk5G+W3bNDgpR/nbOS9T
9UvoS2KSx3XfNJrd3eZQyIMK7feVYh/s++WEFUUtU+CgrH/Xt10KGa8OHR/Y
W4VC5zrprxZF40SttSXGF1Ool32NH7JbKszxPRQ4/Xwg2gT/Xm71LoWanEus
PfTjv98/iv2x1x4rb1Z8yaVgU/cGDilJJDu8M6TNMwXOt3m35fS7Qmq70a/b
ho+J1PrG/Qbpajls1lZZm7W/hDzc69fZXj2RQiz6/QioIdd+nyj2xxbITznJ
bkRjqbl6Vc/hcdRn4ao9cXXVCKqY5T7leSDM1x2YemNnHDVafXrJ0Nlq7XeC
Yt/Muplx+JP+RXT1QkVZmwEx1C7ZIGrzUAVcxv3Vn5leQvK9Q90f7Iimv78P
TmxkIdd+ryf2zbotHeW7rUkQ8k8dPvDpMlHVASunTryp1n4fFyby0+rX61tC
NUrpqeOAVs8OhVHOfZ/dg3fJtd+jifmh4LMt4j7b6P8fn23HrgmeUW5FyF9d
26vC3xddTvQLOq/pY0nBr6JXuOSh/4c/79Sn7uHHwwdhJns1c/Ck6dKAnllw
6fDB/vw8P3T/PW+7g5UKoytPVS9TpWBNy9U2imr3MdTwqLffbxWGNE65fOFH
NBKW6MbbOd7H5cr7Wc771ai5Uc+q+8Ag7E0JPfYk/T5y0vad+JT57/dcYv/N
0KUkx/97NJ088T7OctN92O5rcdpDE4eObejWRpVCZXUVxxLlfiiv3NA7U/P/
1nqsG7C0ZxZltFhUt+NwP1QevqtzW5NnwNLrP/q45NH3QKN19dffg6X9kg0r
Nfu6eef1gqtuRZTTy2Cdg4svam5+PTxBgwMGjOuySoPnftmcRjqn72Jf175H
ul7697utR6LvthbqrXlrbZeHnh0vr6hhF45pq+76HJitRJ95L0siG2chv9oh
/bV9IzDkflhz6qqCHjWvuyUmBden3aqhzIpA/fkT1k7JUOFtC6/a14ui4dPQ
On/AVA1PnlnUqNX/fVeVN/aAmW4Quj007N/6KuHnvtuW/W/++x2W2Jd7cdOq
s19kCnm8nhT4MDwChyt7OP7QxB+x2P5wfMMs8hlvde5bkwh0nNc7+Eg3FYLr
ve+SsiqPTEZOfdTNPBytV63ptXSOEgcWNJp4ZlUR1f39M7zGMhkGWp7qXnOz
AsdtKs+d0NRnruvBQVU3hSGxXe2LtzT1OVHClwvr+eHkgTeZ8Ipa8TRJo3sq
Y8dsn/RKo0OPxh1q6ZiCJe9PnK1aHgvX5/UOermpYNdr1q7j96Jh8XuiY8To
ONz2O3ytjeb82gTP3uL/JhB6I2r8PLYrDt0D5s/X1Zxf4XuoFSK/7uKAl8We
ZZkkf3Wh75y5sfisHO6h90aJnLEfGzoMyqNDavOhf2Jj8P6xLFipp3n+pbJ2
iXERLQuyTrLW6AvPi9WdUoYpMHaSteuDtBJqPWOGZ/T6aDxy2ekWrDnv+hJ+
3Z7CIvOAril43Od726m9UrDtQBXLZE3//535p07UWk3/3HBuURNPzb49Pj8o
vamCSaVN0tsbgdg5d7pNq/IUVFYW/qj/8d/vjMQ+Xuwkq+PX3ufSp5r6yzqF
JMG0bqsPdxI1PCG2mtmH14Xk7lls17osEf1/Pclz/yDHj9Vtlr/dV0IdXvae
OvJXAi5/zFpxpKZc+x2Q2MerPXev4Xf9aJw7EGxolpuBO0bOp216qpBT6LMi
1DoQ1Zv4H3ypk4mTO+L7ddTML+F7nHzR9zjJlbta+BwqpMRXIdc/9EvHRp3x
w1qflmPV9L5lV/RKyM95quv2O2nIeD51fIh/hfa7GLG/t9k3UjXkSwBi/H44
Wi3JwaLi2ntSS5Ta71DOi75DeR3U0frHnWJqEjDpa0pAJmrY375XZ3KF9rsP
Mb/9k7cgYPzJOf+558/joCmLQ0KcPx8rZw9fbCPzEt1j53kSz5NseZ58v+D7
JWG/HB8kMHxIwMd9QdnVhEEz/3N/m+NPHH8S8K/D3hedZe+LhPfF3zv4eyfh
vROrExxjdUL9eJ3wugKvKxLqqn584RaF6XTZKdE9Z163tIvVLQl1y+uceJ2T
UOd72bmgUHYuSDgX49j5Aj9fJJyvXHYewc8jCeeRn18cZOeXhPPLzzsU7LyT
cN4Nm6yp5e087T/3h3k/Id5PSOgna1j/oQms/5DQf3i/It6vyI33Kxnrb8T7
Gwn97Rjrk8hmfZKEPunE+ip4XyWhr4awPgzeh0now7xvg/dtEvp2Gevz4H2e
hD7/cEjRqMZmU2X7Rfd4+RwhPkdImCPv2NwhPndImDt8TpEXm1MkzCkjNtco
j801EuYan4PE5yAJc5DPU/B5SsI85fMXfP6SMH8fsnkNPq9JmNc12XxHOpvv
JMz3cMYHwPkACXyA8wecYPyBBP4wYGfR8t5uU2Q1RPdvazF+QpyfkMBPBjM+
Q/GMz5DAZ8Yy/kOc/5DAfzhfIs6XSOBLyYxfEedXJPCr7YyPEedjJPCxMdvs
xnVuNVlWU3R/tR7jh+D8EAI/PNaxn7NBN4v/3MPk/JM4/4TAPzmPRQXjsRB4
LOe98GS8FwLvXfe9QdXl3uYyU9H9w0DGq2kc49UQePVCxsNpCePhEHg45/Pg
fB4Cn+f8H5z/Q+D/b5heANcLEPTC7abhg0efGic7I7qnN5vpEWrN9AgEPcL1
C51k+gWCfvnB9A7tYHoHgt55x3QTuG6CoJtsmM7CUaaz0IfrrKFMl0HOdBkE
XXaQ6ThwHQdBx/mfXjj0ecI42SLR/TeuE4nrRAg6ketKGsh0JQRdyXUoTWc6
FIIOfcZ0K01nuhWCbuU6F1znQtC5XBdDj+liCLqY62jUZzoago7muhtyprth
wnU31+k4zXQ6BJ2eF1t3zMC642XXRffQuA9A3AeA4AMEMN+AuG8AwTcYwnwG
msZ8Bgg+w3PmSxD3JSD4EtzHIO5jQPAxIiV8JGvmk6Aa80kg+CTcV0Ea81Ug
+Co3mA+DJsyHgeDDRDDfBty3geDbdGQ+Dy4znweCz9N1qtMTM12L/9wr4z4S
cR8JF7mPxH0n4r4TBN8pkPlUxH0qCD7VFuZrEfe1UMZ9rV7MByM/5oNB8MFS
mW9GK5hvBsE3i5T4nTRS4vfN/w8GyvJZ
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 5.551115123125783*^-17}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 12->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.10000000000000006`}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 13->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS
ihaixa6ESJsWkZJSIW2/z/N75o/zvZ853/vOO+/Mvec858whHbo3vynPsuxO
/kTGe/nzNlwRXg9PS1n2d8iyP+Dp8D/wvthWrBpzyjBuxPaHD2Dchh0Kv8f4
EOeZCVeB/8UOgffmHCuxU/QdjD9jDeAjdW7sdrgCc//CDmD+PoxbsAPhP7mG
D5izi+PDscjcY/AfBufw0XAleDNWFd7E/JnML8H/quHbgdXAX4Mx4TsWrgr/
hx0GH8i4XeeGD2UMzDkKHgnfAT8Pjwq+Vy/Cg+Fb4JHwU3AP+Bl4KNwLfhY+
nO/fjN2s72PcjvXT55lzH+NrzHkBvhceD78DPwlPhU/UtZfIskE6L/4+jC/o
9+L/C+vO8eP4b2Qciv9ofNuwuzmuqeeG3abrYE5fxpf0u/BtwvTQj2L8F7sL
PoJxK3ar7injf9g98GN8thvjED47BO4Jj4InwoPhafAhcKZnyFAO3oRVgSPn
WIDV0LPBV5qxHv5ztEbgi+HA/+djh3FcgvE7rKb+x5yjGJszJ+H7FjtC14y/
FGNd/BfBR8LN4M0864+ZswfHOeM32OFwKcYfsGPhMoyLsXo6L5+ty3gln20G
HwdfAe/B/xdix3BclnEJdjxcnnEZdgK8J+MirDZcmvFHrBZcjnEpVh/eyPV8
CO/WWoY/gkviXwu/B/+KvwS2HNtD94FxqXy6Bu037TN4O/ZT+P/tzSLjMqwk
XJpxhe4FvBfjSt1feB3nn8r5/+S4AuNy7EQ+/Cf/+wVbje3EFgfv97KMq7A9
M11Elv2O7Q3uwtbClRh3YL8Fx4Td2BLtH+1lxjVYWT1+xnXYPnpejOuxynB5
xtXYXnBFxl+wMrpmTvATVodrO0nPjR8+BD4BTvAT8FLFIo4fhZfAb8GPwIvh
N+GH4Ts5X2vG+zhnPXyd+d8kuD7cBZ4CHw93gicXe+o6+P3M33Wtngc8i/M8
xXm+gPvCV8H94T7wlfC98F1wG/h++G64LfwAfA/cDn5QMYRzrsOu4PhW/C0Y
78bfC74M7gv3hi+H74Jvg1vC98A94GZwH/hBuLP2N3wc52un3wy/i/9+/NPh
hvjLca+e5fhC7XvmzMd/NjwZex7/Bdrf+OfhP0vxAP4MPk3xIzo+n6l9D38K
nwLfqDgLn6o4oXWcOXZdAb8Knw/3hb+Gz4X7wF/CdeC28AS4Lny1nhlcC56A
9ed6zmO8E/9X+GvDbeA3Mq+BG6J/VwN4YnJ8OYfxjujncjLcDZ5RcCl++1Dm
HKz1rmep58H96aS4xZxH4a7wYPi14LXzDvx68JqaWFynNp1y1SP4r2d8Etd1
8AXwzYpvzNmodcPxDfgvZuyBvyt8EXwL3A1uBPeExwevzbfhgfAN8FPFmox8
1+O573NpeFju+7wnPDz3s96NDci9bnP8j+W+t7uwB3Ov84B/oGJ68H19vbif
O7EHlO8Y1+sZwDcypzFjL+Z0h5tqbSpf8/+12KWKg/hPYmyPvwN8FtwV7gif
rd8N94Sba8/B98Htdc/ggzjHH9g12hv4OzIOxN8f7gA/Cl8Lnw93h/dX/MPO
4Hg/xjVYQ7gzc87V9TKnC3wefBN8E9wE7g23h8+Er4M7wefA3eDKnGM1dhrH
+zL+gp2u58ecSxhvk5bAtwo7tchxrVhLr2i/SJvgu0gxEP88rDrH1YPjaE3c
DzG3eXKcHQA3S46/Hwfvs8+lAfC3TdZDQ+Grk3XMELhdcl4cAXdI1k/D4GuS
9cpwuH2y1vkX/oNznq54FZw3zoBPV6zVHsq8jyqzBl7muCH+coznZ94ve+N/
UbE0WPs0lMbgnDcm5+AX4Zu05uAGwTnzTOY8j79bcn4dA9+QrJMGw1clx/RB
8JXJeWIe/Hzy+v4aHpO8376Cn0veSyOC980Yzj8f/wvJemJ0sAYZh3948N59
Dn4uWNfouXzD/BeT9c2TcOvkHPMG3Cc59z8Ot0rOT4/AlyfnmzLcg4vg17X+
8LdIzj2tgvXFNZz/YfyXJee/gXDL5HxWM1jnHsecJ/BfkZwL9wvO2wfj/wL/
qOS1Phq+PlmDPgN3TtaRLYM1y9XMPzJYA0u3HBGsqetkjtv7c62v6Dfz2V46
1rNU/me8hDmv4u+Nv4qevfIqY1P8F+ia4Evhp5nTMVl/94N/xRZonzI2StYQ
itv78l1jc8ftfeCXtM7gsvAoxUdsBZ+poBzEeEmy5ngAbpqsUe6HmyTrgP5w
42Q9oVyzH+cZxzlG4u+UrK3Hwj3gSvpeaQTGJpx/FP5rFX+1vvGXV77i8CX8
N+OvwPHL8C1wRfhZ+LpkXV4nWFs10JrB3zW5HlCOq8g1jIFrB9cKJzJnHHN6
am/ongbv71bKC/hvT97/TfBXY2yBvzF8IHx5kR8rcM7nOB7P/Ns4Plj/C9aY
bZnTFD4Ibgm3CNa87ZRrmH9Hst69LFjntlEuDj7HhfBc5gxP1hafwk8n64lJ
8P3JcXAq/EhyHJ8GP5ocE6fDA5Nj+rtw/+QY+jbcLzmOT4TvS46VU+AByXlr
MvxAclx+H344OYd9DA9O1i4fwU8m65W34HuS42/P6P01h+t/E74rWU/PgB9L
jrnvwPcm548P4MeT9U2/4JzzMJ+diX9Qsjb6EH4iOccoB9Ur8s57+B9KzrtT
8T+t68K/Ff/s5Jh4rDQmY338xwTHtuOl/YLX3Snw38yfkxwr6wevhVPx/4N/
bvL6qxu87k6SngxedyfD0+CRujeZ4/Mnyet4p7RP8lrZDn+evCf/k85K3sPS
WnuxfkbAu6WbktfKycF7/SxpLfgA+BxpsOC9fja8S1opeV1uk0ZL3v+fwCOS
NejVwTr6Wua3C65LusCTg/WCtNyUYE0hLfdmcG0n3TspWC9IU00Irh2lmX/k
/K8l141vBNeI0s/f4R+bXAeODa4Xpffm4B+WrJt/kqZLrm/fCq53pbe/xP9s
sj4bFKwXnlaMDdYpI+BFzHk9uR7+HH4mWUOMCa6hpT8/wz8yWX98C7+cXHsv
gF9KrsknwH2T67pxwXWw9PMrwT2Gtwr9oFpNekPaQ7Wd9Ib0krRD70J7SJvc
Wmgh1YLSG22Ca8pOcNvg+q9zoa+ka6Q3rgquIzvC30trJPcRqrAWVur+5taN
0izSZrPxDU2uZxZKayfX/D/A45P7DtJFqueko2bhH5Jcn0hfqY8ivfpQcP0x
KLNeld7pWehV9V2kXRXztYe1fxfgf0HPrcgjC3LX6euxjdga7A9sE/ab1n/h
/7YYtxS8rZizAivFOX9WfoI3YH9l/y8vs984/6XJde+6zHXp6mLcjJXPrEuP
Utws/P9krl3/KY7LF9+r6/i1OP/f2O/F928trmFTcU1rM6+Ni6N7LAfx3RuU
mzPXy3NzX+dXwbXUQvjT4P2qeurL4Nz4PTwvOA/8CH8SrNlVWym3f5M7v38N
j9Zz0zVx/jbJ9fzG4np1P5fjfzc5lq0qfsPKzP2Bmbnz78/wpOS4o7Wivlu1
4vdtKp7JluJerC/uwYbiPs8Nri1Uo2mPNIruNdWQxsR6595rraN7Tcqti4pY
p7z8YxEDpW1+KuKn8uziImZKHy5RbCtixeX6PZlrvR3JNar07Re5e3Ta+6dH
98Skhz/L3VtTDqoeXf8qblwV3VNS7jsounZWHDg1urcm3XVadA9K+a5adB2t
uNQ4ug7awDiDa9gZ3DfoEB23pck/z90nrM7/N2BdcmvvL3P3A6U5z1NMyazl
vityivTMt0VOOUP3Tzkgc4+iIzYrs+49K7pPKJ3/FfNrZe5XtI/OWdrLl0XX
ntLMZ0f39LTfm0fXp9LV50T3GKWZz43u3SmGNIuuK6tI82IX8h1zgutg1dQz
guvFuZn7YNtzay3VWZWj84LqoErRcUm12L7RuUP90mXMr525Z7U0t0ZVj24H
3Dhzn215bm2smmvv6Bio63kwuWZWDy3X78RfUnEruZenumyf6Dh5Pdd5cu7a
WT3hinpO8O3Bv6kfXAn/3cl1qfpsKVqbqbe2MHddViv4OZ+QOf/+mbuWUf7d
kLtuUk33d25tqVy/Jrdu3AJ3T9YNyq3rc9dK0gm/5NaN6nt/nVvzK3dvzV1n
Ke9vhs/N3Jf+Pnc80drrktxrVu7ekrteO001STG/EVw19/3ZwZxbk3O/9Mzq
3L/lg+A+gdZYa/jo3PdHvdBdueuCTUVsU0yeoPyG/az9ohoJ/iZzTFXMVKx9
jPOv0r4qWDlIsfdV5cPcPcbKfHY8UA5erfuAzdb+Cq4VlsDTg3sPyh3zg7X2
Iu1N+Bn4O/jD4B6eekozg3vY6jvNDu7zqV+0TOs9ud+t3u/u3LXMD8E1xHKt
+eAad2nmfma56HpK/diy0RpbvcSS0Xpe7xTKR9d36v3GaA2vXvTO3HWT+rcl
orX6wuB6aFnm/m2ZaD2vXvFeikeKn8H19GLFuuBaTfdZ/eE9o/W84q7yj2K4
3qFczP8WBb9Dmcf86plzoOYp3kuTHxjdD1Q8KV/COUP6/JDofqPq3BDdk9Ez
0vl0ftXyK3PrQ9XsK3JrSPX2L+B4eOae1RnRGkD9tJIl3N9U7b8qt87Uu4kL
ozWY6qBtufvh6qc15PiJzDmoR3QtqRp8du73I+oJzMn9PkW5b37u9zvKL+OS
33+oF1onei+rR9QgWvOrpv4493si5cFboteqanWtnzXF2uga3VdRDfUf/taZ
69mJufvSqit/z/0eYQDX0Cr3NUv7lYruEak2KY1dn7l2+zd3n1815m+56y/F
gVnJ+1N14jrGRplrz7W5+0J653J+tEbVnv0ieQ+rNv8r93uKNfABJbz3VCNP
yt0PVwz8PnkPV2V8Krnnqxw0OrnPq55tpRLWYeoDbMr9XmNYcI4anbkOOjS6
162+x0fFPVdPZlbud1iqH0/EhmXuD/eKzgXqB54EP6TfFZz/1XdV/f5u7p6/
6rv9sdsz16T1o9/7qNY4Ifodk+rKKtE9ar2zuyS6tyP9f3x0n1Nxe0VyfFev
7P3c7wfVn5me+92c6s3Donvs6pt9mvv9kfoMk3O/O1Bte0R0X129mmm53wmq
Fj48ug8vPTklWWuqRzc197snael60b1fPRf1QxQnVW8eG92fVG1bK7pXrNrz
mOhepd6dNY3uR6mGrRrd89Q7sibRz0K67v1kHal6uXZ0r149kym5392oTq8R
/Y5A/aUPcus3vXdryfHYzLXMKdHvEPX+rkV0T0x1dE1sQGadXze6L606+ujo
vqvW0u/J6149rhm535P+D58IvOo=
                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw
UFK6W8KGW3aivvf77H3uMz7n+Z3x+g9jnLHHcu151l5rznn36bB4/bRlOlWq
VGlTo0qVapq/dpFpbQ4sKYWnwZA7Y87k0YzdnV+OOfMOq7dPjFlj8Bzz61wz
XLgrn45PDFm1cFc5go6UevVono8jtjHBvWYUkB1efOk1owIGTROGmN3IQrJJ
vvysbiGdbRRveE5XDpO0Tz+6+qei/8ygNjphhTSuoNd8nTA5kmcU/bDYG4Nr
fT+saGpSRI0bnrjb1ESBtDbVdmx4HIRhzbJUgU5FlK/Tp3+QkwKNB/XdMS75
qmzBi2L3LleL6Hbf7ZldripQytaTeH02i0/i+GD5kDifzix/EucfwvZLbny/
q/h+1zJ8SIwPx5PEeL5s1K+rfmgpxie2NdbZm03zri7f0rt5OfR8Vh1b8fQ5
zuLY3eSpOTRk1evCNnUrsPr1mwOLvfNxr+qB0Rtb5VLu8HuvCj5UoLZzB+/D
XbPhGzQ2YnZiLqXddPI89VSOxU2H9XAdlYZzbQuGWy3Oo/qvZtV/uFEBz4xw
vYqmsfhxZMsi8+w8OrZ4x5HM7wosuvD8jI51MM5NuvBusV4+1QlV+HyapMTz
VwEXOszylG2qr6/7Y2A+zdHZVnZtlRL2bD2d4etr8fV3WHwSx1/B8iFxPvVZ
/iTOfw3bL4n3a8DwITE+HE8S47k7fW16frUyyD4e8v5lmkGPDk75Futcjjol
J9JrTy/G8l6/HJ0/Z5BOlZ9fD7lUIHeTX6F+3wK8yHnaWfdGJnnWjym03itH
g9RkJ6/L2dD/uG9NrlkWTTO3MDs9X4Fqn3O71/BKQ80PDTaNe5ZF47oPsXzW
Won+pWYzjl2IxYCHqoVfjbKp96m/y494K/Ft8qMlK4qD0fjxbuU++2xqdibz
59tqKows9Sj+Hu4pG3/tWsXhg9lU/6feN+qoQm2rf9aTeP0wFp/E8WuxfEic
T2OWP4nzz2P7pTK+Xw++3/oMHxLjw/EkMZ4XGy2/83pMGaZg1Fi/i8k0JNzv
sc1bDc6dNo26lF7M/6bQrk1vWq/8VoEmidar6EYBdkWe83/9PZUsn24Y8eyH
HKNK7V2HVMtBvztZ3ewc02hxnU8JQ18pMHVvSUfTz2mwZn8pb06n6svvKmGe
7GFn1CgO31uHHF8yMZ0SRiQ4q0arsHl45oAFNiHQW+dxe5xjOp0fH6P6dV2F
8bNxqUorL1lKsyqxtc6k09vMEa+So1VwZutJvN6KxadvPP4zHn8Gz2Ma/5vL
8xnN8idjnr8tz7852y+J91uP4UO1OD4OHB+OJ4nxfPVuedDRHWUICV/YL3hb
LLlMVaZMH1SBRsqGVy6YlCDROHFgwKo4uuX9yufWFDnSzaq+eVatEO8Prwga
OCVe+95drIojWs7Kwa7Wj8/+6PCMwnYmGEyepoRdW8fDaweno1OPqEk3sp5p
67Biwkkkr4+D4Smnt7HzE2h8ZI974U9VGGe9u+99WQhCfx9pOTYwgbxaTjG9
1U2NWzVDl7Rc7CXLH7Cwa356An2v18qyu4Uas9h6Eq//xOKTOL49y4fE+Rxl
+ZM4/yy2XxLvtzHDhxI4Pjc5PhxPEuNp7znXd6ZnGS6ZvNGxN4kg76y3oxzt
NXUb1XqKwrGE/yW629aw9rGTcni8uVurh0UhFrommzxcGEnmH6d33X5bgcpX
dRfMPJODiF6HY6u8j6Qa6duvVb2hRKNjO1O726WjyT9/n1B1y26Bh3aq4F+t
a05CSBziHC8b5D17Qufb+B0w7aBGjamvLA/UCkXCMDuHazWe0uXbGV5FLmpM
XjDr6YILXjJ5rEO3Vm2eUoR3tRM+99TQZetJvP4xi0/i+M1YPiTO5w/Ln8J5
/tV4/p5svyTebzOGDzXm+HhzfDieJMbTuM/fLa1Dy/BkU9DNXrZ+dO3MQ/uu
pytg+s9cLuF/72vnsknOj6C1Wwox3bJyyJ0dDyjP55TPmywFOhg7GN0Ly0HB
jUsvn9T3p+C9mWesc5SYamBDm1zTYf3PX3865LYmz+Khpn8e7NN/5Ks4PHi1
uGtfuT9dNpjhfnquGh2czKyfDgyFwcsNEVO7P6S6MetnH4tVo/kl/ytuYV6y
F6M6/xwx/CHJHsCxj1yN/mw9idePZfFJHH8my4fE+XRh+ZM4f1O2XxLvdxjD
hwZzfMZwfDieJMbzzoc4xzaRZajC/63YX1mtu2cFBrU3swqPLNE+D2304e3N
eDmmtWqgrOVUqH0u9OG3Nx7ae8bnaJ+7Tz9bOO2tEkmsn2qfC321b8iNdxM+
xWmfVzl2f9LU9Wp4jDu6fOXYUO3z6fqfprUuVGNju7gN7eK8ZFX+5997PGDr
Sbx+CItP4vhpvL8Lj9/wfCpY/trnQv7T2X61z4W+bcrw0T4X8OF4ap8LeIrq
GRL1DIl6hkQ9Q6KeIVHPkKhnSNQzJOoZEvUMiXqGRD1Dop4hUc+QqGctnqL+
DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+DIn+rMVT
xDcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTcgwTe0
eIr4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4MyT4
sxZPkR6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6EhB6E
hB7U4inyNyDhb0DC34CEvwEJfwMS/gYk/A1I+BuQ8Dcg4W9Awt+AhL8BCX8D
Ev4GJPwNLZ4ivw4Sfh0k/DpI+HWQ8Osg4ddBwq+DhF8HCb8OEn4dJPw6SPh1
kPDrIOHXQcKv0+JpfjLh0+IZJQhR5g6quy+X5jT+1D1tcjlI5dAp1b0UbknH
TBs2zqXhdvR+UM47WLD1JLGexOtF8SERHxLxtetTWtVZNL9KCT26valO57r5
ONFh29jOdcuRyJ6DPyfhuWg9SazXxhHlr81n43r9ZL06peh5+16Ab4M8KjIx
TpN90D4niefCekis1z6PavGtxbIdpfA43LBpj6xc6uBtWKQb/A4mGzt8yHpT
Qtk26z//TM2jmWvfGv1K1T4Hfw7hOY9DPA5EcSCOI1qv/X9F+YjjkPj/bXp0
8ZNfQ4oxf6CZXdrgHLoy7f2yT4pyKOrFuo9vUwCLaks9a3UsoKdWNUtqdaxA
mffFrJKHBXizf77sWHkOjW7U40O3sAoMtsl/X67pCyqqskA/s4CG7ZrooZ9Z
gU+Dhz91KczBsD1rYqccyaWh32f2qLNDU/8prZf9HpWBlJQ/F33WFVLLORFF
Pus0/Tzj46HikAzc77isc3TbPFrdy7XVMgMFLGe/Glr1VSLW/pnTR1ddSHtn
Tt6gq9b0qz22nlWuJmFa/YsPj53MowEREfjto4Bccfzzx/ynmN12D2BVRIXl
sw7ASoFd0/M2/50bhS+10hwey/OoVajX3urNlChMGWjTqEYAxi0vXPvatYgO
9hrz8LWrAlX/T0Q9mCRbyP38O7w/rOl742+IawAe7HozvHOnfHp1aL+7j7WS
6UZPy//40jw+iePzOOQviqNg+dOc/3f+JM5/MsOH1onwWcfwITE+oQx/EuPf
kOFPD0T48/dL7//f75fE71fJ6ocmiuqnlNUPveX1M4bXj9XKpN7GF57Tn2Nn
Wuyyzacrv1ZM22VbjiasPkmoTw9en8Y/Dt5Zk1SMHRZzhh0ozqDq0wb+DFld
gaO+NZ/sHVaI++8Ch3k5ZNLptV2XjB8rh/cfG/M2Nrm4Oy9j1ou6WbSn9cXO
wxspUBc5M992zMTsZovd17tm0WjdopupTxTY32LMOrMJyei/2vHcvM9ZFGGc
ua/tTCVGbWvY/05GFCZsbri7wZhscsawKN8YJZ6kN7DIqx6IHra+9by3ZNN5
465dDOqpWD3sm/wf/5yvJ/F6MxafxPF5PiTOpx7Ln8T58/2SsN+9fL8cH3og
wofjSWI88/y933lZlGDNjle9An1TqNVQ2Ru93Aq0maRo4RhQiPB1wzI6BKTS
W7f1BeEyOYYZLtnXIzoXqS6eGb2t00jXv8mW4ycUGDsmf23NfZl48/F0cjVK
oxeBVVXjJitxv+C7KvJ5MrZYdD2Z0Cqd8i5uj1ssV2J+v5zg2abRiPaxvb19
XjqNvPZ4beYiFda9bP8+cH0gjhmPmudzMJ2eHfq82ucux3mK1X/8c76exOt5
fBLHf8DyISGffJ7PGJY/ifPn+6U00X45PiTGJ5/hSWI8jWw3Tm3tX4LYgk3L
v02Koy0tZ780MJKD9F/MW9m8CKs+T/d43DqeUpWxt6rrK1DWfHnzJe00PODt
nVOVufF0rX9T88pfCoz4ZD13RFIm+m7S1W+5/xmlzXpCY54oMfPzYuXRWSmQ
Df5E3Rsm0Da3DnsKlqnwwsG97ZFj0SgL+jHEf3sCOd39vbjzCxXu6ubqX4oL
xPpxm0cahyXQ1g+XIh8ZqRnO763+45/7sPUkXv+SxSdxfJ4PifPh+ZOQfzrP
n++XhP1e5/vl+JAYn94MTxLjuXX4yYqIyhK0dhl968hcorktR1i3tZfDFvvs
284rQqda5usmmEbSnRv1Y6osV+D9/u5DU+fnYWubsxt1wyOplnfY5HILJTzn
N/5SUj0LE117V3E3fkINuq+ND22pgv6kGwsGPkzB7+NtXz4/+YRSCrucq/5E
hQN6XerXS42Gaf1NtLHoCemc+tT62Sg1LrW6E2NYJwhVDWeYran7lFzaR9Lw
k2o2dwZPkSm4f07cn+HrSbzeicUncXyeD1WK8uH5kzh/Ndsvife7kOFDYny2
MzyprQjP4K9LCk630PB/13VN9F3uU775khM/z2n68L5pL3odLsKnnQc2nLB+
QL4OBokjTiowiTZcanYwD5/tPi4vyHtAtnfSHfbsVOKta559XLcseFwbu/22
lT8Fnmgxd9lEFbz7xRh0rUhB9yfZHaoH+NOowxudzX+ocD/xVLXRX6MxKtjI
bOAffyqdMXHv811qrKvr1yzAOAgGtp0dTHo/pBk+lYs6pHKcbafIXnL/PJz7
jevZehKv5/FJHP8uy4fE+fD8SZw/3y8J+13I98vxITE+HE8S41k3wP71Cr1S
rV9ddCokw+6mHFjo96XOuSLt88LZb+cbeilwsPvFxb6n8rTPw210x75xU2KO
76XYk/2ztM+v6H1v1W++CqrnaQaNf6don+u3+HPSsr4Gz5mjxx2qFqN93tZp
/Lv842psPtH71CoEaZ/XT85qJnvJ+4b9lP/455vYehKv5/G1z4X4apaP9rmQ
D89f+1zIn+9X+1zY70iGj/a5gA/H89/nHE9RPUOiniFRz5CoZ0jUMyTqGRL1
DIl6hkQ9Q6KeIVHPkKhnSNQzJOoZEvWsxVPUnyHRnyHRnyHRnyHRnyHRnyHR
nyHRnyHRnyHRnyHRnyHRnyHRnyHRnyHRn7V4ivgGJPgGJPgGJPgGJPgGJPgG
JPgGJPgGJPgGJPgGJPgGJPgGJPgGJPgGJPiGFk8Rf4YEf4YEf4YEf4YEf4YE
f4YEf4YEf4YEf4YEf4YEf4YEf4YEf4YEf4YEf9biKdKDkNCDkNCDkNCDkNCD
kNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDkNCDWjxFfhEEv0jkC0HwhUT+
DwR/QOTzQPAZRH4OBL9C5NtA8D1EPgwkfBitfy7yW7TrRb6KNr7IP9HmI/JJ
tPmL/BDtfkW+BwTfQ+RvQPA3uB+Cv8wPgeCHiHw5CL6KyH+D4M+IfDYIPo/I
T4PgF4l8Mwi+k8gfg4Q/BsEfE/ld2vUiX0sbX+RfafMR+VTa/EV+lHa/It9J
iw8dmGE3qHsx0jruS+vukUMNX9WwNy4qR2F+3XdD3AowI/iAT9OgXOqyvv3b
k+c1eF5ZMsrzRg4arIiYuzM6jxocjJrpBjnSXQyeJG7LgHVSqSouKp8ONQw8
fCBJjk3Fhz6d0kuCsWVuyRDfAvq5xX1T5RAFLEcojJarnqLrM4/bo7YV0opx
9V2WH1CgWo8mOj81eJof2/64UfsiKvnbcvSFmwreh+fJNov8wwcxGY293QLo
+M3LycdP5FNgWlZs5FAlCq9Vn+1rEUVjjo+73Cg+n6Ye6rvT/aUCO7aH92tu
l0QvHWYM8ynIp0eBs17TMgVK+1+/UeKcQcsvRQT8TNTEr1qv59h4OaqU0a+/
R3JoY3ul/52r+bRox6svV5vIMc/KztZrbAGZHnHcXWuO5vnuhkenjK+Aovah
mC6PizF+AcVtNs8kB6MfLVrMr0B7i2O6A1sX4sK2u+lvp2VRyqDUl25d5aj6
2ypB2TUXTWud0qtlk02jVt66m14oh8eEhJb9yzOwNDzFMHhKDs3WHRwza6sC
W5UZ59pkJWGKua797EG5ZDJyydxXagV0/PpEVl8fhUExvS0tdfKo8nWz9Yaj
lXi6z9Q8yi0Ahz1uddrpl0c3Qw/rLFnD+8DxubIJIv/tbqurDSpqBNK1oQ/r
pSmyqXqrdYdPfVFi83GLV32ioqhjc2+DW8Y5lH9+yO/ci0oM/7Y4zq1NMj16
lD/p7Iwccv619NYFXSVubLNbV/QlgzoF580/PieHvjj6n7bcqMDj1qG0qEku
Vd/xI8dzdA4t6qn3rfFDDQ4NBgw0LyigLZWRQWeb51DXXaGddYorsM9mw5Ok
ycXkVdtm7fX0bEofFZARVVmO3Y32XBw4tAQflC6da7ik0uVZGV+uJ1ag9Zcl
fQ+dKcSDCwWvd4SnUWTy5JAH1+RICAsq1LuYi/xJ8UvPBqTTslnP9fw0733U
7s8LFk3OxNlPy76O88og08i3qRsaKNH+aEWLpduT8XL3wNmWmvncc/jsa/VO
KWGZ+c059GUUvvceXK+7RRaZWiw6t+G9EmZ/HSqq1QzEzBZ7T934nkWb9i6t
2q0Dn2u2c2SpYv/N4kLMG/tAOtTW+vXXGhl0McJMv+8FFRrohm5C72iabDjn
au85GdT0i87YqsNVaO195mxYUDLNG2f4evWJDAqtmu90IkiJu6cDCibNziRL
tenkWN8Mcp10ckh8HSXmXn70YeKhXNrg/Pr7Hr8MMmg+ZZrVKAXKTeI8KxcU
UiOLGrf9LmjqfV+viLwlcrgsbz/vSnExmZqN6KfakEFuHVQ7TmyvwMMNqdO/
3ShB+tXQRKN+8dRwdpffnTR1e6v/Gt3rlYWYdarru2NfnlGL6nau9nU0fMB5
acvEn7mY1HHSyT6PE8nS0tuhVr4CtW0KN064kYnG1ScYrtuaTFOaLR8+6KgS
qy+dKVtdIwWLrfuZ1W6fSgFjQq4u1Vehpu0ZI8X4aOwZ9Op7kXUaHVmR4Z/q
rILFPYd7f+wDYSrbI+uhk06/oy6dMY/gOMfbyIpE/pvT1fJ5FfGBVJzaaVGr
+ESie7oHdTqoEdHFZMtU52gyK/M/vPJ4ErXwjs68p3kv+4Ne1/cxSaFFn1Nb
OnRPpiMzmrzxMtXoo4YL+3W/l0kxewzW7DyeTCa/r3ds56rEkdxm7jPlubTD
z//Bh4RkGrpgRappmKbPPw5c2zmtkJzMZm4aW5RMRUZvnPrmyOEeOnKqbHYJ
vTuqu0ZPs77pWYPqt19U4MHF5rJxn0swY3ftlj8uRFJwgHmXl6vkyLTcdnHa
xCLMis8xlXd5St7fR4eemqXAlKBR6zPH5sHpge68zEdR9MqlaGXrfkpc2xY8
qf67TBx1vGLy0zKGZjgV6M74oMTh8VMaL9iaglWDhh2JzYslg4RD3dofVUFZ
feJYg0vR0H+0dYiJVTyt2ef4vP4fFX5+X+v4J17Dh9OO/Uq++YwaWDiHjxrB
dUfkTJlKdH/1SeE7x9N1g2j7mZ8NUzpGkYFTZZW3h9Swv5700iA+mkZMXju8
vG40/W329UuZoRp6f/T3P7qUQk/uzG/eLyWakjr4qHSvqTB9VzdcUGVSD+vT
Hy6vjqGlFaNGfVMpMaHbjd9WphodvWGI38rSGKo2vN2l922VKK0Taj27ZxFt
1935ssg4luKW1jl4yVgBOx/ZgUBZCYXk9YiMXBxLQ8al5dUZLMeB91E3pjYr
RfYL75GLbvlT0fLmJbLTmvllX7fztz1FmLv7pMuckYHkucK51m7NXD4+Dp/O
b89D8S7LFrFfg+lQ4OaGUWuVGGBsMH6gbhaMyldFXoh4ROcu217pMkgFc1WH
3JpxKRgTufJEwmEZeSUMjGxUqMJERZPNA3KjsfVFG78UM6I0xem1btPVUOuo
Ol+vG4Rq8R7+NRWRVKL/9XyHy1xH20yXlYv8tx3vWsGwfxBdPFXT4tnaQPr8
df7Wm8/UuFVlp/Hfj9HU1ct/yWmHYHrRokvXrRvUWHJ7UHij4hT6c2DNh/Wz
QmnA7OJzv96qsMFj8WbTtllkL6920evXIzrtGmjnPUCFO6U76u7ekKfRglNa
hy4Oow+rPge3slWiwZfr7+6tLqLI42k3dx+R0WqFfruOmxQwtd9rNVqnlOYk
5XXsvyucmnSOf9Zpq4afFAUl9tMrRYXvqQy/JXvoYNWKr+Y35fjW89as6DNF
yH1UWTol9Bh5veu3e6mnArXefjs/4kQeBo7tUjo34jzNq9NgSZqLEtnKLnmf
jbKQNny7Yd9mXvRmbM3gPzYq9NkzqKfR5xQEGN8fuffLTdp5fZNzyxpqxK2v
OyvwZzQeViSccy/3ofqfBsllzmo46H383L9/EMYZ2qmTk+5TWPPwR78zeT0/
mPqP/7Yv54JM8N9aVAu0k48MojPvXgfmjnSk9h3m7Vj6Ug3TEVVftakeQxg8
7odln5MU4LL2ptMxNY7afO77/VcKtcnYfW28/CIl2crrb66jRtbZ07lWxlnU
/4JD4qATXhSn7Nt4tyZ/n61FzXLd8yhw4sdExcybpJy796OxsxJq0xGGcvci
mvm92blRsjt0b82VcY7nFQgb92vrRt1SWtPk2c8ZEXfJ7OmvgK8X5ZCx55jH
nkN4zuNgNIsDIY43+3/hyf5fCP9vNssT7VieEPI8wvaFN+n/7AvCvjgOqMdw
gIADxw09GW4QcGN82FL2XOS/7WTvhXqx9wLhvfD3SBfYe4TwHo3Ye6cL7L1D
eO85rE7oMasTCHXC64oasrqCUFffWR3SEVaHEOrwEatbWsXqFod43fI6xzRW
52jK67whOxcIYucCq/i5uM3OkWZu/HOOIJwjfu6wjJ07COeOn1N8YOcUwjnl
5xqt2bmGcK63sT4AN9YHIPSBf3B+by4rF/lvvM/Q77h/+gyEPjOJ9SVaxfoS
hL40nvUxMmF9DEIfG8j6HnVhfQ9C3zvG+iRlsT4JoU/yvkpTWF+F0Fd5H6Zk
1och9OG1rG8jgPVtCH27jPV5bGZ9HvG8z09kcwFqNhdQnc8FPkfQmc0RCHNE
n80dyNjcgTB3+JyCCZtTEOZUJJtr2MDmGoS5xnidmSxH5L/9YHOTXNjcREM+
N1VszlIrNmchzFlXNpdpCZvLEOYyn+N0iM1xCHOcz33ax+Y+hLmfwXgCTWM8
AT6cJ/gzXkFTGa+AwCuOMh6CN4yHoBnnIUWMt2Av4y0QeMtRxnOwmfEcCDyH
8yJEMl4EgRdxHoX5jEfhKOdRnHdhGONdEHiXM+NpyGU8DQJPYzibypJF/hvn
gWTCeCAEHsh5I+1kvBECb7RjPJPmMp4JgWfWZbyU6jFeCoGXch5L5ozHQuCx
NxnvpamM90Lgvf6MJ1My48kQeLIr49UYzHg1jnBezXk4GjAeDoGHz2O8HesZ
b4fA230Zz4cF4/kQeH4rpgswm+kCCLqgPtMRmMh0BAQdwXUHnJjuwCWuO/7p
GwbGWv+tAdeDXNeQNdM1EHQN10H0mekgCDrIgOkmKmW6Cb24bhrNdBadZjoL
Q7nO4rqMcpkug6DL2jAdR35Mx+EJ13F7mO4jJdN9EHQf14nwZDoRGVwn6jBd
iY1MV0LQlVyHoirToRB0KNet6MB0K75y3TqC6VyEMJ2Lg1znbmK6GO2ZLkYB
18VcR+Mq09EQdDTzOTvKNor8N67TyZnpdNziOp3reurPdD0EXb+d+QBkyXwA
CD7AVeYb0GLmG0DwDbjPQI2ZzwDBZzBgvgSdZb4EBF+C+xg0lvkYEHyMdWPS
7Qbff44zk0Z3vvAnD26+TsVTNpYLfgiGMD8Ei7kfwv0TrGf+CQT/pIT5LVjC
/BYIfss25s+glPkzEPwZ7udgFPNzMI37Odz/wTHm/0Dwf/6p5yo1tPdXBf+t
OvOXaBzzl1DK/aXJzI+izsyPguBHcf+K+jD/CoJ/lcn8LprK/C4IftcQ5o9R
feaPQfDHuJ9G1sxPQ1fup4nwJAHPtew5neXPj/DnkcyvoxTu1zXifp3Ix4Pg
44nWQ1gvig8hvui+mdZfFfmu2ntox48/LpupyX9AE4d9tUJzaJZJ9Og1P8rx
YL372MZ+pejbpv4bz5fZ5FPH8karGuUYX+Y6JvVcPsIU2xNq7s+lU4mxfstL
KtArd/iEPrrZ0Ndr3+rTwDx67LxDZ62fHMbNCiN7DEzD0u0lDV1S8qjfMIcZ
deZr3tfPagP3VY3FUGVS84dm+TTmforr9zIFagTs66gzKhiXHk+0PuSWT0+6
WzSzHqhE+9ZtLAsneMqyvAYVzL2RTzV/9vkQPlWJlmw9idfPZPHJlMcfzeMP
YvmQOB8jlj+J85/I9kuPRfs9xXAjMW413oclFhkXI+eY/fPJyZmk7nxug5dd
BT7OOv+x5cdS2OpWvT65QSaVbkm709GuHIkeC3V2Ny6Azfw0JDpmkd32+3p6
C+RoGes28NW+bJRPCV/zqGs2RdsonvXS1O2SvQELz7imYcwYyzer/LPp78hC
X+ePCkwYOj/73Y5Y+Ht4fB3TNoe2XYworrpP08dst9h6hQejudGA51Hzc+iS
daeWr/KUKF71ZG/CTU/ZtbutvmzenENfO8+bNOSbEmFsPTUTrZ/G4pM4/gqW
D4nzac3yp3c8/yiefzLbL83m+13N91uL4UbZHDfV/+JGYtyKPzVsd+xmMVbk
uLUtikij1asztj9Pq8DnWsOVLfuU4cuBbi/e66ZRZr+rXh1jyvE93npNxs4C
rGgRotN9fjr5u59bkZYix98tufkDS7Lh7HF31zlFOpkvCf34NVCj14riJ+jk
pqHy+tuMCcszyN34ifmY7Uo0Cv1bXvw6FsqU+R+WRmVQ+13dCgMbqHBJr3Om
c+8QqBzHVPv1O4NG3K6tIjsVHrUtvLbwu6fM9tcg/99NMum18SybEjcVfNl6
Eq9vxeKTOD6xfOiXKB+drf/kT+L8f7H9kni/ZQw3ksCNxLgNScu92aJ2CZ73
GTr9oUEihSX07desm0Y3FdzeUmtRGcryflq9qZdAQ49/XefWpAJtLB532pdb
gIorBwI+dEuir/tGX25mpEC1bgm5f41ysOTplPoddZPJrVGNJlXaa+pwRJci
r1bpSBrT2+/Ui2RKa/v1cFu5ErapIUMjzeJg+OXS8CN7UijE/Oi5y4dUqNO0
genboyGoOWmwW05pCpWemxCLChVed+p1zQVestP9Fl5Zr5NKgwr2hX+rp0Zr
tp5q8PUlfP0qFp/E8V+wfEicTy2WP4nz12P7JfF+hzHcqPj/jRuJcXu1dHKh
xawSNLvWKbH4SDQN8vZ4smiNHOvm5QwtdSnD1hbvXQaFRFHn3qnn0yZX4Nav
gwOXdihED9v7191sYig33mGX9y4FVg9t/3HMhhzsHO9/pmbTWPKsvzjaZ7MS
L9u3jXpqmQ6POhdftHugqa+h1fRbjFfhzbhiVRP3OCivTqh06hFHZwIuZ27T
4GPVPNyzc1EIwjaF7Wi/NY7kj2oueD9FjeKlO6pP3+ElG7JY2dv6eBx1t7rt
9XuTGrZsPYnXq1l8Esd/y/KhKzwfBc9nLcufhPyv8vzvsP2SeL9vGW4kgRuJ
cfPr0ur2rBMlkLndSc65GEZm6pWfDa/KcTjcd3jk7TLc6hG0KWXbYzLvWnnJ
c2cFNlbXWXN7ViFsA6OWRD+Q0fOD1UdfD1Lgjse1BAuvHNhHvlli6RdOP491
2fAwQIkeLu/XV2xOx9oNjsfDDkbQflW7oxePaM77q8aqWzFxGDx3R3GP3kQm
v4YvseuvxiJLi2xli1B0eh/nPO4s0dCioE3xGl1/S+b0ocYNL5njCt2OeEwU
ffDw3txINTay9dSRrzfl64NYfBLH783yoTU8n308n7ssf1rP8//B89/M9kvi
/foz3CiM4zbqf3EjMW47lp25khxYgpKFeov2yu7Sx1e2hgMi5HCfarD2x6My
vL4ws3jLGR8aVNtuydezFQhYdHJk/vZCTLi78+vJHF+6l9excneeArLGRp5B
ETl48DV4Vp+8e+SzPsF7coFmvp/v+VF5JB337swssQr0o7OjVvh7BquwssIv
POZtHKYoEmPC5t8n3dDuWf1t1Wi+uHDrmiGhmH90myop/j7tUPe/syBRjSHf
3H+MjPCSVTef9WKT8j6dn1nVveF7Nbqy9SRev4HFJ3H8uSwfEucTyfKn+zx/
b55/ENsvjef79eX73c1wo2KO24f/xY3EuDn8L86QwBlinPn/CwmcIcbZl+0L
YpytGA4Q4zyP4QYJnCHGWbx+I8dZHF/AWZyPCGeIcTbn+5XAGRI4a3ET9Q1I
9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A1I9A0tbqI5
CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5CIk5KMaNxLiJ
eB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keB0keJ0YNxLj
JuiU5YxvQ0KnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKnQEKn
iHEjMW4i3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J3Q0J
3Q0J3a3FTeQXQfA9RL4QJHwhSPhCkPCFIOELQcIXgoQvBAlfCBK+ECR8IUj4
QpDwhSDy04j7aRD8NPH9PcHfu5z64Nn1NgWwW+9s1GhFLr2u/t7bPaYCP017
LT98KxvWH2rWbdM+jzY8rj076JwmH9NqR9+npiFwmcOwd2F5dMsw3cndQoEt
D7c5f52g6bdxS6daD8yn7j6fJsZnKdB2mdxihyIU/Tfre49yyie3K9e7T+ij
xGN+H89ddB+vxHvHjVH3o6mjQcSiYVb55H8m50aOSoHG19Tm7bulUr0FGeOK
SvNoW8PB76+tV6B7SetWfnuzqKVZobqRZR4lLg5Ji42Rw2X7xwKD+vn0c+Wu
FomXcqn3Lferi39WYEDyrtE2fZ9T+LKmLlOyc2iYTzVDecsKmD76E3p+Symd
uZTyblGVHDJ1SL7SrnM59Pl9vPOi+3gjLf1bmtzIwTs7f4dJlVkU2+TN8q+1
FKhVs+GCxbHpqO0W/83FPZserZz9wSBB896Hj5q2sM0z9HaeZ/Ohag41sbnm
m7BYUydj76/ePViG2gV/Aq5a5ZCy38JLKfFK7OD36AxE9+iWXf/efdueFPJu
6tBsX0Y29V021P5+ayUsS7OMGk3Moju9FzhcmpJNdXO+vHdYrQBZucVHfcoj
H8+166wCsmhESDu00rxH3ZYuTt+MnlNoj+7xk3WyaP2RwyPSvStwXPfeWM89
pVSv0sUkf0wmvXtk2neibzmarT7voQjNwHOzw5ObmGRQWhX9XlcHKVH2a9LE
OfIEhK7aPSvUM4NGO3796vFcidtLu+/dpuF/JvsT0KUig5SdBsgdp6jQlt9P
myu6n3b+rt8xwxpZZHgnxHVjpwxSuPULX6WjhGmraWd2P8ujpMOrbz+9nE7L
vU+nzO6uwOKdVcx36j0nl27eFWOrp9OPg+2nbu8nR9yUmMI+e0tp2p4M+WHb
NPqUc+JWv14VqMXvlTUU3StL3ZLU501wEub4fb47tU8KXSpzelvVTMPz/U5F
dN3zBPUM5nuU+//f9yWhY2KfqGDA73c9Fd3vWnRvR/5vtzwy6GBgqwxMoli/
nUE17yrgFJTTeey3IjpsEzH64ONEGl/qkdJOc64H758SWaCpt7hFcycd9U2g
j163z7l6VMCJ379aLrp/teNHUeOaRlFYZt7XVT02jkpMVE9mtlYLv2vTB/F9
J51sqz9hRfTr94476BBDyi6bqspbK/AqPHRr/qJSaveo0WzdadEUvObuwqJq
cpjze0f2ontH/N4CPRbd5zm1ocLkkFkprbbwjRqyOYxeLZXNj7DR3jMhW4n7
J7ai+ydubXc+CtEpAr3uvtkmzxch+o/NRoco0Gv748mrbXJRfLO8+FP+PTi+
iuh9WqbEoYHpI3YOzMCg2+8y+wX7wcvCqGcDDxU6JD33rTXtGc56p7d6vfA+
Hi3rl7Vqsho3jo499MY4DLsGLftrl3gfcwo8siKe/N/3ROw+yRDRfRKvmDbd
WtrHkuXgDPt02/sI+mphdGCDGtZX458bF6bRdLeX2301/+/gGZ3CtqWqIO8V
9WhymxwyXmR6qW7BPdy3mWLR7ocSTa/mXvF9WUB/mgU/7ajZV5GyjqnbLwV0
3Vy6HjQqIcep+zrIw+/iTX+cfP5Sjn4NUjt23FtGlTd2FeSd9cGKAw4P08Mr
tPdGwvi9EQF/M/3fWzMzc/Hc1kMv4Wg4qnRefK6Ohv+U3Gk3p3pMBtKvKhur
7CJgPG6vbb25Gt61rMa4xucT8LJ6+3sN2xBOtOq41LiRGgeTbau/04nAhZ9e
yktHCJdd4p56HlZjCr/vYS+679HHZGW7Q000fMCk+4zuNyJQv2N8HZKp8OrN
rT4mNtnUcf3l/dUzwnF3dXLfZLWG3wZEBocbFlDCup21mufLMG71SfmMnwqM
nPKsourBYooz3JzZNDYMBx64upqWy/GQWhldMS6jR5edmzvceIy3no4Dh8RX
wILf3/ggur/ht+3v8M1mmfhYp3j1k4Ox2NglJb3lHyUy7zyscedJIvr39nvZ
r14cmk77LH8XoMJk+4L1fWdF4t2urPkjl8Wh7vCxy9OM1TjG71csF92v6HzT
8kgX5yy6dOtv8doxsShv5ljolKjE9V6PQk4syqdq13a+1T0Zg6gjSz5uLlUg
XHd4q3qxz2nLvDbLdRKj0VmvzqDleXLcH/ttyYi8UqpVfa/s3rcoNDA/XVUR
UYF2/F5ElOhexFOzPWubJSVhX8PaB86NSoFreXaWG1ToYTqx+MOZJ0i72XCB
a3gKwgdstO4fqUIDfj+hkeh+wrPE3gk/nfLoz5C+wzzOJOHvA2fdnX4KpBVE
hlb7WEQVB93WJJxLRIdey5/d9pfDLqTBwN+bSunaoOtUeSgB48oujfnpVYFm
/P7AXNH9gXvq72FnHj9FyLzEDqNLM+B7vcXGsSYqJPHf6/P47/VL+e/1h4t3
FQTXL6JmTgcMxuilY2ay+eyXW+S4/u73sHo1S2lP2elrzxzS4Jh79OCPDRVY
x3837yD63bwj/z36HP89OpnP5eYLL1ccaV9Cc2f+mvnpQib6zLxwr9JIo0PZ
fId4vj/hv3uminiRiEdpf5cUxYEQR/Q7ppZ3ieJrf1cV8Q1tnNnv2l/eHukM
zxXef/2v51PJ2Ys/Fml4ZjO2L8xn+yJhX1vT3OUBc8+iWa6N04GNOeSfl3V+
3xclepTV2tzM0J8Ouacquq3MoeE7puplvlbiGsMZexnOJODszN4LmrP3QrP4
e+mb23hwZB8v2Dweun99w0yqTh1enNPo3GkTN/d7ZXqPusR2avq6biaFtbKS
/dqjQgirBwpm9UB3eT2sZnWFG6yuyJzXVTKrQ8hZHZJQh3GsbvGX1S0JdXui
wfq42CW3Ma2r2anh31PI8rDjz2fV1GhsenCYa/xtmq7yisv9lUI/2ryPHa15
bszOC/HzQsJ5SWDni/aw80Uu/Hzxcwp+TqkhP6cydq6xlZ1r6sLPtSfrA+B9
gKJ5HzBgfQOXWd8goW+kvdt/fPGje7htmTy1r1McNX/9x3HfcjXKus2v/Nbw
Gm14FeR70D2OfJQLvF+uU2MG61dUzvoV1eH9qoj1N+rH+hsJ/e0h64f0gfVD
2sD7oT/rq+B9ld7xvjqc9WE8Y32YnHgfbsv6NhJZ3yahb5eyPo9OrM+TL+/z
PdhcwGg2F0iYCxfvH17Utv5DLIi8XufSNaL80zG+d33VsM+dlThi1HlKPrnm
4YAwogNnjwc5Rqhxjs0jOs/mEV3i8+gJm19UxuYXHefz6yWbd5TG5h315fNu
HJuPVMTmI/3txOYjn7Pgc5aEOduCzWXwuUxv+VxuxOY4/rI5TsIcf8vmPvjc
J2HuWzGegBmMJ9AQzhMuMF4BzisomPOKDfy+8RDRfeMj2WX9LScfJk+jMd8D
39+nosETpmxTqxHM+AztZnyGBD7Tg/Ef4vyHQjn/cWV8iQYyvkSenC8ZMX5F
nF+RwK+OMT5GkYyPkcDHvmf9kw+us3wg5HOS8UBwHojXnAf2YO8X/P3Cib9f
H1YPxOsBQj1wXgrOSyHw0ueMx4LzWKg4jyV2XmDPzguE86Jm54tusfMF4Xzt
Z/yZOH+GwJ9NGA9HPOPh+CTwcMbb4cp4OyZw3r6A8Xx0YDwfAs9XD/mn/8Ca
9R8I/cef9Svi/QpCv3rG9AVxfYFfXF/kMT1CXI9A0CNc14DrGgi6ZgHTQXBl
Ogg/uQ4azHQTuG6CoJvOMp0FrrOg5DqrL+vn4P0cQj+fwfo/zWb9H0L/f8z0
HXF9B0HfvWN6kEKYHoQZ14OtmH4krh+RyvXjMaY3wfUmBL3ZkulTPGL6FPZc
n4YzPQuuZwGuZy2Y/gXXv6jH9e98ppfhw/QyBL3cls1HHGbzESP4fAxn85T4
PMUDPk9XMp1OXKdD0Olgup4Mma6HoOvrMR+AuA+AUO4DmDHfgN4y3wAx3Dfo
x3wJRDBfAsO5L3GQ+RjgPgYEH6ML8z2gy3wPJHHfoybzScB9Egg+SS7zVdCB
+SoQfJW7/F7ccdG9uHLGQ8iL8RAUcx5iyPwc4n4OBD9nN/N/iPs/6Mb9Hyvm
FxH3i3CT+0V/mL9E3F+CPfeXPJgfRdyPguBHie+tNfrfe2v/8bXSE2b59b9a
gJXj9httssolWYByYnWfCvT89qaf47Mc3HOtl3/ncy5t3/gtpP9yOTZ3yVg8
4E4GNhzfpjfsYB696Ls883M9BQL2j1A/d05CT79ziPyTR80Kn4d1OqPAo3rH
Giy2iEKnMXX6G87OJ5lb8vZGlQp0V8WVuW8PQEuLSh/rE/l0yb1+x6rD/v3+
VOx3dTp15NU26yi6ssbiWpM5+ZSzK33rLs18idy66kxz9yQ6b1g2e0yVfAo/
XePWxNMK3DpzoVJ2N4OaxgQdtDycRykvWx6vqKvAqs4n9Vcm5VD6wZWefb/l
Us8P2bH1lskxbVRc3e1eBVT9xqAds6blUvj8mUfT7/z7nanY1xrwQ1bH0yQX
v34WGI0qzyLZ3jV21ko5iuTZ/U/XzMTEsJEVPddlU2Lhy5DiywoMjnlk6N02
GdYTv+zYX5RN8roV73dp6uHhnvxKj4dRuN+9Y/OtRjmkGzfA6cMlJRpsWOse
9TIAbWUVf2su0eR7trV3vdJ/vxsV+12TzKIcj/ZMpjOuh+sYlmbTpcBdXUsM
lXjfN0BHXT+TKvQaFOlvyqZBnzOdXlzUzIWfNyPihuVSg2a3DoxUZ1H+stx5
HeRyZO8M+9RHr5D0/bdsvT87i3wHZT8a31mOtF2+CWt8iqln8vUKh5BMajo9
b7pyUgXiv1kNNp2biRl1+z/X75FB612ufZqsr8R9n6C3M64lY2ZCmyE/XDMo
KW9iZXyIEg4b3nzc3zgag+656jzMyqDjbrb6s3upUL3PpBXrxwSicemthu46
mWS6pdLCZtO/32mKfTDnpAfr7Zdk0pTnD29FGWfQtKSS7HManWv6a9+nQM9c
UjRdnfctPJ12zb946cFiBWbX7Rlcxa2Qjhw7XhJqmk5G+W3bNDgpR/nbOS9T
9UvoS2KSx3XfNJrd3eZQyIMK7feVYh/s++WEFUUtU+CgrH/Xt10KGa8OHR/Y
W4VC5zrprxZF40SttSXGF1Ool32NH7JbKszxPRQ4/Xwg2gT/Xm71LoWanEus
PfTjv98/iv2x1x4rb1Z8yaVgU/cGDilJJDu8M6TNMwXOt3m35fS7Qmq70a/b
ho+J1PrG/Qbpajls1lZZm7W/hDzc69fZXj2RQiz6/QioIdd+nyj2xxbITznJ
bkRjqbl6Vc/hcdRn4ao9cXXVCKqY5T7leSDM1x2YemNnHDVafXrJ0Nlq7XeC
Yt/Muplx+JP+RXT1QkVZmwEx1C7ZIGrzUAVcxv3Vn5leQvK9Q90f7Iimv78P
TmxkIdd+ryf2zbotHeW7rUkQ8k8dPvDpMlHVASunTryp1n4fFyby0+rX61tC
NUrpqeOAVs8OhVHOfZ/dg3fJtd+jifmh4LMt4j7b6P8fn23HrgmeUW5FyF9d
26vC3xddTvQLOq/pY0nBr6JXuOSh/4c/79Sn7uHHwwdhJns1c/Ck6dKAnllw
6fDB/vw8P3T/PW+7g5UKoytPVS9TpWBNy9U2imr3MdTwqLffbxWGNE65fOFH
NBKW6MbbOd7H5cr7Wc771ai5Uc+q+8Ag7E0JPfYk/T5y0vad+JT57/dcYv/N
0KUkx/97NJ088T7OctN92O5rcdpDE4eObejWRpVCZXUVxxLlfiiv3NA7U/P/
1nqsG7C0ZxZltFhUt+NwP1QevqtzW5NnwNLrP/q45NH3QKN19dffg6X9kg0r
Nfu6eef1gqtuRZTTy2Cdg4svam5+PTxBgwMGjOuySoPnftmcRjqn72Jf175H
ul7697utR6LvthbqrXlrbZeHnh0vr6hhF45pq+76HJitRJ95L0siG2chv9oh
/bV9IzDkflhz6qqCHjWvuyUmBden3aqhzIpA/fkT1k7JUOFtC6/a14ui4dPQ
On/AVA1PnlnUqNX/fVeVN/aAmW4Quj007N/6KuHnvtuW/W/++x2W2Jd7cdOq
s19kCnm8nhT4MDwChyt7OP7QxB+x2P5wfMMs8hlvde5bkwh0nNc7+Eg3FYLr
ve+SsiqPTEZOfdTNPBytV63ptXSOEgcWNJp4ZlUR1f39M7zGMhkGWp7qXnOz
AsdtKs+d0NRnruvBQVU3hSGxXe2LtzT1OVHClwvr+eHkgTeZ8Ipa8TRJo3sq
Y8dsn/RKo0OPxh1q6ZiCJe9PnK1aHgvX5/UOermpYNdr1q7j96Jh8XuiY8To
ONz2O3ytjeb82gTP3uL/JhB6I2r8PLYrDt0D5s/X1Zxf4XuoFSK/7uKAl8We
ZZkkf3Wh75y5sfisHO6h90aJnLEfGzoMyqNDavOhf2Jj8P6xLFipp3n+pbJ2
iXERLQuyTrLW6AvPi9WdUoYpMHaSteuDtBJqPWOGZ/T6aDxy2ekWrDnv+hJ+
3Z7CIvOAril43Od726m9UrDtQBXLZE3//535p07UWk3/3HBuURNPzb49Pj8o
vamCSaVN0tsbgdg5d7pNq/IUVFYW/qj/8d/vjMQ+Xuwkq+PX3ufSp5r6yzqF
JMG0bqsPdxI1PCG2mtmH14Xk7lls17osEf1/Pclz/yDHj9Vtlr/dV0IdXvae
OvJXAi5/zFpxpKZc+x2Q2MerPXev4Xf9aJw7EGxolpuBO0bOp216qpBT6LMi
1DoQ1Zv4H3ypk4mTO+L7ddTML+F7nHzR9zjJlbta+BwqpMRXIdc/9EvHRp3x
w1qflmPV9L5lV/RKyM95quv2O2nIeD51fIh/hfa7GLG/t9k3UjXkSwBi/H44
Wi3JwaLi2ntSS5Ta71DOi75DeR3U0frHnWJqEjDpa0pAJmrY375XZ3KF9rsP
Mb/9k7cgYPzJOf+558/joCmLQ0KcPx8rZw9fbCPzEt1j53kSz5NseZ58v+D7
JWG/HB8kMHxIwMd9QdnVhEEz/3N/m+NPHH8S8K/D3hedZe+LhPfF3zv4eyfh
vROrExxjdUL9eJ3wugKvKxLqqn584RaF6XTZKdE9Z163tIvVLQl1y+uceJ2T
UOd72bmgUHYuSDgX49j5Aj9fJJyvXHYewc8jCeeRn18cZOeXhPPLzzsU7LyT
cN4Nm6yp5e087T/3h3k/Id5PSOgna1j/oQms/5DQf3i/It6vyI33Kxnrb8T7
Gwn97Rjrk8hmfZKEPunE+ip4XyWhr4awPgzeh0now7xvg/dtEvp2Gevz4H2e
hD7/cEjRqMZmU2X7Rfd4+RwhPkdImCPv2NwhPndImDt8TpEXm1MkzCkjNtco
j801EuYan4PE5yAJc5DPU/B5SsI85fMXfP6SMH8fsnkNPq9JmNc12XxHOpvv
JMz3cMYHwPkACXyA8wecYPyBBP4wYGfR8t5uU2Q1RPdvazF+QpyfkMBPBjM+
Q/GMz5DAZ8Yy/kOc/5DAfzhfIs6XSOBLyYxfEedXJPCr7YyPEedjJPCxMdvs
xnVuNVlWU3R/tR7jh+D8EAI/PNaxn7NBN4v/3MPk/JM4/4TAPzmPRQXjsRB4
LOe98GS8FwLvXfe9QdXl3uYyU9H9w0DGq2kc49UQePVCxsNpCePhEHg45/Pg
fB4Cn+f8H5z/Q+D/b5heANcLEPTC7abhg0efGic7I7qnN5vpEWrN9AgEPcL1
C51k+gWCfvnB9A7tYHoHgt55x3QTuG6CoJtsmM7CUaaz0IfrrKFMl0HOdBkE
XXaQ6ThwHQdBx/mfXjj0ecI42SLR/TeuE4nrRAg6ketKGsh0JQRdyXUoTWc6
FIIOfcZ0K01nuhWCbuU6F1znQtC5XBdDj+liCLqY62jUZzoago7muhtyprth
wnU31+k4zXQ6BJ2eF1t3zMC642XXRffQuA9A3AeA4AMEMN+AuG8AwTcYwnwG
msZ8Bgg+w3PmSxD3JSD4EtzHIO5jQPAxIiV8JGvmk6Aa80kg+CTcV0Ea81Ug
+Co3mA+DJsyHgeDDRDDfBty3geDbdGQ+Dy4znweCz9N1qtMTM12L/9wr4z4S
cR8JF7mPxH0n4r4TBN8pkPlUxH0qCD7VFuZrEfe1UMZ9rV7MByM/5oNB8MFS
mW9GK5hvBsE3i5T4nTRS4vfN/w8GyvJZ
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.20000000000000007`}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 14->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.30000000000000004`}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 15->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS
ihaixa6ESJsWkZJSIW2/z/N75o/zvZ853/vOO+/Mvec858whHbo3vynPsuxO
/kTGe/nzNlwRXg9PS1n2d8iyP+Dp8D/wvthWrBpzyjBuxPaHD2Dchh0Kv8f4
EOeZCVeB/8UOgffmHCuxU/QdjD9jDeAjdW7sdrgCc//CDmD+PoxbsAPhP7mG
D5izi+PDscjcY/AfBufw0XAleDNWFd7E/JnML8H/quHbgdXAX4Mx4TsWrgr/
hx0GH8i4XeeGD2UMzDkKHgnfAT8Pjwq+Vy/Cg+Fb4JHwU3AP+Bl4KNwLfhY+
nO/fjN2s72PcjvXT55lzH+NrzHkBvhceD78DPwlPhU/UtZfIskE6L/4+jC/o
9+L/C+vO8eP4b2Qciv9ofNuwuzmuqeeG3abrYE5fxpf0u/BtwvTQj2L8F7sL
PoJxK3ar7injf9g98GN8thvjED47BO4Jj4InwoPhafAhcKZnyFAO3oRVgSPn
WIDV0LPBV5qxHv5ztEbgi+HA/+djh3FcgvE7rKb+x5yjGJszJ+H7FjtC14y/
FGNd/BfBR8LN4M0864+ZswfHOeM32OFwKcYfsGPhMoyLsXo6L5+ty3gln20G
HwdfAe/B/xdix3BclnEJdjxcnnEZdgK8J+MirDZcmvFHrBZcjnEpVh/eyPV8
CO/WWoY/gkviXwu/B/+KvwS2HNtD94FxqXy6Bu037TN4O/ZT+P/tzSLjMqwk
XJpxhe4FvBfjSt1feB3nn8r5/+S4AuNy7EQ+/Cf/+wVbje3EFgfv97KMq7A9
M11Elv2O7Q3uwtbClRh3YL8Fx4Td2BLtH+1lxjVYWT1+xnXYPnpejOuxynB5
xtXYXnBFxl+wMrpmTvATVodrO0nPjR8+BD4BTvAT8FLFIo4fhZfAb8GPwIvh
N+GH4Ts5X2vG+zhnPXyd+d8kuD7cBZ4CHw93gicXe+o6+P3M33Wtngc8i/M8
xXm+gPvCV8H94T7wlfC98F1wG/h++G64LfwAfA/cDn5QMYRzrsOu4PhW/C0Y
78bfC74M7gv3hi+H74Jvg1vC98A94GZwH/hBuLP2N3wc52un3wy/i/9+/NPh
hvjLca+e5fhC7XvmzMd/NjwZex7/Bdrf+OfhP0vxAP4MPk3xIzo+n6l9D38K
nwLfqDgLn6o4oXWcOXZdAb8Knw/3hb+Gz4X7wF/CdeC28AS4Lny1nhlcC56A
9ed6zmO8E/9X+GvDbeA3Mq+BG6J/VwN4YnJ8OYfxjujncjLcDZ5RcCl++1Dm
HKz1rmep58H96aS4xZxH4a7wYPi14LXzDvx68JqaWFynNp1y1SP4r2d8Etd1
8AXwzYpvzNmodcPxDfgvZuyBvyt8EXwL3A1uBPeExwevzbfhgfAN8FPFmox8
1+O573NpeFju+7wnPDz3s96NDci9bnP8j+W+t7uwB3Ov84B/oGJ68H19vbif
O7EHlO8Y1+sZwDcypzFjL+Z0h5tqbSpf8/+12KWKg/hPYmyPvwN8FtwV7gif
rd8N94Sba8/B98Htdc/ggzjHH9g12hv4OzIOxN8f7gA/Cl8Lnw93h/dX/MPO
4Hg/xjVYQ7gzc87V9TKnC3wefBN8E9wE7g23h8+Er4M7wefA3eDKnGM1dhrH
+zL+gp2u58ecSxhvk5bAtwo7tchxrVhLr2i/SJvgu0gxEP88rDrH1YPjaE3c
DzG3eXKcHQA3S46/Hwfvs8+lAfC3TdZDQ+Grk3XMELhdcl4cAXdI1k/D4GuS
9cpwuH2y1vkX/oNznq54FZw3zoBPV6zVHsq8jyqzBl7muCH+coznZ94ve+N/
UbE0WPs0lMbgnDcm5+AX4Zu05uAGwTnzTOY8j79bcn4dA9+QrJMGw1clx/RB
8JXJeWIe/Hzy+v4aHpO8376Cn0veSyOC980Yzj8f/wvJemJ0sAYZh3948N59
Dn4uWNfouXzD/BeT9c2TcOvkHPMG3Cc59z8Ot0rOT4/AlyfnmzLcg4vg17X+
8LdIzj2tgvXFNZz/YfyXJee/gXDL5HxWM1jnHsecJ/BfkZwL9wvO2wfj/wL/
qOS1Phq+PlmDPgN3TtaRLYM1y9XMPzJYA0u3HBGsqetkjtv7c62v6Dfz2V46
1rNU/me8hDmv4u+Nv4qevfIqY1P8F+ia4Evhp5nTMVl/94N/xRZonzI2StYQ
itv78l1jc8ftfeCXtM7gsvAoxUdsBZ+poBzEeEmy5ngAbpqsUe6HmyTrgP5w
42Q9oVyzH+cZxzlG4u+UrK3Hwj3gSvpeaQTGJpx/FP5rFX+1vvGXV77i8CX8
N+OvwPHL8C1wRfhZ+LpkXV4nWFs10JrB3zW5HlCOq8g1jIFrB9cKJzJnHHN6
am/ongbv71bKC/hvT97/TfBXY2yBvzF8IHx5kR8rcM7nOB7P/Ns4Plj/C9aY
bZnTFD4Ibgm3CNa87ZRrmH9Hst69LFjntlEuDj7HhfBc5gxP1hafwk8n64lJ
8P3JcXAq/EhyHJ8GP5ocE6fDA5Nj+rtw/+QY+jbcLzmOT4TvS46VU+AByXlr
MvxAclx+H344OYd9DA9O1i4fwU8m65W34HuS42/P6P01h+t/E74rWU/PgB9L
jrnvwPcm548P4MeT9U2/4JzzMJ+diX9Qsjb6EH4iOccoB9Ur8s57+B9KzrtT
8T+t68K/Ff/s5Jh4rDQmY338xwTHtuOl/YLX3Snw38yfkxwr6wevhVPx/4N/
bvL6qxu87k6SngxedyfD0+CRujeZ4/Mnyet4p7RP8lrZDn+evCf/k85K3sPS
WnuxfkbAu6WbktfKycF7/SxpLfgA+BxpsOC9fja8S1opeV1uk0ZL3v+fwCOS
NejVwTr6Wua3C65LusCTg/WCtNyUYE0hLfdmcG0n3TspWC9IU00Irh2lmX/k
/K8l141vBNeI0s/f4R+bXAeODa4Xpffm4B+WrJt/kqZLrm/fCq53pbe/xP9s
sj4bFKwXnlaMDdYpI+BFzHk9uR7+HH4mWUOMCa6hpT8/wz8yWX98C7+cXHsv
gF9KrsknwH2T67pxwXWw9PMrwT2Gtwr9oFpNekPaQ7Wd9Ib0krRD70J7SJvc
Wmgh1YLSG22Ca8pOcNvg+q9zoa+ka6Q3rgquIzvC30trJPcRqrAWVur+5taN
0izSZrPxDU2uZxZKayfX/D/A45P7DtJFqueko2bhH5Jcn0hfqY8ivfpQcP0x
KLNeld7pWehV9V2kXRXztYe1fxfgf0HPrcgjC3LX6euxjdga7A9sE/ab1n/h
/7YYtxS8rZizAivFOX9WfoI3YH9l/y8vs984/6XJde+6zHXp6mLcjJXPrEuP
Utws/P9krl3/KY7LF9+r6/i1OP/f2O/F928trmFTcU1rM6+Ni6N7LAfx3RuU
mzPXy3NzX+dXwbXUQvjT4P2qeurL4Nz4PTwvOA/8CH8SrNlVWym3f5M7v38N
j9Zz0zVx/jbJ9fzG4np1P5fjfzc5lq0qfsPKzP2Bmbnz78/wpOS4o7Wivlu1
4vdtKp7JluJerC/uwYbiPs8Nri1Uo2mPNIruNdWQxsR6595rraN7Tcqti4pY
p7z8YxEDpW1+KuKn8uziImZKHy5RbCtixeX6PZlrvR3JNar07Re5e3Ta+6dH
98Skhz/L3VtTDqoeXf8qblwV3VNS7jsounZWHDg1urcm3XVadA9K+a5adB2t
uNQ4ug7awDiDa9gZ3DfoEB23pck/z90nrM7/N2BdcmvvL3P3A6U5z1NMyazl
vityivTMt0VOOUP3Tzkgc4+iIzYrs+49K7pPKJ3/FfNrZe5XtI/OWdrLl0XX
ntLMZ0f39LTfm0fXp9LV50T3GKWZz43u3SmGNIuuK6tI82IX8h1zgutg1dQz
guvFuZn7YNtzay3VWZWj84LqoErRcUm12L7RuUP90mXMr525Z7U0t0ZVj24H
3Dhzn215bm2smmvv6Bio63kwuWZWDy3X78RfUnEruZenumyf6Dh5Pdd5cu7a
WT3hinpO8O3Bv6kfXAn/3cl1qfpsKVqbqbe2MHddViv4OZ+QOf/+mbuWUf7d
kLtuUk33d25tqVy/Jrdu3AJ3T9YNyq3rc9dK0gm/5NaN6nt/nVvzK3dvzV1n
Ke9vhs/N3Jf+Pnc80drrktxrVu7ekrteO001STG/EVw19/3ZwZxbk3O/9Mzq
3L/lg+A+gdZYa/jo3PdHvdBdueuCTUVsU0yeoPyG/az9ohoJ/iZzTFXMVKx9
jPOv0r4qWDlIsfdV5cPcPcbKfHY8UA5erfuAzdb+Cq4VlsDTg3sPyh3zg7X2
Iu1N+Bn4O/jD4B6eekozg3vY6jvNDu7zqV+0TOs9ud+t3u/u3LXMD8E1xHKt
+eAad2nmfma56HpK/diy0RpbvcSS0Xpe7xTKR9d36v3GaA2vXvTO3HWT+rcl
orX6wuB6aFnm/m2ZaD2vXvFeikeKn8H19GLFuuBaTfdZ/eE9o/W84q7yj2K4
3qFczP8WBb9Dmcf86plzoOYp3kuTHxjdD1Q8KV/COUP6/JDofqPq3BDdk9Ez
0vl0ftXyK3PrQ9XsK3JrSPX2L+B4eOae1RnRGkD9tJIl3N9U7b8qt87Uu4kL
ozWY6qBtufvh6qc15PiJzDmoR3QtqRp8du73I+oJzMn9PkW5b37u9zvKL+OS
33+oF1onei+rR9QgWvOrpv4493si5cFboteqanWtnzXF2uga3VdRDfUf/taZ
69mJufvSqit/z/0eYQDX0Cr3NUv7lYruEak2KY1dn7l2+zd3n1815m+56y/F
gVnJ+1N14jrGRplrz7W5+0J653J+tEbVnv0ieQ+rNv8r93uKNfABJbz3VCNP
yt0PVwz8PnkPV2V8Krnnqxw0OrnPq55tpRLWYeoDbMr9XmNYcI4anbkOOjS6
162+x0fFPVdPZlbud1iqH0/EhmXuD/eKzgXqB54EP6TfFZz/1XdV/f5u7p6/
6rv9sdsz16T1o9/7qNY4Ifodk+rKKtE9ar2zuyS6tyP9f3x0n1Nxe0VyfFev
7P3c7wfVn5me+92c6s3Donvs6pt9mvv9kfoMk3O/O1Bte0R0X129mmm53wmq
Fj48ug8vPTklWWuqRzc197snael60b1fPRf1QxQnVW8eG92fVG1bK7pXrNrz
mOhepd6dNY3uR6mGrRrd89Q7sibRz0K67v1kHal6uXZ0r149kym5392oTq8R
/Y5A/aUPcus3vXdryfHYzLXMKdHvEPX+rkV0T0x1dE1sQGadXze6L606+ujo
vqvW0u/J6149rhm535P+D58IvOo=
                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.4000000000000001}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 16->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ
oWWkMspO5LZFUZGG1etzz/nj83ue9+s833O+v+95vs/zPUV7DGo3MJlIJD5V
mVWHjInEITUaLsyQSDzP2ssH1Si2gC1jFzIlEjep8WxZjFP75SyqNGsht1RX
Oi4Hq8h6yH0deyf7TD3ClrCV7Eb5DdWC9WNDWWf5sBrHlrJVrLC8VjVmfdgg
llfO5zPqsUFsBGvHDqgH2Xy2lJ3XTxpXXNuBdWEtjdmrhrCZbEH8b/oZjCum
bc86s4v6GVkJbUfWlWVx3JXsZtad9WFn9C/yQtpWrD1rJe9TQ9kstpCd1b/E
btC2Zh3YufgivF8RbVvWSWxhzB41mM1g89l18vXG1WUD2XD2qv4jcV3lF+P/
ZL/5c5kV1rbhHVkeOa9j67ABbBjLzq5ilVhP1o9dxa5mVVhvNoBtj2vEf5Zz
qPzsT7aSFdU2YC3Ym447wX6Sr1BZ1WavP8lO6CdUHs1HbDb7Vb5GFWQfxjVi
v8g5VQH2LvuBfS9fr4qw99l09oN8Sb5WfczmsDMstyrEtsZ1Yz/KmVTeGCtf
5xxre61/eq5t0X+Kn5ST6jpWUH5NNUhfl/7sBvl11Sh9XQbGVyZni/uBdWW9
WA6Wk1VmvdLH5mTXsKrpuRvHjpVzqxrsXnaPutq4XKwauzs9xwuxNaph+v3i
+8glX2tcTdaXDWa5WR5WK30fDWF/6P+X/0NbnzWPe13Oblx51o31ZqPS928Z
die7Q2U0Lisrx7rIPY0rzQqwW9jDbDKrxT5SPdh4NpX1lI+qKWwVez3uGYtM
NcfOYGvCVE1jPlR3sXHyFONuMeY4+196/sQ8qihvUXcaN0oeb1wleavqzEaz
CaxazHnH/yfmHJvHerAj6vGYr2wNayYXN+4+9ixbwWqzj1VPNoFNY43kT1R/
No3NZvXlnepe9jibwU54r4KqExvJ7lc3x1rAbmeT5enGNZeHxpqgPz+uTdw7
8i7VV3+KcTO9NjP9frexR9kkVT3WDNY95r8817g6bIfqxSayJ1hf+Qv1FHuN
bWAN5d2qH5vKZrEK8mZ1B3uQjWND4rqrZ9iGuHfZYPmYepq9xd5nbeV/Opf7
2Qr2MivC1qkm6bl7H7tV3q8eYM+wJey44/KrpsnUnI+5PyltzZKpaxfX8LJ+
ZlZKe5vc3bFJ73UFK8s6sx5sfXq+HJMzqyzqbKzXalisM/IcVS/WKnYPmycv
dmx59r7qyEawh1jduF+Mu5vNZYtYFfaB6srGxvmyNnIp40ay5Ww1a8KKsUFs
MVvOlqfPZXgytVfGntnauJJsBHtBfsm4S/qZWEltJ9aNNTXuRhYb9SL2AqvM
tqkubAybyKrK21U39hB7lN0lf64eizWAvcYWxR6j+iRT1ySuTT5jXlH/ZnfF
9xHreMw79qWcLYq9x55gx+ULsd6oDewx9jW7KvZ89g37LfYVbR3WiA2Sa/vc
eWw7283WZEqtBzPZ5phX6lv9c7F+auvKjY0bJtc1biHbyfYnUvdQHbaA7ciQ
up9O65+P/VHblLVlp/T/in1P24S1YT/q/xn7gLZxfBesv1zD+81mW9kO9p3+
77EXauuxJmyAXNO4OWwb28mGs3psEdvFDrDRcR+wF9gBdjTWWNaYPc/2syPs
wdhP2DK2j33OxrCmbDk7yL5g6+QGagnbwz6NdSzWTGMP6583RjcxIr5H4xZ7
bTc/yEay+uxZ9gk7FHsPa8ZWsEPsGBvIarG57AO2iz0Q+w5byvayw+wn/T9i
r9E2Yq1YMflN1TK9r8azRR/HnWIX5ZtUubg2Xv+ZXY71UVU17sv0Plg9mdp3
Yv/Zr3/auEv65VUV43azH9k5uWQ4yyqvVv/y2q2xb8UjhvxSrE+sOWvHNnv/
s+zKZOo84nx26f/EftcvFedjXAl5g2qdTD1fxfPkcf1lsX9rK7AarKS8UbVJ
pp47R7Jt+ifZablInCP7Xv4uzsdrH7E97Cb5PdWBDWdj2clYQ2JP11ZmtVlZ
+R3Vjg1lo1k5+V3Vng1jY1hx+S3VKpl6rotnwlLyJtWW3Rf7ESsjv61uZUPY
KNZY/lQNiHs71knWJf0Md0ourG5Q/eTqfJZxW+SP455OX9McrDarFdeLXWAF
k6nfAPFb4HCsXSypLSaXdexX+ktYNm0ZVol9rb+UZdeWZZXZZ/oLWQbtjawM
O6S/ICa7tigrrbtH/2n2p1xAFWN7Y89hf8kFVfHYK9ik2B/ljOqKeHZMn3OB
ZOp/iP/l81i/WUZt8Zi7xm1Kz+cL6WsS1+ZLrz/HsmpLyxXjf5OnqcL6edlK
r70d+27MBflaldNr2eSXVQWvtYt5zzbGMwX7Rr5a5YjPjecC9q2cK9ZZtiP2
JnZWzhPnw3bGvsZ+y5D63Pj8ovJ61TyZek6MZ8Ij+s+yTNoScS+w/PKrsU4k
U7/V4nfAX/qrYv/RNmQt2T79+ey8XEiViH0gc2ptei6ZWsNjLT+mfyb2am21
2HvjGSn2OpZbWynmC+skl3bsGPYSW8s6sjJsLFvN1rF7WFX2JHuXbWe3sbLs
IfYyW89+iD2W59JWZDXZF/q/sMzaKqwOW53+DTshmXoOjefR240pxx5mr8hv
xP6R3i97J1PPYPEs1tW4m9kktk7eZFy3WIPYo2w9ezvWP1aZPRHfP9vGXtcf
H/uyfDHx/598ibVsAjvCLidSv8XXsYnsKMugsrBf2Yssv7Yma8je0p/Mvoq9
V2VnR9mvLIu2KqvLessVfdhUtpFtYXezKmw6e4d9wLrHfGST2RvsHdaLVWLT
2Ca2lf2iv4Ln09ZgDWLdkMsbN5GtZRvZ3w+775g=
                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.5000000000000001}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 17->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.6000000000000001}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 18->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.7000000000000001}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 19->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl
4kFTM1IYFVHJEEgQJgEvI+Lo/kVEyxuKCDLo4CCOZjgwSr946Tv27fddf3sx
i8fn8fF1s7/1vd/63r32u9f373vaL757eo+6urr+verqen707xdPv3h5UfSp
7PvScXcXxW6VOvw59offeHt4446KL3nvfw9b/t6KGIf3G9RYv4Pil865bPSK
k9ri6PMW3tQ85v1IfP/L+n9zt99tjMeU87yj+PW7PHLiSQP/Gn9Sjn9T8d5j
jjzlqFGb4skl3qr4uHL+zpiiWtZA/L0lt5xRFJ3xnDReiI/F+J+l+RXfEfOP
TPEoPgXxnJniV7we8T+c7jcQvxD3e3ziR/G7wA/4DJZP8nxGeZ1dKovTeCHP
xNPoGS3kmfjkH33u5D1bnlSeiU8t41+rPBM/ot/VR2y97RXlmfi8X/Q4av3G
V5Vn4vvOO2bEmNbXlGfitz542renT+xQnokPwnjyTHwu5ifPxA9FPORZ7wvx
k2fil+J+yXPOz+IG8mz5JM/zdvnEpWNaeyMf2pRn4pen+YU8E0/zL2whz8Rn
lzw8pjwTbyrv93nlmfjkr779w3/yS56Jj0f+kGfiDR0/OuTGE9crzyZ+5Zn4
JMxPnonfjnjIM/FpiJ88m/ttIM/Erwc/5NnySZ7fmvmrM+pH9Kh8Pr0vyjPx
xvR8lWfiiEfIM3HmP3kmft++M4fWj1iqPBNP+vOM8kz8zuHPDZt440rlmfhc
8EOeiTdhPHkmfiHmJ886HvGQ5zz+hQ3kWa+L+yXPxG8GP+TZ8kmeTwdP1yW9
Up6JH5beL+WZOPJBeSa+IMUv5Jk4+SfPxG8qr7tEeSae9GSZ8kz898g38pzH
s0x5Jv4bzE+e83iaGsgz8QcQP3kmfifulzwTHwp+yLPlM8/nrtgrrRcmn7si
9M3kc1e8Or2PJp+7IvJH8nz+aHy6X8nzuQv3O70lz+eueHk5zwKTz4znHpPP
XfE8jM/zmfPPbMjzuSvOQDx5PvO6z0iez12xEfeb53NXbAI/eT7X+Mx5bo9Y
3w3P7RHri+G5PV4M/cl5bo94fw3P7XF2yjfDc3v8eeJHcp7bwc81LTnP7eD5
esMzx09pyHluj9dg/pzn9rgA8eQ8t8e7EH/Oc3uciPvNeW6P9eAn57nGJ3lm
/YF6SXkmnt7TDuWZ+NC0HinPxKkn5Jn4TdA38kz8tpSfyrOOT3wKeSZ+zYYj
PvrnjCHkmfj9GE+eiS/C/OSZONZr5Zk41mvlmfgw3C951vjBD3m2fJp8Fief
xclncfJZnHwWJ5/FyWdx8lmcfBYnn8XJZ3HyWZx8FiefxclnsfkMPRFHn8XR
Z3H0WRx9Fkefwc92+iyOPoujz+LoM+bfTp/F0Wdx9FkcfRZHn8XqM9ZHceoN
ceoNceoNceoN3O929YY49YY49YY49YY49YY49Qbi2a7eEKfeEKfeEKfekO7r
jR7BqZ+DUz8Hp34O5NPUz8Gpn4NTPwenfg5O/Ryc+jk49XNw6mfEv139HJz6
OTj1c7D1M/YvwdkPBmc/yHjsfjA4+8Hg7AeDsx8Mzn4wOPvB4OwHg7MfDM5+
MDj7QeXf7AeDsx8Mdj+I/Xhw/A3NT+NvBMffCI6/ERx/Izj+RnD8jeD4G8Hx
N4LjbwTH3wiOvxEcfwP8bOdvBOtvwF/SesT4dcHx64Lj1wXHrwuOXxccvy44
fl1w/Lrg+HXB8euC49cFx68Ljl8XHL9O+Ww8pe3k+hG9K8sOmPD51uaPVfBc
Wsg/8YPK5/6wXJ/Gh3z8Qn2OdryZPzjzB2d+fU+JM/4D0vjI+elDNgA34yvO
+MDxJn6N57D2pj0a6/tUuia+dvaY1n643xkNwIODc3xwxitOHjjPu5+aev+k
rYt4XY1/c8Ij52f8xBk/5zfzVOw8Zrxe18Rj5wn2ugM+M/+poqj5umHRtRv/
p+kPMurJ1ueLouaf33zU4xcVRWskzvHLpjRdcW7f5XFk8enFRfGh+uGbN14x
s5iwQXGOP/DZW/oN6fUC4q/q+IYn35lUFB2Kc3z8/QUbjujVhutu0fELnv/y
2GLCm4pz/Imr3zl1eo8NmKdDxx9TfOWcotikOMe/tcO2702fuBH4ah3f79gd
flpM6NR9oPXzOZ7z3HX848dN79Gh460vjfFi5ydu50Gc4sQvNn7wIA4/0j0/
VXH4F8s/nqM4z1fs80WeBCd/gs0f5KGOH17e71OK2/xk3tLvXTPnrKYVJ63Q
vCW++8DW71+5fJ4wD9U3nnLAxAemP6T5Rvz9zaffO3jOCs0r4u07rLlu8JzV
mj/EP/PD9ZcMnrNO84H4jM3jxwye06b5YP1zPnc7ns/Xzs/n2H08VbHx87nY
+yX/lh/ybPkkz+oP9977uQH91ynPxEf/+sVBww55WnlW//mN6XuOO3OhkOfc
x75beSb+uW8dt67yxGPKM/ER7w7+wfqNK5Rn4iumPHX0+o0rlWfrn5NnO548
2/nJc/fxVMXGT57t/ZJnyw95tnySZ/q9D/+2+YKT/tCuPBOftPLBLy8atkZ5
Vl966uZlp437i/JMPNVXjGeL4pXyvbtdeSb+YPm+R+WZ+KZSZx5Vnq1/Tp7t
ePJs5yfP3cdTFRs/ebb3S54tP+TZ8pnnc1c8eNPgiUdt2GjyuSueM/XOr1+5
/GWTz13xwH4/veDK5StNPnfFtI97VPJ87orpud8peT53wQe+zuRzV0x5uNDk
c80/z/O5Nj7P59r8eT7beKpi48/zuXa/eT7X+MnzucZnznN7nL//BVetWNNh
eG6PC3/9hzkrTnrF8NweP33ZtstuW7Ta8NwOf/4pw3M74nnI8NyO+/qj5DzT
h/+l4bnmn+c818bnPNfmz3m28VTFxp/zXLvfnOcaPznPNT7JM+/jgCOvvbqY
8LryTPzLN913R1HUeCb+iXkHXlUUa5Rn4qnOeUZ5zud5WHnOxy9QnnP8WvW1
7R/ybMeTZzs/ee4+nqoZ/4zybO+XPFt+yLPl0+SzOPksTj6Lk8/i5LM4+SxO
PouTz+Lkszj5LE4+i5PP4uSzOPksTj6LzWf6vY4+i6PP4uizOPosjj6Lo8/i
6LM4+iyOPoujz+Loszj6LI4+i6PPYvWZfq9Tb4hTb4hTb4hTb4hTb4hTb4hT
b4hTb4hTb4hTb4hTb4hTb4hTb4hTb0j39UaP4NTPwamfg1M/B6d+Dk79HJz6
OTj1c3Dq5+DUz8Gpn4NTPwenfg5O/Ryc+jnY+pl+r7MfDM5+MDj7weDsB4Oz
HwzOfjA4+8Hg7AeDsx8Mzn4wOPvB4OwHg7MfDM5+MNj9IP1e6xcRt74Qcev/
ELc+D3Hr5xC3vg1xx4cJ1oex442vEqyv0n086pME65PY+zW+R7C+h+WTPNOv
ox9ifLlAX8X4b4H+jPHZAn0e46cF+kXGNwu576T+WHD8sWD8MbHjja+l8xv/
ysSjPpXGb/wovV/jOyk/5HP8vq+2FEWtf5V8Tn36U+uHN+5amXTpiaee2/dp
5fNPl3y7Z2P9xyq7fWuX/9y45zrl81H45Kl/YIPy+dKqu0bUj+hXGfjsxcc9
ceDryuc78GlHNhRrjnv4TeVzl4P6T24es1vlqKt//MrOp7ylfJ4Jv2umydsJ
iF8yv65DGP8MjCefdyL+x8t8e035tPGTT8Z/avvKXz5x4Hrlk/Gn88TVyufS
xd+a1TymD/qWn1IdWJv19cxoIZ9bPn7nG8Mbd6r0f3fedw688M/K586VV3Zt
rN+5chvm1/wc88mDWpt3rvwY8ZDPIf1HnFg/oq/GTz5PeGzs+WNa+1Yew/2S
zyb4WmL09hHE/2Gpkzq/tCL+HR74Zz6rLkkX4r+mPBfTfJC+iP+PiF/zE/F/
rbzuCuWT8c8t52lRHWD8J6CPhTz3PuGO34xp7VHZo9TntcrzgA/XNTWP6VmZ
+mrjyPdWPK7r2qHzdl9RFD3B/+QW8nwczt+a0G+gddqOF/5bY32vyiGHLmk4
cfNzyvO4RfOHtDb3quxVPq8XlWecz1SuKN+Xl5XnzfTBTP3QB/GfdVG/ZRcM
WaU8D0T8d+NcnjwfhvgT/88ozzgfq9yF+LVOQ/yVkv85yjPjvxR9KeSZ8XeV
5yDPKs83lO/RB/H5vfe++KSBtXo4vS8fxplTv3r0sENeUJ7fLt+Lf8QDT/5r
WDRsmdZpnyv1p4i5zmyJd9yy9oPhjXXIw4ryjPNA5NWTyvOarV87qrV5h8p5
X7zzgQemP2f04f0409TDNyL+HO+Q5Yg/vS+PKM9bEX/qW7hPea7P4p/bovUD
4j+7zM+odRrjP6Q8d1M+A+NP+vCS8pzy9u3I/gfyfDzOdTmePI8tn+PWeCjm
J8/pvf57PD+LZ0tcl/kZM1rIc3pPt8U/Zve7GnrynvJDnrfA11pg9neDEP+9
qGPJM86B4+Jy/GzleTziP6/Mw5t1f/cnxH8e4ifPjH9r5sPsEHZB/FPQT0Ke
hyL+3YaGDwf036A8Jz5fjeOWvr7LmU01v+LO8rqvxfvL/c565TnN/0b8yYxh
j6+68gXl+Sycq6fr/kV5/kuZV5vireV70az76P3L/GF9MK2FPC8t82RLTH0a
TcrzVvhai41fcSLif7LEL1eeFyL+lIesP7dIP8R/Dd538nw24p+M+Mkz40/n
8quUZ8a/reS/TXl+BPHPKu/3NeX5H2X8d8W1a694+rRxNf8t4Uvj1lJnar7Q
uWU8T8RppW7X/Ldt5fjn4lj0y5Hn+8r7fSGm/oqK8nwu+hp+V97XPPWFBpfx
c79xdUvdv/ypzPvLR/996d59hpxxP3neb1aK/6LyujX/re+sFP8lWI/I8wTE
fxjO2cnz+yZ+8rwY8a8p+an5b4yffXrk+d8RP+o95XnvhAtx8vzf6Nc4HPOQ
51npuvIirkueN6Q4Zbzh+Zh0X5in5nOuSs9RJoAH8rwkPXe5FLyR4w74WtNM
Pn8C8adRkxrI8w8R/014juR5OuJfkj33qrxi4ifPwxE/84o8r0T8zEPyfDfi
Z96S54dSnsts5Dl5Tvx3ygd4L8hzTO8RfKpVyvOp6Je5wehGXXpP5ebsPe3A
83pNJuO9Js/fTDogl0MHyPOb8LVuM/rcgvgvhs6Q5/6IP/3t6Q3kuQXxz8t0
rCqnIP6pRjcY/yjoJHlm/Eugq+T5G4h/PHSYPB+adFv2gG6T515J53Hdtcrz
asT1AdYF8jwnrSNyhVkHL0jrjlSydacjjkC/0jSsU+S5f1rX5Hasa+T5NPha
00y9cTDin4t1kzzviPinYJ0lz6syn35uA3m+HfFfZdZBxn8E1n3yPBzx75TX
FeEziP8A1BXk+YVUhwSOJ88PoQ9rKOYnz3NSnRMuRzzkeUCqizR+9d9SHSWT
srqiI1ZS3WX4WR2npDpNbgSf5Plv8LVmmfp5FeL/OepA8vwg4h+PupE83474
D87qzKrsk8W/sEH9N8R/MOpY8hwZP+pe8jwZ8a9GnUye0Z8VqqiryfPFqQ4P
7A8nz6NS3R4mo24nz99GH9xMs085OO0LwpYl/7ov6Ih7pX1EuAP7CPK8Y9p3
hFHYd5DnufC1hpj94BTEPx77GvJ8EeLfHfsg8nwa4v9Stm+qon98x3Cr2acw
fvJPnhn/bOzjyDPj/yT2fVrXpX0i+iQXKM+HpX0l+jZb1McYmPah4UjsQ8lz
n7RvDbeYfXdn2uei33id8pz0p09IdWmb8lxJ++jwLvbR5Hk0fK1bjI9xHOJf
mvkSHXIo4p+f+yoyAPH/V+YDVKU34r/J7LsZfz/4DOSZ8afoFjeQZ8a/O3wM
8rxz8mfCrvk8lS3or5uWXzeuTf5JODmPMy5FX2KT8YvmJX8mVHIe4nXJz7G8
xbHJ/wlD4f+Q54Hwu/5u/LedEP8w+EvkeTPiPxp+FHl+EfF/OvOvqmLj1/0g
4u8Jf4w8M/4L4acZPivkk/zvCrze4GMzv25hg/HxAvd3Znww4zl/sPNbf9X4
rtqHxr7lcYgHPi346aP4sWm89ucTX5v8c+1nJo7zC+1nJo7zI+1nJo7zO+1n
Jj4vnZ9qPzPx/dP5tfYzE78D49nPTPwrmJ/9zMQfQjzsZyY+E/Gzn5n4c7hf
9jMTryxMvJFP8pfyf7nwv/lv+LfKJ/GD0jmF8kn8zHROpHwSvyad0ymfxM9N
56TKJ3GcUyufxNEnoHwSX4Dx5JP4zzE/+SR+FeIhn8RPRvzkk/jmAel+ySfx
FTlvwfJGnukHfj6dR+j1iMM/V56JX5rOifT7HeKL0zmd8kz82nROqjwT/1I6
p1aeifdPfQLKM/E9U5+G8kwcfQXKM/EDMD95Jn454iHPxGcgfvKsOO6XPBMf
nPMWLG/5dw0F+txq35sQ5741/96hiNV0Tif59w5FnJ3qcMm/dyji0nRObb53
KOIXUp+A+d6hiH3Suma+dygi+mTM9w5F7Inx+fcORfws5s+/dyhiE+LJv3co
Ygviz793KGKB+82/dyjiozlvwfKW60Y1fjedxxndqEacHxndqMaX0zmp5LpR
jQPTObXkulGNC1OfgOS6UY3npj4NoxvVeF7qkzG6UY3oUzK6UY1nY3yuGx/d
F+bPdaMa1yGeXDeq8YuIP9eNanwN95vrRjX+IOctWN7yfO5EP+dGk8+dEed3
Jp874yfTObXJ5854dOoTMPncGe9NfRqS53NnnJz6ZCTP5844OPUpmXzuRD4v
MPncGQdgfJ7PnXEF5s/zuTM+gXjyfO6MxyH+PJ874z643zyfO+OWnLdgect5
bouL0nm04bkt4vzU8NwWp6c+AcNzW3w69WkYntviG6lPxvDcFr+e+pQMz23x
nNQnJjnPbeD5WsNzW9yM8TnPbfG7mD/nuS2+g3hyntvi84g/57ktzsb95jy3
xXtz3oLlzfAsDs/i8CwOz+LwLA7P4vAsDs/i8CwOz+LwLA7P4vAsDs/i8Czd
89wpjm6Ioxvi6IY4uiGOboijG+Lohji6IY5uiKMb4uiGOLohjm6IoxtidYP7
M2cdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdFGcdlO7X
wUKcuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk6cuk5s
XYe6Ojj7lODsU4KzTwnOPiU4+5Tg7FOCs08Jzj4lOPuU4OxTgrNPCc4+JTj7
lODsU4Ldp/D/O/vu4Oy7g7PvDs6+Ozj77uDsu4Oz7w7Ovjs4++7g7LuDs+8O
zr47OPvu4Oy7g913w/dgX180vlBwfKHg+ELB8YWC4wsFxxcKji8UHF8oOL5Q
cHyh4PhCwfGFAn0h8kicfto+8OXG5X5gy+S+v3pveGPNZ9sV+tbn3XHH14/4
QP2xjyf/PG5au8fc5jFbFV+Vzi/i7aWPuUlx/s7Aa6VP+rLi6KOIG+GvEj8S
fux+pU/9Rs0fS+ensWnl+cNam99WvF8674uPbm5/dXjje4rXpfOpuPmKOd9s
ba5T32xTOk+J42546dON9TU/bRB+n2en2Z/42/BG5a2yd/I55TT41Xy/ydv8
8n4/VL/r1nTuENP5x98Vvz2d++B86y3FcY4Wl5TP9xXFce4Z2+AzE0cfRdyp
PM/oUhy/GxM/W/K2TfGD03lcHPBo+Fn9iDr1tdDHFeeXfPZUfEY679Dv3PW+
kj8vh5Z4VX2ng9I5V9yrnH+z4jhnjD3KONsVxzlvHA2fnPg2rLPj3zj6kjGt
7yqOfp54Y+979m1tLhRPfVZz5MU9dh9dP6Kn+kghncvI6EHfOry1ubfiOO+Q
Ndif0w9Jz3FaC87pFZ+I6w5H3wxxnL/HVtQ3+TxzG9AHpjj669i3pz7MLPB5
Xfb7DEVMv8OzQX6Ccw36CfTnry3Ha/9pTOeJzfE7OEcgXuBc+7Brvr6geUwP
9SXQbylLp184cUxrL8WXp3MTeR7nJtxfp+tObxmd9QN3Yv422VLqQC/F0Tcr
A7NzgbY4zPSfcL/DumUK9Ef3a+n8S6g/xEen80eh/hDn7yPNgf4Qx/m7vA79
IX5F6n+QV6E/xNP9/q6B+qPzp/4Hof4QvyedRwv1h/j56XxZOqE/et10Hipj
oT/EyT/1R/e56bxJ9Yf7lyr4nwf9IT4Pv8M2GfpDHOfmsgn6Q3xq6lsQ6g/x
xtQ3El+G/hBP/NzcsDP0h/j8dF4v1B/dP+J3hKg/xNEHK9Qf4ouQ//nvbHy0
H07na3I8zge5v2Bf38HQJeKTEU9/6BLxxal/I9ZBl4ijfyaewfM74HyvJ0CX
iB+V+gHkJugS8cPS+bXqEnH0Xcvp0CXi+6TzQVmd6xKuO7vlwVyX2JcSj851
iX017NeUfJ4mq0tCXdop1yVB37XkvxtT4Pf9Nsip0CXWw+wr/i10ifiBqX8p
fhe6RJznidQl4oOwzlKXiPdL56GyErrEuuZDrIPUJeKcn7pEHN8j8P2q2PWd
epXXRbXfZbLnkmaewHnMOabWXWb+wPlNvaHzvPvLf9aB87VeSn13r8fOdF9a
h4zFfQ0p68YHtH5Af1r8fpknz2tc6A+MDyee9XyqL3g+JD0XxXdHPP9RzrNM
1/GbUl9cXF7m57O6Lqf+tzXxxpQPiu+HfLgu+92h2nrHvnziv0cedqGvmjh+
3w99fk8oPg6/O3c++vaIo38ynoC+MeLoX2UfreLn4v1C/aDnHf35nqb3WnH0
J8gNSQd0XT4IOnBJ0g3FD4du3J94Uxx9ifHkxLOu4+gLjX2TXil+LfRqYNI3
xc+Bvh2R9FBx9KWb30HqjNTVO5IOK/4nPJe9k24rvid0O/WRbNM6gb+nl/ps
uhS/AddNfXvPKz4t9WfGSSlv9VwA/bFxWVqPFEd/cqym9Utx9IfLDWm9U5zr
cvpu50PF+TulffD+sj4JWGcvTuuy4uirkU1pHVd8Atbxh9O6X/P5se7PSXWC
4ncgnr1SXaH4WNQVz6Q6RPGkD1e33F3yM1/9fPQVxw9SPaP446hnFqX6R/Fm
1D9dqV5SfBbqpV1SfaU4viuR61I9pvXbP1CP7Z7i0Trq/xAPdYnr9XTUgf8B
XSKOvt/4A+gScfRdqy5xfVwG/qlLxK9AHXs4dIk4+o3jE9AlXffxfk2DLhFH
v735PbQC35VvkF65Lgn6o2RLrkv6O70jc11iX3Ecm+uSUJdOzHVJroUuPZLr
kpxjdInrI/c11CXiQ7EPuh66pP4e9k0XQ5eIo1803g1dIt4KPT8dukQcfdHx
Y9Al4qdifzcIukQc37PEodAl4vti/0hd4nrL/SZ1iTj68VSXiE+HHlKXiA/B
dalLxPk7k0dBl4ij7z3+DrpEnOvpo9Al4vjuI74LXSLeE/v6qdAl4jPgA1CX
iDfCN7gE+sN64FS8L29Bf4i/Ax+D+kO8N65L/SGOvui4N/SHOL6/iCuhP8Tp
w8yC/hBnHfI+9If4WPg5C6E/xPeD/0P9Uf8KfhH1h/iu8JcaoT/EPzg7+VHG
v2K9x74142vNYF+o4q9fecplRfFn7TPMfSf97lvxM499fWExYb32GRJf9719
ZxRF7Xtq4hdM2O/6YgL356vN/LW+ze7xDrHzsJ+w++tWxcbJfkJ7X/odn+Fh
VLe+Vl3dyGyf1adyze6/nVoUjyo/xF8q49HvDRVfdvp144tirfJD/H3T70r8
a1/Yp6mY8IryYMePyvZldv6q2HhGZn5ILf5R+X5B75d9jMT/lvjR+kn7l3Du
NirfByHOWh818Xu/+oNbikL7zxVvyJ5LzQfL51Gd1OuOzPdTiH8yv79Wv2tS
ul/tfzbX1fvK/au6uvx79iImH/4BvS/iaR79fkHxY9Dnyfjt/Pn35kX8En53
KP/evIh4jpL3lxbxrJTnMqpbf4y/g1T7/cs0z90m36ox8RxNnlTxnVrtO0Hi
yDfJ84Tz89zT+mb6u0yKJ95q39USf998H0f8wqQDks9T+/2LAcZns995WZ8t
/92DNsF7p98RED+y2zxpw7l57XeWiINPwwOvO8fGL4Yf6R7vEDtP/vsG9rpV
sXHm+Va7r5z/Gg+GT4e3TnnffLdF/J70vhveOjHPY4a3TkF+2vyx/Jh55sSc
n9r4nB87f1VsPDk/tfhNfoqTn8L8HGl8uW3muyr12ZKe2PfXPnfFnfeXz92s
C3Ye3f/qdc37Ls77Ls77Lvn7bv267fRTHP0URz/F0U+d3+inOPopjn6K1U/W
4c76FZz1K3D9Gtmtv7fdehSc9Sjk61HN33PqhMA6YVS3vt9263jI1/Ht61v+
PdvnT/209UCeX7U+duqYrWf0+0Sz/lJP7HrN+W3/Nue39QN1wNYbuf7bdbPW
L808yXWsti4zHuLvZXmyWtfxPG87FGee57pUqytynmvraV6X1tZfozPR0RnO
b/VA+4fz51WrB/L6s1Y/GJ0x63vNZ+N1c/5r67hZR6KzjkRnHYnOOsI4zfOq
9fHmz6tWh5h1xNaBYuc360h01hGN39Qh0alDolOHRKcOiU4dEp06hPdr+Kn1
35o6xNaTYucxdUh06pDo1CHRqUOUBxOn9q+avNL11zx3cZ671g/mvRPnvdN1
0Oa78x6J8x7pOm50SRxdEkeXxNElcXRJHF0SR5fE6pJdp4xu67pmfi9I10Gz
fwzcxxmdD47OB0fndV02+8fg7B/1umZd0/XR+AC6nhofIDg+QHB8gMB9ulk3
g7NuBscHCI4PEBwfIDg+gMY/oFsfaTu/KDh+UXD8ouD4RcHxiwJ9HlOHaF8Z
+bF1C/mx8xi/KDh+UXD8ouD4RcrDgG7PSWc0DOj2fHNGw/8Dz07sGA==
                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.8}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 20->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 0.9000000000000001}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}], 21->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XAuYllW1HkFA0VDLToUKWGNqF47lFZzD2mUlmIplFzvHYyboMZPymHnl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXngFtMXxufOvaVoJyTJlmyVElmzry0UFaloRSJaLAkRsoSkTZJsRciS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                    "]], Polygon3DBox[CompressedData["
1:eJwtmnfAltMfxu/7nDsllXZK0ZJU0kS7bNGWBiXxI7NCg4xCKGQVSqWBaGhI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                    "]], Polygon3DBox[CompressedData["
1:eJwt13fgzeUeB/DjGCEpkqy4sq6Rrr259qashnWzKjO7MiorhZRdVqHokoZQ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                    "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
                    Line3DBox[{251, 474, 1099, 252, 488, 1111, 280, 1212, 503,
                     295, 1217, 518, 310, 1224, 533, 325, 1233, 548, 340, 
                    1244, 563, 355, 578, 1153, 370, 593, 1166, 385, 1261, 608,
                     400, 1266, 623, 415, 1273, 638, 430, 1282, 653, 445, 
                    1293, 668, 460}], 
                    Line3DBox[{253, 475, 1100, 254, 489, 1112, 281, 504, 296, 
                    1218, 519, 311, 1225, 534, 326, 1234, 549, 341, 1245, 564,
                     356, 579, 1154, 371, 594, 1167, 386, 609, 1178, 401, 
                    1267, 624, 416, 1274, 639, 431, 1283, 654, 446, 1294, 669,
                     461}], 
                    Line3DBox[{255, 476, 1101, 256, 490, 1113, 282, 505, 1123,
                     297, 520, 1132, 312, 1226, 535, 327, 1235, 550, 342, 
                    1246, 565, 357, 580, 1155, 372, 595, 1168, 387, 610, 1179,
                     402, 625, 1188, 417, 1275, 640, 432, 1284, 655, 447, 
                    1295, 670, 462}], 
                    Line3DBox[{257, 477, 1102, 258, 491, 1114, 283, 506, 1124,
                     298, 521, 1133, 313, 536, 1140, 328, 1236, 551, 343, 
                    1247, 566, 358, 581, 1156, 373, 596, 1169, 388, 611, 1180,
                     403, 626, 1189, 418, 641, 1196, 433, 1285, 656, 448, 
                    1296, 671, 463}], 
                    Line3DBox[{259, 478, 1103, 260, 492, 1115, 284, 507, 1125,
                     299, 522, 1134, 314, 537, 1141, 329, 552, 1146, 344, 
                    1248, 567, 359, 582, 1157, 374, 597, 1170, 389, 612, 1181,
                     404, 627, 1190, 419, 642, 1197, 434, 657, 1202, 449, 
                    1297, 672, 464}], 
                    Line3DBox[{261, 479, 1104, 263, 493, 1116, 285, 508, 1126,
                     300, 523, 1135, 315, 538, 1142, 330, 553, 1147, 345, 568,
                     1150, 360, 583, 1158, 375, 598, 1171, 390, 613, 1182, 
                    405, 628, 1191, 420, 643, 1198, 435, 658, 1203, 450, 673, 
                    1206, 465}], 
                    Line3DBox[{265, 481, 1105, 266, 1210, 495, 287, 1214, 510,
                     302, 1220, 525, 317, 1228, 540, 332, 1238, 555, 347, 
                    1250, 570, 362, 585, 1159, 377, 1259, 600, 392, 1263, 615,
                     407, 1269, 630, 422, 1277, 645, 437, 1287, 660, 452, 
                    1299, 675, 467}], 
                    Line3DBox[{267, 482, 1106, 268, 496, 1117, 288, 1215, 511,
                     303, 1221, 526, 318, 1229, 541, 333, 1239, 556, 348, 
                    1251, 571, 363, 586, 1160, 378, 601, 1172, 393, 1264, 616,
                     408, 1270, 631, 423, 1278, 646, 438, 1288, 661, 453, 
                    1300, 676, 468}], 
                    Line3DBox[{269, 483, 1107, 270, 497, 1118, 289, 512, 1127,
                     304, 1222, 527, 319, 1230, 542, 334, 1240, 557, 349, 
                    1252, 572, 364, 587, 1161, 379, 602, 1173, 394, 617, 1183,
                     409, 1271, 632, 424, 1279, 647, 439, 1289, 662, 454, 
                    1301, 677, 469}], 
                    Line3DBox[{271, 484, 1108, 272, 498, 1119, 290, 513, 1128,
                     305, 528, 1136, 320, 1231, 543, 335, 1241, 558, 350, 
                    1253, 573, 365, 588, 1162, 380, 603, 1174, 395, 618, 1184,
                     410, 633, 1192, 425, 1280, 648, 440, 1290, 663, 455, 
                    1302, 678, 470}], 
                    Line3DBox[{273, 485, 1109, 274, 499, 1120, 291, 514, 1129,
                     306, 529, 1137, 321, 544, 1143, 336, 1242, 559, 351, 
                    1254, 574, 366, 589, 1163, 381, 604, 1175, 396, 619, 1185,
                     411, 634, 1193, 426, 649, 1199, 441, 1291, 664, 456, 
                    1303, 679, 471}], 
                    Line3DBox[{275, 486, 1110, 276, 500, 1121, 292, 515, 1130,
                     307, 530, 1138, 322, 545, 1144, 337, 560, 1148, 352, 
                    1255, 575, 367, 590, 1164, 382, 605, 1176, 397, 620, 1186,
                     412, 635, 1194, 427, 650, 1200, 442, 665, 1204, 457, 
                    1304, 680, 472}], 
                    Line3DBox[{277, 682, 1305, 683, 278, 501, 1122, 293, 516, 
                    1131, 308, 531, 1139, 323, 546, 1145, 338, 561, 1149, 353,
                     576, 1151, 368, 591, 1165, 383, 606, 1177, 398, 621, 
                    1187, 413, 636, 1195, 428, 651, 1201, 443, 666, 1205, 458,
                     685, 1306, 686, 687}], 
                    Line3DBox[{459, 667, 684, 1292, 444, 652, 1281, 429, 637, 
                    1272, 414, 622, 1265, 399, 607, 1260, 384, 592, 1257, 369,
                     1152, 577, 354, 562, 1243, 339, 547, 1232, 324, 532, 
                    1223, 309, 517, 1216, 294, 502, 1211, 279, 487, 1208, 250,
                     1098, 473, 681, 688}], 
                    Line3DBox[{466, 674, 1298, 451, 659, 1286, 436, 644, 1276,
                     421, 629, 1268, 406, 614, 1262, 391, 599, 1258, 376, 584,
                     1256, 361, 569, 1249, 346, 554, 1237, 331, 539, 1227, 
                    316, 524, 1219, 301, 509, 1213, 286, 494, 1209, 264, 480, 
                    1207, 262}]}, {
                    Line3DBox[{690, 993, 1098, 897, 689, 1099, 898, 691, 1100,
                     899, 692, 1101, 900, 693, 1102, 901, 694, 1103, 902, 695,
                     1104, 1000, 1207, 696, 1105, 903, 697, 1106, 904, 698, 
                    1107, 905, 699, 1108, 906, 700, 1109, 907, 701, 1110, 908,
                     702, 1305, 994, 909, 995}], 
                    Line3DBox[{704, 1001, 1208, 703, 1111, 910, 705, 1112, 
                    911, 706, 1113, 912, 707, 1114, 913, 708, 1115, 914, 709, 
                    1116, 1002, 1209, 710, 1003, 1210, 711, 1117, 915, 712, 
                    1118, 916, 713, 1119, 917, 714, 1120, 918, 715, 1121, 919,
                     716, 1122, 920, 717}], 
                    Line3DBox[{719, 1004, 1211, 718, 1005, 1212, 720, 504, 
                    721, 1123, 921, 722, 1124, 922, 723, 1125, 923, 724, 1126,
                     1006, 1213, 725, 1007, 1214, 726, 1008, 1215, 727, 1127, 
                    924, 728, 1128, 925, 729, 1129, 926, 730, 1130, 927, 731, 
                    1131, 928, 732}], 
                    Line3DBox[{734, 1009, 1216, 733, 1010, 1217, 735, 1011, 
                    1218, 736, 1132, 929, 737, 1133, 930, 738, 1134, 931, 739,
                     1135, 1012, 1219, 740, 1013, 1220, 741, 1014, 1221, 742, 
                    1015, 1222, 743, 1136, 932, 744, 1137, 933, 745, 1138, 
                    934, 746, 1139, 935, 747}], 
                    Line3DBox[{749, 1016, 1223, 748, 1017, 1224, 750, 1018, 
                    1225, 751, 1019, 1226, 752, 1140, 936, 753, 1141, 937, 
                    754, 1142, 1020, 1227, 755, 1021, 1228, 756, 1022, 1229, 
                    757, 1023, 1230, 758, 1024, 1231, 759, 1143, 938, 760, 
                    1144, 939, 761, 1145, 940, 762}], 
                    Line3DBox[{764, 1025, 1232, 763, 1026, 1233, 765, 1027, 
                    1234, 766, 1028, 1235, 767, 1029, 1236, 768, 1146, 941, 
                    769, 1147, 1030, 1237, 770, 1031, 1238, 771, 1032, 1239, 
                    772, 1033, 1240, 773, 1034, 1241, 774, 1035, 1242, 775, 
                    1148, 942, 776, 1149, 943, 777}], 
                    Line3DBox[{106, 354, 107, 355, 108, 356, 109, 357, 110, 
                    358, 111, 359, 112, 360, 361, 113, 362, 114, 363, 115, 
                    364, 116, 365, 117, 366, 118, 367, 119, 368, 120}], 
                    Line3DBox[{779, 1036, 1243, 778, 1037, 1244, 780, 1038, 
                    1245, 781, 1039, 1246, 782, 1040, 1247, 783, 1041, 1248, 
                    784, 1150, 1042, 1249, 785, 1043, 1250, 786, 1044, 1251, 
                    787, 1045, 1252, 788, 1046, 1253, 789, 1047, 1254, 790, 
                    1048, 1255, 791, 1151, 944, 792}], 
                    Line3DBox[{794, 1152, 945, 793, 1153, 946, 795, 1154, 947,
                     796, 1155, 948, 797, 1156, 949, 798, 1157, 950, 799, 
                    1158, 1049, 1256, 800, 1159, 951, 801, 1160, 952, 802, 
                    1161, 953, 803, 1162, 954, 804, 1163, 955, 805, 1164, 956,
                     806, 1165, 957, 807}], 
                    Line3DBox[{809, 1050, 1257, 808, 1166, 958, 810, 1167, 
                    959, 811, 1168, 960, 812, 1169, 961, 813, 1170, 962, 814, 
                    1171, 1051, 1258, 815, 1052, 1259, 816, 1172, 963, 817, 
                    1173, 964, 818, 1174, 965, 819, 1175, 966, 820, 1176, 967,
                     821, 1177, 968, 822}], 
                    Line3DBox[{824, 1053, 1260, 823, 1054, 1261, 825, 1178, 
                    969, 826, 1179, 970, 827, 1180, 971, 828, 1181, 972, 829, 
                    1182, 1055, 1262, 830, 1056, 1263, 831, 1057, 1264, 832, 
                    1183, 973, 833, 1184, 974, 834, 1185, 975, 835, 1186, 976,
                     836, 1187, 977, 837}], 
                    Line3DBox[{839, 1058, 1265, 838, 1059, 1266, 840, 1060, 
                    1267, 841, 1188, 978, 842, 1189, 979, 843, 1190, 980, 844,
                     1191, 1061, 1268, 845, 1062, 1269, 846, 1063, 1270, 847, 
                    1064, 1271, 848, 1192, 981, 849, 1193, 982, 850, 1194, 
                    983, 851, 1195, 984, 852}], 
                    Line3DBox[{854, 1065, 1272, 853, 1066, 1273, 855, 1067, 
                    1274, 856, 1068, 1275, 857, 1196, 985, 858, 1197, 986, 
                    859, 1198, 1069, 1276, 860, 1070, 1277, 861, 1071, 1278, 
                    862, 1072, 1279, 863, 1073, 1280, 864, 1199, 987, 865, 
                    1200, 988, 866, 1201, 989, 867}], 
                    Line3DBox[{869, 1074, 1281, 868, 1075, 1282, 870, 1076, 
                    1283, 871, 1077, 1284, 872, 1078, 1285, 873, 1202, 990, 
                    874, 1203, 1079, 1286, 875, 1080, 1287, 876, 1081, 1288, 
                    877, 1082, 1289, 878, 1083, 1290, 879, 1084, 1291, 880, 
                    1204, 991, 881, 1205, 992, 882}], 
                    Line3DBox[{896, 999, 998, 1306, 895, 1304, 1096, 894, 
                    1303, 1095, 893, 1302, 1094, 892, 1301, 1093, 891, 1300, 
                    1092, 890, 1299, 1091, 889, 1298, 1090, 1206, 888, 1297, 
                    1089, 887, 1296, 1088, 886, 1295, 1087, 885, 1294, 1086, 
                    884, 1293, 1085, 883, 1097, 1292, 996, 997}]}}},
                  VertexNormals->CompressedData["
1:eJyFu3VUVd33PazY3WKB2IUiFooxFQNFERUDGzswsBUbQQUUuxXBBhFFUrmw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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 1},
                 Method->{},
                 PlotRange->{{-3, 3}, {-4, 4}, {-1, 1.}},
                 PlotRangePadding->{Automatic, Automatic, Automatic}]}, 
                Dynamic[$CellContext`i16$$],
                Alignment->Automatic,
                ImageSize->All],
               Identity,
               Editable->True,
               Selectable->True],
              ImageMargins->10],
             Deployed->False,
             StripOnInput->False,
             ScriptLevel->0,
             GraphicsBoxOptions->{PreserveImageOptions->True},
             Graphics3DBoxOptions->{PreserveImageOptions->True}],
            Identity,
            Editable->False,
            Selectable->False],
           Alignment->{Left, Center},
           Background->GrayLevel[1],
           Frame->1,
           FrameStyle->GrayLevel[0, 0.2],
           ItemSize->Automatic,
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
          "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
          "RowsIndexed" -> {}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.7], {
             Offset[0.5599999999999999]}, 
            Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.4], {
             Offset[0.8]}, 
            Offset[0.4]}, "RowsIndexed" -> {}}], If[
        CurrentValue["SelectionOver"], 
        Manipulate`Dump`ReadControllerState[
         Map[Manipulate`Dump`updateOneVar[#, 
           CurrentValue["PreviousFormatTime"], 
           CurrentValue["CurrentFormatTime"]]& , {
           
           Manipulate`Dump`controllerLink[{$CellContext`i16$$, \
$CellContext`i16$176455$$}, "X1", 
            If["DefaultAbsolute", True, "JB1"], False, {1, 21, 1}, 21, 1.]}], 
         CurrentValue[{
          "ControllerData", {
           "Gamepad", "Joystick", "Multi-Axis Controller"}}], {}]],
       ImageSizeCache->{315., {182.75, 185.75}}],
      DefaultBaseStyle->{},
      FrameMargins->{{5, 5}, {5, 5}}],
     BaselinePosition->Automatic,
     ImageMargins->0],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "ListAnimate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.716462492248603*^9, 3.7164625454206443`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`z1$$ = -0.6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:65e0\:6807\:9898\"", Typeset`specs$$ = {{
      Hold[$CellContext`z1$$], -1, 1, 0.1}}, Typeset`size$$ = {
    288., {98., 100.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z1$176678$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`z1$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z1$$, $CellContext`z1$176678$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot3D[{$CellContext`x, $CellContext`y, $CellContext`x^2/
          9 - $CellContext`y^2/16}, {$CellContext`x, -3, 
         3}, {$CellContext`y, -4, 4}, 
        PlotRange -> {{-3, 3}, {-4, 4}, {-1, $CellContext`z1$$}}, 
        BoxRatios -> {1, 1, ($CellContext`z1$$ + 1)/2}], 
      "Specifications" :> {{$CellContext`z1$$, -1, 1, 0.1, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{331., {130., 133.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.716462492248603*^9, 3.7164625456716585`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.5113239288330078, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:65e0\:6807\:9898\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0, 5}}, Typeset`size$$ = {288., {86., 88.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$176702$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$176702$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`x + $CellContext`a$$], {$CellContext`x, 0, 10}], 
      "Specifications" :> {{$CellContext`a$$, 0, 5, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{331., {118., 121.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.716462492248603*^9, 3.716462545732662*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"P", 
    StyleBox["arametricPlot3D",
     FormatType->StandardForm,
     FontFamily->
      "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"]}]], 
  StyleBox["[",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"], 
  StyleBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
      RowBox[{"Sin", "[", "t", "]"}], ",", " ", 
      RowBox[{"t", "/", "3"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "0", ",", " ", "15"}], "}"}]}],
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"], 
  StyleBox["]",
   FormatType->StandardForm,
   FontFamily->
    "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"]}]], "Input"],

Cell[BoxData[
 Graphics3DBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJwVm3c8ld8fwGVl5iIaMpJKoWiIxvdzCKmQSKSFjBYpFYkklESkbJJNRkYI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     "]]}},
  Axes->True,
  PlotRange->{{-0.9999992690749563, 0.9999999999999531}, {-0.999998565190923, 
   0.9999996189234921}, {0., 4.999999897959183}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6425723588143835`*^9, 3.642586045796402*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"P", 
    StyleBox["arametricPlot3D",
     FormatType->StandardForm,
     FontFamily->
      "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"]}]], 
  StyleBox["[",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"], 
  StyleBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", "u", "]"}]}]}], ")"}], 
       RowBox[{"Cos", "[", "v", "]"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"2", 
          RowBox[{"Cos", "[", "u", "]"}]}]}], ")"}], 
       RowBox[{"Sin", "[", "v", "]"}]}], ",", 
      RowBox[{"2", 
       RowBox[{"Sin", "[", "u", "]"}]}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", " ", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}],
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"], 
  StyleBox["]",
   FormatType->StandardForm,
   FontFamily->
    "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]"]}]], "Input",
 CellChangeTimes->{{3.780559871085094*^9, 3.7805600856343656`*^9}, {
  3.780560182849926*^9, 3.780560211997593*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyFXXVUVc3XBgRFJRUEFVAwsTuRewxsX7u7wQQDu7uxwAa7u4tzxO5G7I7X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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnHUcFsXXxXdntkDsAhtF7EbFFsXCxu5uFAvFREHEQEFBDFDB7g5sEFRE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         "]], Polygon3DBox[CompressedData["
1:eJxFnAPULcfWRU+f7tPdsV5s205ebNsvurFt27Zt27bNFzt5sZ1/zrt6jH+M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         "]], Polygon3DBox[CompressedData["
1:eJwl1nmwjlUYAPAvrnuvjEqRVJRoCtmV7MquRLhIt3BRti7SoEJFG2OUJnVD
xNWlImuWjC17CMlStK+WGaJspen3zPvHM3Oe33nOeZfvvOd85XMGd8wtlEql
XhRFRJPMVGpRRirVET4JSqelUkvld/D3CqdS5USWvk9YVTZLfpPoyhrLF/IH
tYcaW8rYz+Q701OpOtpjWC99m9hudhd7juWwe4xdx3toj2LV9TVlK9hDbASr
wJrJi/KNbAfby9aw6myO+6goHtVXy/wPsEn6C8TEy1Kpo+qe55+pWWxsvroK
8nbqJqjJZ5NZS/kNfLz2dPaMvuasJBvL3ma5aUlNaz5K+90iSX0V1paNZVPF
C677veteIYaHqXtJXSl1LdQNYXlsHCvOmrEc9gZ7llVmD7I89gHLYxfMNZFv
9xxr2FJ2ir3MNrMV7EN2mr3CtrCVbD6rKe8c78p8H7OZ7EbWho1hM9gEdtzY
F/hGY5ew91kleQd1b6mbx95mbVgvVkd+XJxgB429yLPVvcZGsHszk+eLZ5rM
euprn5nMGfPMZW+yA8aeZ921J7Hh+lqpu51N0S6I96Kvg7wvbyo/Jc7oa816
slryY3E/7FPzVWP5nqOCyGbd1OWwu9W0FxXZffJb+Ovas9mrrnE/q86ms/nx
+7JOrAabwRaw2eywa6SJAdpT2Bh9XdX0V3u//Kw4z7pkJu813uVStlh9F3X9
eFv53+JcjJWfUFegvSx+X3WPqhvIu8gviH/01WePsOvk34tvWQ/2GGsu7yZq
sS/NdSy+B/OMZ4PZADWPsIva51mW2KfuRPzG6ibIh+hrqG4ubxNjWIa+Rmwe
a8sGsqLx7cgr86necQnRQt8gdj37Rns0K6W2nnwab8R6xe/G67PprDHLiffA
hsvL8R/Z2PjteAP5u7wJ6x3viheP31Hs1R4stuorKe8Rv4maA7FHsDnyfp5t
mpp+rCUro64/v1p+RHzNirG6Yo+6XLGZXSd/XN1Vag6LQ7Ee5FXiftSUEQ/E
Ny3vxdPVHBRfFkqetbfrvqOmZ5HkuR9jpdXu136aF+Pb1KzNSPau2MOqeqeb
2eqMZM3G2q3C9sX3HHOy21m9WBvya8z3BXuKXWLZ8VxsJxvG/olvK/YM3je+
ZdaAtZBfrm4T2xlrgNVm/4rlbANbxfrIr1W3j400tmi8f/OdFV303xG/o/Pj
N/letYPUVWOt9F1ih9hIVpf1YBnyI+K5WGPsidgP5CVcYwfbG2uatYv3zj5n
e2KNs6Pm+yP2We3bjK3tuj/K98Q3qK5qrD9978hzeF5cM9aPvjPy/XyYdu04
y9SdZF+xoXFusE7x7uU1XLegcPKe431nyzPEBu3t5vtV3UOZyX4ce/BatoMt
N9+GjOSsizPvBvYVqxXfjbkqi7rueWXsrxnJ+RfnYFl169nOWKtsHLuN/cJ+
FjWMudXYlizLXPXU5Ttf1sfZEGetmi9Yf2NfNLYSW8hWsYdjrbEr2Z/sVHpy
D3EvnWMNZSb7Z+yZR9XVELuN+47dm5bMF/PuYodZ07Tk/uI+uxl7hi/QXsXW
6dsmrxl7R+FkrcWaO2Tc6PRkncR6aaSut5r27LT+k8Y2Fh1jjzU+z7Mti7NV
LFCzknWP9aemOJvPPmLtWC4rxsobOzr+r8h/j9D3MLtMrI7/HvGdq0uX3xXf
jPsYINbrKysfZuzNan4SP7A0dqfYpaa/WBtnULzjOBfC1LVmZ1ltdVtjrYlF
7BKrE2tX3ifO5ULJ/6NcY2fKhxRJ/is1ZIXVrdHewjbHGoo1qm527IWxl+vL
l8/izWIPiXMgrmVcVnyHsbZZTfF4ZnKuxFnyl7yNmCNfbGyn2A/i/DC2gC1h
nWPfYP+x7sZeZMvYOrbLvWxX93R68p3F91Yz9gN12eyCunPqmsSfRzY51q+a
jfJP9f0P/zlXOg==
         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{779, 1010, 1377, 1011, 2157, 780, 1044, 1393, 1045, 2165, 
       796, 1070, 1404, 1071, 2170, 806, 1096, 1415, 1097, 816, 2190, 1122, 
       1426, 1123, 826, 2195, 1148, 1437, 1149, 836, 2202, 1174, 1448, 1175, 
       846, 1200, 1459, 1201, 2173, 856, 1226, 1470, 1227, 2181, 866, 1252, 
       1481, 1253, 2186, 876, 1278, 1492, 1279, 886, 2208, 1304, 1503, 1305, 
       896, 2211, 1330, 1514, 1331, 906, 2218, 1354, 1525, 1355, 1358}], 
      Line3DBox[{781, 1012, 1378, 1013, 2158, 782, 1046, 1394, 1047, 2166, 
       797, 1072, 1405, 2285, 1073, 807, 1098, 2246, 1416, 1099, 817, 1124, 
       1427, 1125, 827, 2196, 1150, 1438, 1151, 837, 2203, 1176, 1449, 1177, 
       847, 1202, 1460, 1203, 2174, 857, 1228, 1471, 1229, 2182, 867, 1254, 
       1482, 1255, 877, 1280, 1493, 1281, 887, 1306, 1504, 1307, 897, 2212, 
       1332, 1515, 1333, 907, 2219, 1356, 1526, 1357, 1360}], 
      Line3DBox[{783, 1014, 1379, 1015, 2159, 1381, 1018, 1048, 2230, 1019, 
       1395, 1050, 1074, 2236, 1051, 1406, 1076, 2238, 1100, 1077, 1417, 1102,
        2247, 1126, 1103, 1428, 1128, 1152, 1129, 1439, 2293, 1154, 1178, 
       1155, 1450, 1180, 1204, 1181, 2175, 1461, 1206, 1230, 1207, 1472, 1232,
        1256, 2267, 1233, 1483, 1258, 1282, 1259, 1494, 1284, 2271, 1308, 
       1285, 1505, 1310, 1334, 1311, 1516, 2299, 1336, 1359, 1337, 1362}], 
      Line3DBox[{784, 1016, 1380, 2282, 1017, 1382, 1021, 1049, 2231, 1022, 
       1396, 1052, 1075, 2237, 1053, 1407, 1078, 2239, 1101, 1079, 1418, 1104,
        2248, 1127, 1105, 1429, 1130, 2254, 1153, 1131, 1440, 1156, 1179, 
       1157, 1451, 1182, 1205, 1183, 1462, 1208, 1231, 2263, 1209, 1473, 1234,
        1257, 2268, 1235, 1484, 1260, 1283, 1261, 1495, 1286, 2272, 1309, 
       1287, 1506, 1312, 2276, 1335, 1313, 1517, 1338, 1361, 1339, 1363}], 
      Line3DBox[{8, 578, 1952, 23, 273, 1719, 38, 296, 1742, 53, 1539, 319, 
       68, 1553, 342, 83, 1567, 365, 98, 1581, 388, 113, 411, 1842, 128, 434, 
       1860, 143, 457, 1876, 158, 480, 173, 1598, 503, 188, 1612, 526, 203, 
       1626, 552, 218}], 
      Line3DBox[{253, 252, 2161, 788, 279, 2168, 801, 302, 2171, 811, 2188, 
       325, 821, 2192, 348, 831, 2198, 371, 841, 2206, 394, 851, 417, 2177, 
       861, 440, 2184, 871, 463, 2187, 881, 486, 891, 2209, 509, 901, 2214, 
       532, 911, 2222, 558, 561}], 
      Line3DBox[{789, 1030, 1386, 1031, 2162, 790, 1058, 1399, 1059, 2169, 
       802, 1084, 1410, 2286, 1085, 812, 1110, 2250, 1421, 1111, 822, 2193, 
       1136, 1432, 1137, 832, 2199, 1162, 1443, 1163, 842, 2207, 1188, 1454, 
       1189, 852, 1214, 1465, 1215, 2178, 862, 1240, 1476, 1241, 2185, 872, 
       1266, 1487, 1267, 882, 1292, 1498, 1293, 892, 1318, 1509, 1319, 902, 
       2215, 1344, 1520, 1345, 912, 2223, 1366, 1529, 1367, 1369}], 
      Line3DBox[{791, 1032, 1387, 1033, 2163, 1389, 1036, 1060, 2234, 1037, 
       1400, 1062, 1086, 2241, 1063, 1411, 1088, 2243, 1112, 1089, 1422, 1114,
        2251, 1138, 1115, 1433, 1140, 1164, 1141, 1444, 2294, 1166, 1190, 
       1167, 1455, 1192, 1216, 1193, 2179, 1466, 1218, 1242, 1219, 1477, 1244,
        1268, 2269, 1245, 1488, 1270, 1294, 1271, 1499, 1296, 2273, 1320, 
       1297, 1510, 1322, 1346, 1323, 1521, 2300, 1348, 1368, 1349, 1371}], 
      Line3DBox[{792, 1034, 1388, 2284, 1035, 1390, 1038, 1061, 2235, 1039, 
       1401, 1064, 1087, 2242, 1065, 1412, 1090, 2244, 1113, 1091, 1423, 1116,
        2252, 1139, 1117, 1434, 1142, 2256, 1165, 1143, 1445, 1168, 1191, 
       1169, 1456, 1194, 1217, 1195, 1467, 1220, 1243, 2266, 1221, 1478, 1246,
        1269, 2270, 1247, 1489, 1272, 1295, 1273, 1500, 1298, 2274, 1321, 
       1299, 1511, 1324, 2278, 1347, 1325, 1522, 1350, 1370, 1351, 1372}], 
      Line3DBox[{913, 997, 1352, 1327, 903, 991, 1326, 2279, 1301, 893, 985, 
       1300, 2275, 1275, 883, 979, 1274, 1249, 873, 973, 2261, 1248, 1223, 
       863, 967, 2259, 1222, 1197, 853, 961, 1196, 1171, 843, 955, 1170, 1145,
        833, 949, 1144, 2257, 1119, 823, 943, 1118, 2253, 1093, 813, 937, 
       1092, 2245, 1067, 803, 931, 2228, 1066, 1041, 793, 925, 2224, 1040, 
       1005, 776, 919, 1374, 1003, 1373}], 
      Line3DBox[{914, 998, 1523, 1329, 2216, 904, 992, 1512, 1303, 894, 986, 
       1501, 2297, 1277, 884, 980, 1490, 1251, 874, 974, 2262, 1479, 1225, 
       864, 968, 1468, 1199, 854, 2295, 962, 1457, 1173, 844, 956, 1446, 1147,
        2200, 834, 950, 1435, 1121, 824, 944, 1424, 2291, 1095, 814, 938, 
       1413, 2287, 1069, 804, 932, 2229, 1402, 1043, 794, 926, 1391, 1008, 
       777, 2281, 920, 1375, 1004, 1006}], 
      Line3DBox[{915, 999, 1524, 1353, 2217, 905, 993, 1513, 1328, 2210, 895, 
       987, 1502, 1302, 885, 981, 1491, 1276, 875, 975, 1480, 1250, 865, 2180,
        969, 1469, 1224, 855, 2172, 963, 1458, 1198, 845, 957, 1447, 1172, 
       2201, 835, 951, 1436, 1146, 2194, 825, 945, 1425, 1120, 2189, 815, 939,
        1414, 2288, 1094, 805, 933, 1403, 1068, 795, 2164, 927, 1392, 1042, 
       778, 2156, 921, 1376, 1007, 1009}], 
      Line3DBox[{916, 1000, 1364, 1341, 908, 994, 1340, 2280, 1315, 898, 988, 
       1314, 2277, 1289, 888, 982, 1288, 1263, 878, 976, 2264, 1262, 1237, 
       868, 970, 2260, 1236, 1211, 858, 964, 1210, 1185, 848, 958, 1184, 1159,
        838, 952, 1158, 2258, 1133, 828, 946, 1132, 2255, 1107, 818, 940, 
       1106, 2249, 1081, 808, 934, 2232, 1080, 1055, 798, 928, 2226, 1054, 
       1025, 785, 922, 2225, 1383, 1020, 1023}], 
      Line3DBox[{917, 1001, 1527, 1343, 2220, 909, 995, 1518, 1317, 899, 989, 
       1507, 2298, 1291, 889, 983, 1496, 1265, 879, 977, 2265, 1485, 1239, 
       869, 971, 1474, 1213, 859, 2296, 965, 1463, 1187, 849, 959, 1452, 1161,
        2204, 839, 953, 1441, 1135, 829, 947, 1430, 2292, 1109, 819, 941, 
       1419, 2289, 1083, 809, 935, 2233, 1408, 1057, 799, 929, 2227, 1397, 
       1028, 786, 2283, 923, 1384, 1024, 1026}], 
      Line3DBox[{918, 1002, 1528, 1365, 2221, 910, 996, 1519, 1342, 2213, 900,
        990, 1508, 1316, 890, 984, 1497, 1290, 880, 978, 1486, 1264, 870, 
       2183, 972, 1475, 1238, 860, 2176, 966, 1464, 1212, 850, 960, 1453, 
       1186, 2205, 840, 954, 1442, 1160, 2197, 830, 948, 1431, 1134, 2191, 
       820, 942, 1420, 2290, 1108, 810, 936, 2240, 1409, 1082, 800, 2167, 930,
        1398, 1056, 787, 2160, 924, 1385, 1027, 1029}]}, {
      Line3DBox[{1530, 1694, 1944, 919, 1943, 1695, 1946, 2281, 1634, 1945, 
       1697, 2156, 1635, 1947, 2105, 2157, 1636, 1948, 2106, 2158, 1637, 1949,
        2107, 2159, 1951, 1638, 1950, 2282, 1699, 1953, 1639, 1952, 1701, 
       1955, 2090, 2225, 1954, 1703, 1957, 2283, 1640, 1956, 1705, 2160, 1641,
        1958, 1707, 2161, 1642, 1959, 2108, 2162, 1643, 1960, 2109, 2163, 
       1962, 1644, 1961, 2284, 1708, 1963, 1645, 1710}], 
      Line3DBox[{1531, 1696, 1964, 2091, 2224, 1712, 1698, 1966, 926, 1965, 
       1714, 2164, 1646, 1967, 2110, 2165, 1647, 1968, 2111, 2166, 1648, 1716,
        2230, 1700, 1969, 1649, 1717, 2231, 1702, 1970, 1650, 1719, 1704, 
       1971, 2092, 2226, 1721, 1706, 1973, 2093, 2227, 1972, 1723, 2167, 1651,
        1974, 1725, 2168, 1652, 1975, 2112, 2169, 1653, 1726, 2234, 1709, 
       1976, 1654, 1727, 2235, 1711, 1977, 1655, 1729}], 
      Line3DBox[{1532, 1713, 1978, 2094, 2228, 1731, 1715, 1981, 2095, 2229, 
       1980, 1734, 933, 1983, 2113, 2170, 1656, 1984, 2285, 1737, 1657, 1738, 
       2236, 1718, 1985, 1658, 1739, 2237, 1720, 1987, 1659, 1742, 1722, 1989,
        2096, 2232, 1745, 1724, 1992, 2097, 2233, 1991, 1748, 2098, 2240, 
       1994, 1751, 2171, 1660, 1995, 2286, 1752, 1661, 1753, 2241, 1728, 1996,
        1662, 1754, 2242, 1730, 1998, 1663, 1757}], 
      Line3DBox[{1546, 1759, 1999, 1758, 2244, 1545, 1756, 1997, 1755, 2243, 
       1544, 1783, 1782, 2250, 1543, 1781, 2188, 1780, 1542, 2290, 1777, 1776,
        1541, 2289, 1750, 1993, 1749, 1540, 2249, 1747, 1990, 1746, 1539, 
       1744, 1988, 1743, 2239, 1538, 1741, 1986, 1740, 2238, 1537, 1769, 1768,
        2246, 1536, 1767, 1096, 1535, 2288, 1764, 1763, 1534, 2287, 1736, 
       1982, 1735, 1533, 2245, 1733, 1979, 1732, 1762}], 
      Line3DBox[{1560, 1787, 2007, 1786, 2252, 1559, 1785, 2006, 1784, 2251, 
       1558, 1804, 2193, 2117, 1557, 1803, 2192, 1802, 1556, 2116, 2191, 1800,
        1555, 2292, 1779, 2005, 1778, 1554, 2255, 1775, 2004, 1774, 1553, 
       1773, 2003, 1772, 2248, 1552, 1771, 2002, 1770, 2247, 1551, 1794, 1124,
        1550, 1793, 2190, 2115, 1549, 2114, 2189, 1791, 1548, 2291, 1766, 
       2001, 1765, 1547, 2253, 1761, 2000, 1760, 1790}], 
      Line3DBox[{1574, 1807, 2015, 1806, 2256, 1573, 1805, 2014, 1140, 1572, 
       1821, 2199, 2125, 1571, 1820, 2198, 1819, 1570, 2123, 2197, 1817, 1569,
        1135, 2013, 1801, 1568, 2258, 1799, 2012, 1798, 1567, 1797, 2011, 
       1796, 2254, 1566, 1795, 2010, 1128, 1565, 1813, 2196, 2121, 1564, 1812,
        2195, 2120, 1563, 2118, 2194, 1810, 1562, 1121, 2009, 1792, 1561, 
       2257, 1789, 2008, 1788, 1809}], 
      Line3DBox[{106, 660, 843, 107, 662, 844, 108, 845, 109, 846, 110, 847, 
       111, 1450, 665, 112, 1451, 666, 113, 667, 848, 114, 669, 849, 115, 850,
        116, 851, 117, 852, 118, 1455, 672, 119, 1456, 673, 120}], 
      Line3DBox[{1588, 1823, 2023, 1168, 1587, 1822, 2022, 2294, 2126, 1586, 
       1835, 2207, 2132, 1585, 1834, 2206, 1833, 1584, 2131, 2205, 1831, 1583,
        2124, 2204, 2021, 1818, 1582, 1159, 2020, 1816, 1581, 1815, 2019, 
       1156, 1580, 1814, 2018, 2293, 2122, 1579, 1829, 2203, 2129, 1578, 1828,
        2202, 2128, 1577, 2127, 2201, 1826, 1576, 2119, 2200, 2017, 1811, 
       1575, 1145, 2016, 1808, 1825}], 
      Line3DBox[{1589, 1824, 2024, 961, 1836, 1827, 2026, 2295, 1664, 2025, 
       1838, 2172, 1665, 2027, 2134, 2173, 1666, 2028, 2135, 2174, 1667, 1840,
        2130, 2175, 2029, 1668, 1841, 1183, 2030, 1669, 1842, 1830, 2031, 964,
        1844, 1832, 2033, 2296, 1670, 2032, 1846, 2176, 1671, 2034, 1848, 
       2177, 1672, 2035, 2136, 2178, 1673, 1849, 2133, 2179, 2036, 1674, 1850,
        1195, 2037, 1675, 1851}], 
      Line3DBox[{1590, 1837, 2038, 2099, 2259, 1853, 1839, 2040, 968, 2039, 
       1855, 2180, 1676, 2041, 2137, 2181, 1677, 2042, 2138, 2182, 1678, 1857,
        1207, 2043, 1679, 1858, 2263, 1843, 2044, 1680, 1860, 1845, 2045, 
       2100, 2260, 1862, 1847, 2047, 971, 2046, 1864, 2183, 1681, 2048, 1866, 
       2184, 1682, 2049, 2139, 2185, 1683, 1867, 1219, 2050, 1684, 1868, 2266,
        1852, 2051, 1685, 1870}], 
      Line3DBox[{1591, 1854, 2052, 2101, 2261, 1872, 1856, 2054, 2102, 2262, 
       2053, 1873, 975, 2055, 2140, 2186, 1686, 2056, 1255, 1687, 1874, 2267, 
       1859, 2057, 1688, 1875, 2268, 1861, 2058, 1689, 1876, 1863, 2059, 2103,
        2264, 1877, 1865, 2061, 2104, 2265, 2060, 1878, 978, 2062, 1879, 2187,
        1690, 2063, 1267, 1691, 1880, 2269, 1869, 2064, 1692, 1881, 2270, 
       1871, 2065, 1693, 1882}], 
      Line3DBox[{472, 448, 1274, 470, 451, 1490, 717, 473, 1491, 719, 1492}], 
      Line3DBox[{491, 469, 1295, 489, 467, 1294, 488, 487, 1498, 727, 486, 
       726, 1497, 484, 724, 1496, 462, 482, 1288, 460, 480, 458, 1283, 478, 
       456, 1282, 477, 476, 1493, 720, 475}], 
      Line3DBox[{1605, 1898, 2073, 1897, 2274, 1604, 1896, 2072, 1895, 2273, 
       1603, 1915, 1318, 1602, 1914, 2209, 1913, 1601, 1316, 1911, 1600, 2298,
        1894, 2071, 1893, 1599, 2277, 1892, 2070, 1891, 1598, 1890, 2069, 
       1889, 2272, 1597, 1888, 2068, 1887, 2271, 1596, 1905, 1306, 1595, 1904,
        2208, 2141, 1594, 1302, 1902, 1593, 2297, 1886, 2067, 1885, 1592, 
       2275, 1884, 2066, 1883, 1901}], 
      Line3DBox[{1619, 1918, 2081, 1917, 2278, 1618, 1916, 2080, 1322, 1617, 
       1932, 2215, 2149, 1616, 1931, 2214, 1930, 1615, 2147, 2213, 1928, 1614,
        1317, 2079, 1912, 1613, 2280, 1910, 2078, 1909, 1612, 1908, 2077, 
       1907, 2276, 1611, 1906, 2076, 1310, 1610, 1924, 2212, 2145, 1609, 1923,
        2211, 2144, 1608, 2142, 2210, 1921, 1607, 1303, 2075, 1903, 1606, 
       2279, 1900, 2074, 1899, 1920}], 
      Line3DBox[{1633, 1934, 2089, 1350, 1632, 1933, 2088, 2300, 2150, 1631, 
       1942, 2223, 2155, 1630, 1941, 2222, 1940, 1629, 2154, 2221, 1939, 1628,
        2148, 2220, 2087, 1929, 1627, 1341, 2086, 1927, 1626, 1926, 2085, 
       1338, 1625, 1925, 2084, 2299, 2146, 1624, 1938, 2219, 2153, 1623, 1937,
        2218, 2152, 1622, 2151, 2217, 1936, 1621, 2143, 2216, 2083, 1922, 
       1620, 1327, 2082, 1919, 1935}]}}},
   VertexNormals->CompressedData["
1:eJx1XXdcj937j7LL3jMrqxCySsemjOxZ9irzEcnIXlkpm4yytwqFdMgmhVAI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    "]],
  Axes->True,
  Method->{},
  PlotRange->{{-9.9999999999998, 9.999999999998792}, {-9.999999999999547, 
   9.999999999999547}, {-1.9999999999999496`, 1.9999999999999496`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.7805599833005123`*^9, 3.780560086716428*^9}, {
  3.7805601860281076`*^9, 3.7805602132876673`*^9}}]
}, Open  ]]
},
WindowSize->{1016, 651},
WindowMargins->{{-2, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification->0.7999999523162842,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (2013\:5e742\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 803, 26, 57, "Input"],
Cell[1385, 50, 146053, 2382, 251, 67484, 1093, "CachedBoxData", "BoxData", \
"Output"],
Cell[147441, 2434, 110395, 1798, 339, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[257873, 4237, 1183, 35, 75, "Input"],
Cell[259059, 4274, 57851, 939, 164, "Output"],
Cell[316913, 5215, 92046, 1486, 291, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[408996, 6706, 933, 26, 121, "Input"],
Cell[409932, 6734, 101921, 1652, 333, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511890, 8391, 1392, 37, 73, "Input"],
Cell[513285, 8430, 109320, 1770, 339, "Output"],
Cell[622608, 10202, 63695, 1017, 357, "Output"],
Cell[686306, 11221, 301334, 4890, 339, 172661, 2780, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[987677, 16116, 1390, 42, 41, "Input"],
Cell[989070, 16160, 133272, 2187, 341, "Output"],
Cell[1122345, 18349, 234114, 3849, 341, 150766, 2481, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1356496, 22203, 28, 0, 24, "Input"],
Cell[1356527, 22205, 76, 1, 23, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1356640, 22211, 868, 23, 24, "Input"],
Cell[1357511, 22236, 56382, 917, 322, "Output"]
}, Open  ]],
Cell[1413908, 23156, 26, 0, 24, "Input"],
Cell[CellGroupData[{
Cell[1413959, 23160, 4482, 111, 195, "Input"],
Cell[1418444, 23273, 1234635, 19875, 398, "Output"],
Cell[2653082, 43150, 2143, 42, 276, "Output"],
Cell[2655228, 43194, 1918, 38, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2657183, 43237, 861, 25, 24, "Input"],
Cell[2658047, 43264, 22055, 366, 357, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2680139, 43635, 1395, 42, 24, "Input"],
Cell[2681537, 43679, 103754, 1676, 249, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
